
## Paul’s First Letter to the

# Corinthians


Chapter 11
### Introduction
1
1 To the church of God in Corinth, to those who have been consecrated by union with Christ Jesus and called to become his people, and also to all, wherever they may be, who invoke the name of our Lord Jesus Christ – their Master and ours,
2 from Paul, who has been called to be an apostle of Jesus Christ by the will of God, and from Sosthenes, our fellow follower of the Lord.
3 May God, our Father, and the Lord Jesus Christ bless you and give you peace.
4 I always thank God for you. I thank him for the blessing bestowed on you in Christ Jesus.
5 For through union with him you were enriched in every way – in your power to preach, and in your knowledge of the truth;
6 and so became yourselves a confirmation of my testimony to the Christ.
7 There is no gift in which you are deficient, while waiting for our Lord Jesus Christ to be revealed.
8 And God himself will strengthen you to the end, so that at the day of our Lord Jesus Christ you may be found blameless.
9 God will not fail you, and it is he who called you into communion with his Son, Jesus Christ, our Lord. 10
### The State of the Church at Corinth

10 But I appeal to you, my friends, by the name of our Lord Jesus Christ, to agree in what you profess, and not to allow divisions to exist among you, but to be united – of one mind and of one opinion.
11 For I have been informed, my friends, by the members of Chloe’s household, that party feeling exists among you.
12 I mean this: that every one of you says either ‘I follow Paul,’ or ‘I Apollos,’ or ‘I Cephas,’ or ‘I Christ.’
13 You have torn the Christ in pieces! Was it Paul who was crucified for you? Or were you baptized in the name of Paul?
14 I am thankful that I did not baptize any of you except Crispus and Gaius,
15 so that no one can say that you were baptized in my name.
16 I baptized also the household of Stephanas. I do not know that I baptized anyone else.
17 My mission from Christ was not to baptize, but to tell the good news; not, however, in the language of philosophy, in case the cross of the Christ should be robbed of its meaning.
18 The message of the cross is indeed mere folly to those who are on the path to ruin, but to us who are on the path of salvation it is the power of God.
19 For scripture says – ‘I will bring the philosophy of the philosophers to naught, and the shrewdness of the shrewd I will bring to nothing.’
20 Where is the philosopher? Where the teacher of the Law? Where the disputant of today? Has not God shown the world’s philosophy to be folly?
21 For since the world, in God’s wisdom, did not by its philosophy learn to know God, God saw fit, by the ‘folly’ of our proclamation, to save those who believe in Christ!
22 While Jews ask for miraculous signs, and Greeks study philosophy,
23 we are proclaiming Christ crucified! – to the Jews an obstacle, to the Gentiles mere folly,
24 but to those who have received the call, whether Jews or Greeks, Christ, the power of God and the wisdom of God!
25 For God’s ‘folly’ is wiser than people, and God’s ‘weakness’ is stronger than people.
26 Look at the facts of your call, friends. There are not many among you who are wise, as people reckon wisdom, not many who are influential, not many who are high-born;
27 but God chose what the world counts foolish to put its wise to shame, and God chose what the world counts weak to put its strong to shame,
28 and God chose what the world counts poor and insignificant – things that to it are unreal – to bring its ‘realities’ to nothing,
29 so that in his presence no one should boast.
30 But you, by your union with Christ Jesus, belong to God; and Christ, by God’s will, became not only our wisdom, but also our righteousness, holiness, and deliverance,
31 so that – in the words of scripture – ‘Whoever boasts should boast of the Lord!’

Chapter 22
1 For my own part, friends, when I came to you, it was with no display of eloquence or philosophy that I came to tell the hidden purpose of God;
2 for I had determined that, while with you, I would forget everything except Jesus Christ – and him crucified!
3 Indeed, when I came among you, I was weak, and full of fears, and in great anxiety.
4 My message and my proclamation were not delivered in the persuasive language of philosophy, but were accompanied by the manifestation of spiritual power,
5 so that your faith should be based, not on the human wisdom, but on the power of God.
6 Yet there is a philosophy that we teach to those whose faith is matured, but it is not the philosophy of today, or of the leaders of today – whose downfall is at hand.
7 No, it is a divine philosophy that we teach, one concerned with the hidden purpose of God – that long hidden philosophy which God, before time began, destined for our glory.
8 This philosophy is clearly not known to any of the leaders of today, since, had they known it, they would never have crucified our glorious Lord!
9 It is what scripture speaks of as – ‘What eye never saw, nor ear ever heard, what never entered people’s minds – all these things God has prepared for those who love him.’
10 Yet to us God revealed it through his Spirit; for the Spirit fathoms all things, even the inmost depths of God’s being.
11 For what person is there who knows what a person is, except the person’s own spirit within them? So, also, no one comprehends what God is, except the Spirit of God.
12 And as for us, it is not the spirit of the world that we have received, but the Spirit that comes from God, so that we may realize the blessings given to us by him.
13 And we speak of these gifts, not in language taught by human philosophy, but in language taught by the Spirit, explaining spiritual things in spiritual words.
14 The merely intellectual person rejects the teaching of the Spirit of God; for to them it is mere folly; they cannot grasp it, because it is to be understood only by spiritual insight.
15 But the person with spiritual insight is able to understand everything, although they themselves are understood by no one.
16 For who has so comprehended the mind of the Lord as to be able to instruct him? We, however, have the mind of Christ.

Chapter 33
1 But I, my friends, could not speak to you as people with spiritual insight, but only as worldly-minded – mere infants in the faith of Christ.
2 I fed you with milk, not with solid food, for you were not then able to take it. No, and even now you are not able; you are still worldly.
3 While there exist among you jealousy and party feeling, is it not true that you are worldly, and are acting merely as other people do?
4 When one says ‘I follow Paul,’ and another ‘I follow Apollos,’ aren’t you like other people?
5 What, I ask, is Apollos? Or what is Paul? Servants through whom you were led to accept the faith; and that only as the Lord helped each of you.
6 I planted, and Apollos watered, but it was God who caused the growth.
7 Therefore neither the one who plants, nor the one who waters, counts for anything, but only God who causes the growth.
8 In this the person who plants and the person who waters are one; yet each will receive their own reward in proportion to their own labor.
9 For we are God’s fellow workers; you are God’s harvest field, God’s building.
10 In fulfillment of the charge which God had entrusted to me, I laid the foundation like a skillful master; but someone else is now building on it. Let everyone take care how they build;
11 for no one can lay any other foundation than the one already laid – Jesus Christ.
12 Whatever is used by those who build on this foundation, whether gold, silver, costly stones, wood, hay, or straw,
13 the quality of each man’s work will become known, for the day will make it plain; because that day is to be ushered in with fire, and the fire itself will test the quality of every man’s work.
14 If anyone’s work, which they have built on that foundation, still remains, they will gain a reward.
15 If anyone’s work is burnt up, they will suffer loss; though they themselves will escape, but only as one who has passed through fire.
16 Don’t you know that you are God’s Temple, and that God’s Spirit has his home in you?
17 If any one destroys the Temple of God, God will destroy them; for the Temple of God is sacred, and so also are you.
18 Let no one deceive himself. If any one among you imagines that, as regards this world, they are wise, they should become a ‘fool,’ that they may become wise.
19 For in God’s sight this world’s wisdom is folly. Scripture tells of – ‘One who catches the wise in their own craftiness,’
20 And it says again – ‘The Lord sees how fruitless are the deliberations of the wise.’
21 Therefore let no one boast about people; for all things are yours –
22 whether Paul, or Apollos, or Cephas, or the world, or life, or death, or the present, or the future – all things are yours!
23 But you are Christ’s and Christ is God’s.

Chapter 44
1 Let people look on us as Christ’s servants, and as stewards of the hidden truths of God.
2 Now what we look for in stewards is that they should be trustworthy.
3 But it weighs very little with me that I am judged by you or by any human tribunal. No, I do not even judge myself;
4 for, though I am conscious of nothing against myself, that does not prove me innocent. It is the Lord who is my judge.
5 Therefore do not pass judgment before the time, but wait until the Lord comes. He will throw light on what is now dark and obscure, and will reveal the motives in people’s minds; and then everyone will receive due praise from God.
6 All this, friends, I have, for your sakes, applied to Apollos and myself, so that, from our example, you may learn to observe the precept – ‘Keep to what is written,’ that none of you may speak boastfully of one teacher to the disparagement of another.
7 For who makes any one of you superior to others? And what have you that was not given you? But if you received it as a gift, why do you boast as if you had not?
8 Are you all so soon satisfied? Are you so soon rich? Have you begun to reign without us? Would indeed that you had, so that we also might reign with you!
9 For, as it seems to me, God has exhibited us, the apostles, last of all, as people doomed to death. We are made a spectacle to the universe, both to angels and to people!
10 We, for Christ’s sake, are fools, but you, by your union with Christ, are people of discernment. We are weak, but you are strong. You are honored, but we are despised.
11 To this very hour we go hungry, thirsty, and naked; we are beaten; we are homeless;
12 we work hard, toiling with our own hands. We meet abuse with blessings, we meet persecution with endurance,
13 we meet slander with gentle appeals. We have been treated as the scum of the earth, the vilest of the vile, to this very hour.
14 It is with no wish to shame you that I am writing like this; but to warn you as my own dear children.
15 Though you may have thousands of instructors in the faith of Christ, yet you have not many fathers. It was I who, through union with Christ Jesus, became your father by means of the good news.
16 Therefore I entreat you – Follow my example.
17 This is my reason for sending Timothy to you. He is my own dear faithful child in the Master’s service, and he will remind you of my methods of teaching the faith of Christ Jesus – methods which I follow everywhere in every church.
18 Some, I hear, are puffed up with pride, thinking that I am not coming to you.
19 But come to you I will, and that soon, if it please the Lord; and then I will find out, not what words these people use who are so puffed up, but what power they possess;
20 for the kingdom of God is based, not on words, but on power.
21 What do you wish? Am I to come to you with a rod, or in a loving and gentle spirit?

Chapter 55
1 There is a wide-spread report respecting a case of immorality among you, and that, too, of a kind that does not occur even among the Gentiles – a man, I hear, is living with his father’s wife!
2 Instead of grieving over it and taking steps for the expulsion of the man who has done this thing, is it possible that you are still puffed up?
3 For I myself, though absent in body, have been present with you in spirit, and in the name of our Lord Jesus I have already passed judgment, just as if I had been present, on the man who has acted in this way.
4 I have decided – having been present in spirit at your meetings, when the power of the Lord Jesus was with us –
5 to deliver such a man as this over to Satan, that what is sensual in him may be destroyed, so that his spirit may be saved at the day of the Lord.
6 Your boasting is unseemly. Don’t you know that even a little yeast leavens all the dough?
7 Get rid entirely of the old leaven, so that you may be like new dough – free from leaven, as in truth you are. For our passover lamb is already sacrificed – Christ himself;
8 therefore let us keep our festival, not with the leaven of former days, nor with the leaven of vice and wickedness, but with the unleavened bread of sincerity and truth.
9 I told you, in my letter, not to associate with immoral people –
10 not, of course, meaning people of the world who are in immoral, or who are covetous and grasping, or who worship idols; for then you would have to leave the world altogether.
11 But, as things are, I say that you are not to associate with anyone who, although a follower of Christ in name, is immoral, or covetous, or an idolater, or abusive, or a drunkard, or grasping – no, not even to sit down to eat with such people.
12 What have I to do with judging those outside the church? Is it not for you to judge those who are within the church,
13 while God judges those who are outside? Put away the wicked from among you.

Chapter 66
1 Can it be that, when one of you has a dispute with another, they dare to have their case tried before the heathen, instead of before Christ’s people?
2 Don’t you know that Christ’s people will try the world? And if the world is to be tried by you, are you unfit to try the most trivial cases?
3 Don’t you know that we are to try angels – to say nothing of the affairs of this life?
4 Why, then, if you have cases relating to the affairs of this life, do you set to try them those who carry no weight with the church? To your shame I ask it.
5 Can it be that there is not one among you wise enough to decide between two of their fellow followers?
6 Must a follower sue a fellow follower? In front of unbelievers?
7 To begin with, it is undoubtedly a loss to you to have lawsuits with one another. Why not rather let yourselves be wronged? Why not rather let yourselves be cheated?
8 Instead of this, you wrong and cheat others yourselves – yes, even other followers!
9 Don’t you know that wrongdoers will have no share in God’s kingdom? Do not be deceived. No one who is immoral, or an idolater, or an adulterer, or licentious, or a sexual pervert,
10 or a thief, or covetous, or a drunkard, or abusive, or grasping, will have any share in God’s kingdom.
11 Such some of you used to be; but you washed yourselves clean. You became Christ’s people! You were pronounced righteous through the name of our Lord Jesus Christ, and through the Spirit of our God!
12 Everything is allowable for me! Yes, but everything is not profitable. Everything is allowable for me! Yes, but for my part, I will not let myself be enslaved by anything.
13 Food exists for the stomach, and the stomach for food; but God will put an end to both the one and the other. The body, however, exists, not for immorality, but for the Lord, and the Lord for the body;
14 and, as God has raised the Lord, so he will raise us up also by the exercise of his power.
15 Don’t you know that your bodies are Christ’s members? Am I, then, to take the members that belong to the Christ and make them the members of a prostitute? Heaven forbid!
16 Or don’t you know that a man who unites himself with a prostitute is one with her in body (for ‘the two,’ it is said, ‘will become one’);
17 while a man who is united with the Lord is one with him in spirit?
18 Shun all immorality. Every other sin that people commit is something outside the body; but an immoral person sins against their own body.
19 Again, don’t you know that your body is a shrine of the Holy Spirit that is within you – the Spirit which you have from God?
20 Moreover, you are not your own masters; you were bought, and the price was paid. Therefore, honor God in your bodies.

Chapter 71
### Answers to Questions Asked by the Church at Corinth
7
1 With reference to the subjects about which you wrote to me: It is good for a man to remain single.
2 But, owing to the prevalence of immorality, I advise every man to have his own wife, and every woman her husband.
3 A husband should give his wife her due, and a wife her husband.
4 It is not the wife, but the husband, who exercises power over her body; and so, too, it is not the husband, but the wife, who exercises power over his body.
5 Do not deprive each other of what is due – unless it is only for a time and by mutual consent, so that your minds may be free for prayer until you again live as man and wife – otherwise Satan might take advantage of your want of self-control and tempt you.
6 I say this, however, as a concession, not as a command.
7 I should wish everyone to be just what I am myself. But everyone has his own gift from God – one in one way, and one in another.
8 My advice, then, to those who are not married, and to widows, is this: It would be good for them to remain as I am myself.
9 But, if they cannot control themselves, they should marry, for it is better to marry than to be consumed with passion.
10 To those who are married my direction is – yet it is not mine, but the Master’s – that a woman is not to leave her husband
11 (If she has done so, she should remain as she is, or else be reconciled to her husband) and also that a man is not to divorce his wife.
12 To all others I say – I, not the Master – If a follower of the Lord is married to a woman, who is an unbeliever but willing to live with him, he should not divorce her;
13 and a woman who is married to a man, who is an unbeliever but willing to live with her, should not divorce her husband.
14 For, through his wife, the husband who is an unbeliever has become associated with Christ’s people; and the wife who is an unbeliever has become associated with Christ’s people through the Lord’s follower whom she has married. Otherwise your children would be ‘defiled,’ but, as it is, they belong to Christ’s people.
15 However, if the unbeliever wishes to be separated, let them be so. Under such circumstances neither is bound; God has called you to live in peace.
16 How can you tell, wife, whether you may not save your husband? And how can you tell, husband, whether you may not save your wife?
17 In any case, a person should continue to live in the condition which the Lord has allotted to them, and in which they were when God called them. This is the rule that I lay down in every church.
18 Was a man already circumcised when he was called? Then he should not efface his circumcision. Has a man been called when uncircumcised? Then he should not be circumcised.
19 Circumcision is nothing; the want of it is nothing; but to keep the commands of God is everything.
20 Let everyone remain in that condition of life in which they were when the call came to them.
21 Were you a slave when you were called? Do not let that trouble you. No, even if you are able to gain your freedom, still do your best.
22 For the person who was a slave when they were called to the master’s service is the Master’s freedman; so, too, the person who was free when called is Christ’s slave.
23 You were bought, and the price was paid. Do not let yourselves become slaves to people.
24 Friends, let everyone remain in the condition in which they were when they were called, in close communion with God.
25 With regard to unmarried women, I have no command from the Master to give you, but I tell you my opinion, and the Master in his mercy has made me worthy to be trusted.
26 I think, then, that, in view of the time of suffering that has now come upon us, what I have already said is best – that a man should remain as he is.
27 Are you married to a wife? Then do not seek to be separated. Are you separated from a wife? Then do not seek for a wife.
28 Still, if you should marry, that is not wrong; nor, if a young woman marries, is that wrong. But those who marry will have much trouble to bear, and my wish is to spare you.
29 What I mean, friends, is this – the time is short. Meanwhile, let those who have wives live as if they had none,
30 those who are weeping as if not weeping, those who are rejoicing as if not rejoicing, those who buy as if not possessing,
31 and those who use the good things of the world as using them sparingly; for this world as we see it is passing away.
32 I want you to be free from anxiety. The unmarried man is anxious about the Master’s cause, desiring to please him;
33 while the married man is anxious about worldly matters, desiring to please his wife;
34 and so his interests are divided. Again, the unmarried woman, whether she is old or young, is anxious about the Master’s cause, striving to be pure both in body and in spirit, while the married woman is anxious about worldly matters, desiring to please her husband.
35 I say this for your own benefit, not with any intention of putting a halter around your necks, but in order to secure for the Master seemly and constant devotion, free from all distraction.
36 If, however, a father thinks that he is not acting fairly by his unmarried daughter, when she is past her youth, and if under these circumstances her marriage ought to take place, he should act as he thinks right. He is doing nothing wrong – let the marriage take place.
37 On the other hand, a father, who has definitely made up his mind, and is under no compulsion, but is free to carry out his own wishes, and who has come to the decision, in his own mind, to keep his unmarried daughter at home will be doing right.
38 In short, the one who consents to his daughter’s marriage is doing right, and yet the other will be doing better.
39 A wife is bound to her husband as long as he lives; but, if the husband should pass to his rest, the widow is free to marry anyone she wishes, provided he is a believer.
40 Yet she will be happier if she remains as she is – in my opinion, for I think that I also have the Spirit of God.

Chapter 88
1 With reference to food that has been offered in sacrifice to idols – We are aware that all of us have knowledge! Knowledge breeds conceit, while love builds up character.
2 If someone thinks that they know anything, they have not yet reached that knowledge which they ought to have reached.
3 On the other hand, if a person loves God, they are known by God.
4 With reference, then, to eating food that has been offered to idols – we are aware that an idol is nothing in the world, and that there is no God but one.
5 Even supposing that there are so-called ‘gods’ either in heaven or on earth – and there are many such ‘gods’ and ‘lords’ –
6 Yet for us there is only one God, the Father, from whom all things come (and for him we live), and one Lord, Jesus Christ, through whom all things come (and through him we live).
7 Still, it is not everyone that has this knowledge. Some people, because of their association with idols, continued down to the present time, eat the food as food offered to an idol; and their consciences, while still weak, are dulled.
8 What we eat, however, will not bring us nearer to God. We lose nothing by not eating this food, and we gain nothing by eating it.
9 But take care that this right of yours does not become in any way a stumbling-block to the weak.
10 For if someone should see you who possess this knowledge, feasting in an idol’s temple, will not their conscience, if they are weak, become so hardened that they, too, will eat food offered to idols?
11 And so, through this knowledge of yours, the weak person is ruined – someone for whose sake Christ died!
12 In this way, by sinning against your fellow followers of the Lord and injuring their consciences, while still weak, you sin against Christ.
13 Therefore, if what I eat makes a follower of the Lord fall, rather than make them fall, I will never eat meat again.

Chapter 99
1 Am I not free? Am I not an apostle? Have I not seen our Lord Jesus? Aren’t you yourselves my work achieved in union with the Lord?
2 If I am not an apostle to others, yet at least I am to you; for you are the seal that stamps me as an apostle in union with the Lord.
3 The defense that I make to my critics is this:
4 Haven’t we a right to food and drink?
5 Haven’t we a right to take a wife with us, if she is a Christian, as the other apostles and the Master’s brothers and Cephas all do?
6 Or is it only Barnabas and I who have no right to give up working for our bread?
7 Does anyone ever serve as a soldier at his own expense? Does anyone plant a vineyard and not eat its produce? Or does anyone look after a herd and not drink the milk?
8 Am I, in all this, speaking only from the human standpoint? Does not the Law also say the same?
9 For in the Law of Moses it is said – ‘You should not muzzle an ox while it is treading out the grain.’ Is it the bullocks that God is thinking of?
10 Or is not is said entirely for our sakes? Surely it was written for our sakes, for the plowman ought not to plow, nor the thrasher to thrash, without expecting a share of the grain.
11 Since we, then, sowed spiritual seed for you, is it too much that we should reap from you an earthly harvest?
12 If others share in this right over you, don’t we even more? Still we did not avail ourselves of this right. No, we endure anything rather than impede the progress of the good news of the Christ.
13 Don’t you know that those who do the work of the Temple live on what comes from the Temple, and that those who serve at the altar share the offerings with the altar?
14 So, too, the Master has appointed that those who tell the good news should get their living from the good news.
15 I, however, have not availed myself of any of these rights. I am not saying this to secure such an arrangement for myself; indeed, I would far rather die – Nobody will make my boast a vain one!
16 If I proclaim the good news, I have nothing to boast of, for I am compelled to do so. Woe is me if I do not share it!
17 If I do this work willingly, I have a reward; but, if unwillingly, I have been charged to perform a duty.
18 What is my reward, then? To present the good news free of all cost, and so make but a sparing use of the rights which it gives me.
19 Although I was entirely free, yet, to win as many converts as possible, I made myself everyone’s slave.
20 To the Jews I became like a Jew, to win Jews. To those who are subject to Law I became like a man subject to Law – though I was not myself subject to Law – to win those who are subject to Law.
21 To those who have no Law I became like a man who has no Law – not that I am free from God’s Law; no, for I am under Christ’s Law – to win those who have no law.
22 To the weak I became weak, to win the weak. I have become all things to all people, so as at all costs to save some.
23 And I do everything for the sake of the good news, so that with them I may share in its blessings.
24 Don’t you know that on a racecourse, though all run, yet only one wins the prize? Run in such a way that you may win.
25 Every athlete exercises self-restraint in everything; they, indeed, for a crown that fades, we for one that is unfading.
26 I, therefore, do not run aimlessly. I do not box like a man hitting the air.
27 No, I bruise my body and make it my slave, so that I, who have called others to the contest, will not myself be rejected.

Chapter 1010
1 I want you to bear in mind, friends, that all our ancestors were beneath the cloud, and all passed through the sea;
2 that in the cloud and in the sea they all underwent baptism as followers of Moses;
3 and that they all ate the same supernatural food,
4 and all drank the same supernatural water, for they used to drink from a supernatural rock which followed them, and that rock was the Christ.
5 Yet with most of them God was displeased; for they were struck down in the desert.
6 Now these things happened as warnings to us, to teach us not to long for evil things as our ancestors longed.
7 Do not become idolaters, as some of them became. Scripture says – ‘The people sat down to eat and drink, and stood up to dance.’
8 Nor let us act immorally, as some of them acted, with the result that twenty-three thousand of them fell dead in a single day.
9 Nor let us try the patience of the Lord too far, as some of them tried it, with the result that they were, one after another, destroyed by snakes.
10 And do not murmur, as some of them murmured, and so were destroyed by the angel of death.
11 These things happened to them by way of warning, and were recorded to serve as a caution to us, in whose days the close of the ages has come.
12 Therefore let the person who thinks that they stand take care that they do not fall.
13 No temptation has come upon you that is not common to all humanity. God will not fail you, and he will not allow you to be tempted beyond your strength; but, when he sends the temptation, he will also provide the way of escape, so that you may have strength to endure.
14 Therefore, my dear friends, shun the worship of idols.
15 I speak to you as man of discernment; form your own judgment about what I am saying.
16 In the cup of blessing which we bless, is not there a sharing in the blood of the Christ? And in the bread which we break, is not there a sharing in the body of the Christ?
17 The bread is one, and we, though many, are one body; for we all partake of that one bread.
18 Look at the people of Israel. Do not those who eat the sacrifices share with the altar?
19 What do I mean? That an offering made to an idol, or the idol itself, is anything?
20 No; what I say is that the sacrifices offered by the Gentiles are offered to demons and to a being who is no God, and I do not want you to share with demons.
21 You cannot drink both the cup of the Lord and the cup of demons. You cannot partake at the table of the Lord and at the table of demons.
22 Or are we to rouse the jealousy of the Lord? Are we stronger than he?
23 Everything is allowable! Yes, but everything is not profitable. Everything is allowable! Yes, but everything does not build up character.
24 A person must not study their own interests, but the interests of others.
25 Eat anything that is sold in the market, without making inquiries to satisfy your scruples;
26 for the earth, with all that is in it, belongs to the Lord.
27 If an unbeliever invites you to his house and you consent to go, eat anything that is put before you, without making inquiries to satisfy your scruples.
28 But, if anyone should say to you ‘This has been offered in sacrifice to an idol,’ then, for the sake of the speaker and his scruples, do not eat it.
29 I do not say your scruples, but his. For why should the freedom that I claim be condemned by the scruples of another?
30 If, for my part, I take the food thankfully, why should I be abused for eating that for which I give thanks?
31 Whether, then, you eat or drink or whatever you do, do everything to the honor of God.
32 Do not cause offense either to Jews or Greeks or to the church of God;
33 for I, also, try to please everybody in everything, not seeking my own advantage, but do what is best for others, so that they may be saved.

Chapter 1111
1 Imitate me, as I myself imitate Christ.
2 I praise you, indeed, because you never forget me, and are keeping my injunctions in mind, exactly as I laid them on you.
3 But I am anxious that you should understand that the Christ is the head of every man, that man is the head of woman, and that God is the head of the Christ.
4 Any man who keeps his head covered, when praying or preaching in public, dishonors him who is his head;
5 while any woman, who prays or preaches in public bare-headed, dishonors him who is her head; for that is to make herself like one of the shameless women who shave their heads.
6 Indeed, if a woman does not keep her head covered, she may as well cut her hair short. But, since to cut her hair short, or shave it off, marks her as one of the shameless women, she should keep her head covered.
7 A man ought not to have his head covered, for he has been from the beginning the likeness of God and the reflection of his glory, but woman is the reflection of man’s glory.
8 For it was not man who was taken from woman, but woman who was taken from man.
9 Besides, man was not created for the sake of woman, but woman for the sake of man.
10 And, therefore, a woman ought to wear on her head a symbol of her subjection, because of the presence of the angels.
11 Still, when in union with the Lord, woman is not independent of man, or man of woman;
12 for just as woman came from man, so man comes by means of woman; and all things come from God.
13 Judge for yourselves. Is it fitting that a woman should pray to God in public with her head uncovered?
14 Does not nature herself teach us that, while for a man to wear his hair long is degrading to him,
15 a woman’s long hair is her glory? Her hair has been given her to serve as a covering.
16 If, however, anyone still thinks it right to contest the point – well, we have no such custom, nor have the churches of God.
17 In giving directions on the next subject, I cannot praise you; because your meetings do more harm than good.
18 To begin with, I am told that when you meet together as a church there are divisions among you. In part I believe this,
19 indeed, there must be parties among you, so that the people of real worth become known.
20 When you meet together, as I understand, it is not possible to eat the Lord’s Supper;
21 for, as you eat, each of you tries to secure his own supper first, with the result that one has too little to eat, and another has too much to drink!
22 Have you no houses in which you can eat and drink? Or are you trying to show your contempt for the church of God, and to humiliate the poor? What can I say to you? Should I praise you? In this matter I cannot praise you.
23 For I myself received from the Lord the account which I have in turn given to you – how the Lord Jesus, on the very night of his betrayal, took some bread,
24 and, after saying the thanksgiving, broke it and said “This is my own body given on your behalf. Do this in memory of me.”
25 And in the same way with the cup, after supper, saying “This cup is the new covenant made by my blood. Do this, whenever you drink it, in memory of me.”
26 For whenever you eat this bread and drink the cup, you proclaim the Lord’s death – until he comes.
27 Therefore, whoever eats the bread, or drinks the Lord’s cup, in an irreverent spirit, will have to answer for an offense against the Lord’s body and blood.
28 Let everyone look into their own heart, and only then eat of the bread and drink from the cup.
29 For the person who eats and drinks brings a judgment on themselves by their eating and drinking, when they do not discern the body.
30 That is why so many among you are weak and ill, and why some are sleeping.
31 But, if we judged ourselves rightly, we should not be judged.
32 Yet, in being judged by the Lord, we are undergoing discipline, so that we may not have judgment passed on us with the rest of the world.
33 Therefore, my friends, when you meet together to eat the Supper, wait for one another.
34 If anyone is hungry, they should eat at home, so that your meetings may not bring a judgment on you. The other details I will settle when I come.

Chapter 1212
1 In the next place, friends, I do not want you to be ignorant about spiritual gifts.
2 You know that there was a time when you were Gentiles, going astray after idols that could not speak, just as you happened to be led.
3 Therefore I tell you plainly that no one who speaks under the influence of the Spirit of God says ‘JESUS IS ACCURSED,’ and that no one can say ‘JESUS IS LORD,’ except under the influence of the Holy Spirit.
4 Gifts differ, but the Spirit is the same;
5 ways of serving differ, yet the Master is the same;
6 results differ, yet the God who brings about every result is in every case the same.
7 To each of us there is given spiritual illumination for the general good.
8 To one is given the power to speak with wisdom through the Spirit; to another the power to speak with knowledge, due to the same Spirit;
9 to another faith by the same Spirit; to another power to cure diseases by the one Spirit; to another supernatural powers;
10 to another the gift of preaching; to another the gift of distinguishing between true and false inspiration; to another varieties of the gift of ‘tongues’; to another the power to interpret ‘tongues.’
11 All these result from one and the same Spirit, who distributes his gifts to each individually as he wills.
12 For just as the human body is one whole, and yet has many parts, and all its parts, many though they are, form but one body, so it is with the Christ;
13 for it was by one Spirit that we were all baptized to form one body, whether Jews or Greeks, slaves or free, and were all imbued with one Spirit.
14 The human body, I repeat, consists not of one part, but of many.
15 If the foot says ‘Since I am not a hand, I do not belong to the body,’ it does not because of that cease to belong to the body.
16 Or if the ear says ‘Since I am not an eye, I do not belong to the body,’ it does not because of that cease to belong to the body.
17 If all the body were an eye, where would the hearing be? If it were all hearing, where would the sense of smell be?
18 But in fact God has placed each individual part just where he thought fit in the body.
19 If, however, they all made up only one part, where would the body be?
20 But in fact, although it has many parts, there is only one body.
21 The eye cannot say to the hand ‘I do not need you,’ nor, again, the head to the feet ‘I do not need you.’
22 No! Those parts of the body that seem naturally the weaker are indispensable;
23 and those parts which we deem less honorable we surround with special honor; and our ungraceful parts receive a special grace which our graceful parts do not require.
24 Yes, God has so constructed the body – by giving a special honor to the part that lacks it –
25 As to secure that there should be no disunion in the body, but that the parts should show the same care for one another.
26 If one part suffers, all the others suffer with it, and if one part has honor done to it, all the others share its joy.
27 Together you are the body of Christ, and individually its parts.
28 In the church God has appointed, first, apostles, secondly preachers, thirdly teachers; then he has given supernatural powers, then power to cure diseases, aptness for helping others, capacity to govern, varieties of the gift of ‘tongues.’
29 Can everyone be an apostle? Can everyone be a preacher? Can everyone be a teacher? Can everyone have supernatural powers?
30 Can everyone have power to cure diseases? Can everyone speak in ‘tongues’? Can everyone interpret them?
31 Strive for the greater gifts. Yet I can still show you a way beyond all comparison the best.

Chapter 1313
1 Though I speak in the ‘tongues’ of people, or even of angels, yet have not love, I have become mere echoing brass, or a clanging cymbal!
2 Even though I have the gift of preaching, and fathom all hidden truths and all the depths of knowledge; even though I have such faith as might move mountains, yet have not love, I am nothing!
3 Even though I dole my substance to the poor, even though I sacrifice my body in order to boast, yet have not love, it avails me nothing!
4 Love is long-suffering, and kind; love is never envious, never boastful, never conceited, never behaves unbecomingly;
5 love is never self-seeking, never provoked, never reckons up her wrongs;
6 love never rejoices at evil, but rejoices in the triumph of truth;
7 love bears with all things, ever trustful, ever hopeful, ever patient.
8 Love never fails. But, whether it be the gift of preaching, it will end; whether it be the gift of ‘tongues,’ it will cease; whether it be knowledge, it, too, will vanish.
9 For our knowledge is incomplete, and our preaching is incomplete,
10 but, when the perfect has come, that which is incomplete will end.
11 When I was a child, I talked as a child, I felt as a child, I reasoned as a child; now that I am a man, I have done with childish ways.
12 As yet we see, in a mirror, dimly, but then – face to face! As yet my knowledge is incomplete, but then I will know in full, as I have been fully known.
13 Meanwhile faith, hope, and love endure – these three, but the greatest of these is love.

Chapter 1414
1 Seek this love earnestly, and strive for spiritual gifts, above all for the gift of preaching.
2 The person who, when speaking, uses the gift of ‘tongues’ is speaking, not to people, but to God, for no one understands them; yet in spirit they are speaking of hidden truths.
3 But those who preach are speaking to their fellow men and women words that will build up faith, and give them comfort and encouragement.
4 Those who, when speaking, use the gift of ‘tongues’ builds up their own faith, while those who preach build up the faith of the church.
5 Now I want you all to speak in ‘tongues,’ but much more I wish that you should preach. A preacher is worth more than one who speaks in ‘tongues,’ unless they interprets their words, so that the faith of the church may be built up.
6 This being so, friends, what good will I do you, if I come to you and speak in ‘tongues,’ unless my words convey some revelation, or knowledge, or take the form of preaching or teaching?
7 Even with inanimate things, such as a flute or a harp, though they produce sounds, yet unless the notes are quite distinct, how can the tune played on the flute or the harp be recognized?
8 If the bugle sounds a doubtful call, who will prepare for battle?
9 And so with you; unless, in using the gift of ‘tongues,’ you utter intelligible words, how can what you say be understood? You will be speaking to the winds!
10 There are, for instance, a certain number of different languages in the world, and not one of them fails to convey meaning.
11 If, however, I do not happen to know the language, I will be a foreigner to those who speak it, and they will be foreigners to me.
12 And so with you; since you are striving for spiritual gifts, be eager to excel in such as will build up the faith of the church.
13 Therefore anyone who, when speaking, uses the gift of ‘tongues’ should pray for ability to interpret them.
14 If, when praying, I use the gift of ‘tongues,’ my spirit indeed prays, but my mind is a blank.
15 What, then, is my conclusion? Simply this – I will pray with my spirit, but with my mind as well; I will sing with my spirit, but with my mind as well.
16 If you bless God with your spirit only, how can people in the congregation who are without your gift say ‘Amen’ to your thanksgiving? They do not know what you are saying!
17 Your thanksgiving may be excellent, but the other is not helped by it.
18 Thank God, I use the gift of ‘tongues’ more than any of you.
19 But at a meeting of the church I would rather speak five words with my mind, and so teach others, than ten thousand words when using the gift of ‘tongues.’
20 My friends, do not show yourselves children in understanding. In wickedness be infants, but in understanding show yourselves adults.
21 It is said in the Law – ‘In strange tongues and by the lips of strangers will I speak to this people, but even then they will not listen to me, says the Lord.’
22 Therefore the gift of the ‘tongues’ is intended as a sign, not for those who believe in Christ, but for those who do not, while the gift of preaching is intended as a sign, not for those who do not believe in Christ, but for those who do.
23 So, when the whole church meets, if all present use the gift of ‘tongues,’ and some people who are without the gift, or who are unbelievers, come in, will not they say that you are mad?
24 While, if all those present use the gift of preaching, and an unbeliever, or someone without the gift, comes in, they are convinced of their sinfulness by them all, they are called to account by them all;
25 the secrets of their heart are revealed, and then, throwing themselves on their face, they will worship God, and declare ‘God is indeed among you!’
26 What do I suggest, then, friends? Whenever you meet for worship, each of you comes, either with a hymn, or a lesson, or a revelation, or the gift of ‘tongues,’ or the interpretation of them; let everything be directed to the building up of faith.
27 If any of you use the gift of ‘tongues,’ not more than two, or at the most three, should do so – each speaking in his turn – and someone should interpret them.
28 If there is no one able to interpret what is said, they should remain silent at the meeting of the church, and speak to themselves and to God.
29 Of preachers two or three should speak, and the rest should weigh well what is said.
30 But, if some revelation is made to another person as he sits there, the first speaker should stop.
31 For you can all preach in turn, so that all may learn some lesson and all receive encouragement.
32 (The spirit that moves the preachers is within the preachers’ control;
33 for God is not a God of disorder, but of peace.) This custom prevails in all the churches of Christ’s people.
34 At the meetings of the church married women should remain silent, for they are not allowed to speak in public; they should take a subordinate place, as the Law itself directs.
35 If they want information on any point, they should ask their husbands about it at home; for it is unbecoming for a married woman to speak at a meeting of the church.
36 What! Did God’s message to the world originate with you? Or did it find its way to none but you?
37 If anyone thinks that he has the gift of preaching or any other spiritual gift, he should recognize that what I am now saying to you is a command from the Lord.
38 Anyone who ignores it may be ignored.
39 Therefore, my friends, strive for the gift of preaching, and yet do not forbid speaking in ‘tongues.’
40 Let everything be done in a proper and orderly manner.

Chapter 151
### The Apostle’s Teaching as to the Resurrection of the Dead
15
1 Next, friends, I would like to remind you of the good news which I told you, and which you received – the good news on which you have taken your stand,
2 and by means of which you are being saved. I would like to remind you of the words that I used in telling it to you, since you are still holding fast to it, and since it was not in vain that you became believers in Christ.
3 For at the very beginning of my teaching I gave you the account which I had myself received – that Christ died for our sins (as the scriptures had foretold),
4 that he was buried, that on the third day he was raised (as the scriptures had foretold),
5 and that he appeared to Cephas, and then to the Twelve.
6 After that, he appeared to more than five hundred of his followers at one time, most of whom are still alive, though some have gone to their rest.
7 After that, he appeared to James, and then to all the apostles.
8 Last of all, he appeared even to me, who am, as it were, a miscarried baby – born untimely.
9 For I am the least of the apostles, I who am unworthy of the name of ‘apostle,’ because I persecuted the church of God.
10 But it is through the love of God that I am what I am, and the love that he showed me has not been wasted. No, I have toiled harder than any of them, and yet it was not I, but the love of God working with me.
11 Whether, then, it was I or whether it was they, this we proclaim, and this you believed.
12 Now, if it is proclaimed of Christ that he has been raised from the dead, how is it that some of you say that there is no such thing as a resurrection of the dead?
13 But, if there is no such thing as a resurrection of the dead, then even Christ has not been raised;
14 and, if Christ has not been raised, then our proclamation is without meaning, and our faith without meaning also!
15 Yes, and we are being proved to have borne false testimony about God; for we testified of God that he raised the Christ, whom he did not raise, if, indeed, the dead do not rise!
16 For, if the dead do not rise, then even Christ himself has not been raised,
17 and, if Christ has not been raised, your faith is folly – your sins are on you still!
18 Yes, and they, who have passed to their rest in union with Christ, perished!
19 If all that we have done has been to place our hope in Christ for this life, then we of all people are the most to be pitied.
20 But, in truth, Christ has been raised from the dead, the first-fruits of those who are at rest.
21 For, since through a man there is death, so, too, through a man there is a resurrection of the dead.
22 For, as through union with Adam all die, so through union with the Christ will all be made to live.
23 But each in their proper order – Christ the first-fruits; afterward, at his coming, those who belong to the Christ.
24 Then will come the end – when he surrenders the kingdom to his God and Father, having overthrown all other rule and all other authority and power.
25 For he must reign until God ‘has put all his enemies under his feet.’
26 The last enemy to be overthrown is death;
27 for God has placed all things under Christ’s feet. (But, when it is said that all things have been placed under Christ, it is plain that God is excepted who placed everything under him.)
28 And, when everything has been placed under him, the Son will place himself under God who placed everything under him, so that God may be all in all!
29 Again, what good will they be doing who are baptized on behalf of the dead? If it is true that the dead do not rise, why are people baptized on their behalf?
30 Why, too, do we risk our lives every hour?
31 Daily I face death – I swear it, friends, by the pride in you that I feel through my union with Christ Jesus, our Lord.
32 If with only human hopes I had fought in the arena at Ephesus, what should I have gained by it? If the dead do not rise, then let us eat and drink, for tomorrow we will die!
33 Do not be deceived. ‘Good character is marred by evil company.’
34 Wake up to a righteous life, and cease to sin. There are some who have no true knowledge of God. I speak in this way to shame you.
35 Someone, however, may ask ‘How do the dead rise? And in what body will they come?’
36 You foolish person! The seed you yourself sow does not come to life, unless it dies!
37 And when you sow, you sow not the body that will be, but a mere grain – perhaps of wheat, or something else.
38 God gives it the body that he pleases – to each seed its special body.
39 All forms of life are not the same; there is one for people, another for beasts, another for birds, and another for fish.
40 There are heavenly bodies, and earthly bodies; but the beauty of the heavenly bodies is not the beauty of the earthly.
41 There is a beauty of the sun, and a beauty of the moon, and a beauty of the stars; for even star differs from star in beauty.
42 It is the same with the resurrection of the dead. Sown a mortal body, it rises immortal; sown disfigured, it rises beautiful;
43 sown weak, it rises strong; sown a human body, it rises a spiritual body.
44 As surely as there is a human body, there is also a spiritual body.
45 That is what is meant by the words – ‘Adam, the first man, became a human being’; the last Adam became a life-giving spirit.
46 That which comes first is not the spiritual, but the human; afterward comes the spiritual;
47 the first man was from the dust of the earth; the second man from heaven.
48 Those who are of the dust are like him who came from the dust; and those who are of heaven are like him who came from heaven.
49 And as we have borne the likeness of him who came from the dust, so let us bear the likeness of him who came from heaven.
50 This I say, friends – Flesh and blood can have no share in the kingdom of God, nor can the perishable share the imperishable.
51 Listen, I will tell you God’s hidden purpose! We will not all have passed to our rest, but we will all be transformed – in a moment, in the twinkling of an eye,
52 at the last trumpet-call; for the trumpet will sound, and the dead will rise immortal, and we, also, will be transformed.
53 For this perishable body of ours must put on an imperishable form, and this dying body a deathless form.
54 And, when this dying body has put on its deathless form, then indeed will the words of scripture come true –
55 ‘death has been swallowed up in victory! Where, Death, is your victory? Where, death, is your sting?’
56 It is sin that gives death its sting, and it is the Law that gives sin its power.
57 But thanks be to God, who gives us the victory, through Jesus Christ, our Lord.
58 Therefore, my dear friends, stand firm, unshaken, always diligent in the Lord’s work, for you know that, in union with him, your toil is not in vain.

Chapter 161
### Conclusion
16
1 With reference to the collection for Christ’s people, I want you to follow the instructions that I gave to the churches in Galatia.
2 On the first day of every week each of you should put by what he can afford, so that no collections need be made after I have come.
3 On my arrival, I will send any persons, whom you may authorize by letter, to carry your gift to Jerusalem;
4 and, if it appears to be worth while for me to go also, they will go with me.
5 I will come to you as soon as I have been through Macedonia – for I am going through Macedonia –
6 And I will probably make some stay with you or, perhaps, remain for the winter, so that you may yourselves send me on my way, wherever I may be going.
7 I do not propose to pay you a visit in passing now, for I hope to stay with you for some time, if the Lord permits.
8 I intend, however, staying at Ephesus until the Festival at the close of the Harvest;
9 for a great opening for active work has presented itself, and there are many opponents.
10 If Timothy comes, take care that he has no cause for feeling anxious while he is with you. He is doing the Master’s work no less than I am.
11 No one, therefore, should slight him. See him safely on his way to me, for I am expecting him with some of our friends.
12 As for our friend Apollos, I have often urged him to go to you with the others. He has, however, been very unwilling to do so as yet; but he will go as soon as he finds a good opportunity.
13 Be watchful; stand firm in your faith; be brave; be strong.
14 Let everything you do be done in a loving spirit.
15 I have another request to make of you, friends. You remember Stephanas and his household, and that they were the first-fruits gathered in from Greece, and set themselves to serve Christ’s people.
16 I want you, on your part, to show deference to such people as these, as well as to every fellow laborer and earnest worker.
17 I am glad Stephanas and Fortunatus and Achaicus have come, for they have made up for your absence;
18 they have cheered my heart, and your hearts also. Recognize the worth of such people as these.
19 The churches in Roman Asia send you their greetings. Aquila and Prisca and the church that meets at their house send you many Christian greetings.
20 All of the Lord’s followers send you greetings. Greet one another with a sacred kiss.
21 I, Paul, add this greeting in my own handwriting.
22 Accursed be anyone who has no love for the Lord. THE LORD IS COMING.
23 May the blessing of the Lord Jesus be with you.
24 My love to all of you who are in union with Christ Jesus.
