
## Paul’s Second Letter to the

# Corinthians


Chapter 11
### Introduction
1
1 To the church of God in Corinth, and to all Christ’s people throughout Greece, from Paul, an apostle of Christ Jesus, by the will of God, and from Timothy, who is also a follower.
2 May God, our Father, and the Lord Jesus Christ bless you and give you peace.
3 Blessed is the God and Father of Jesus Christ our Lord, the all-merciful Father, the God ever ready to console,
4 who consoles us in all our troubles, so that we may be able to console those who are in any trouble with the consolation that we ourselves receive from him.
5 It is true that we have our full share of the sufferings of the Christ, but through the Christ we have also our full share of consolation.
6 If we meet with trouble, it is for the sake of your consolation and salvation; and, if we find consolation, it is for the sake of the consolation that you will experience when you are called to endure the sufferings that we ourselves are enduring;
7 and our hope for you remains unshaken. We know that, as you are sharing our sufferings, you will also share our consolation.
8 We want you, friends, to know that, in the troubles which befell us in Roman Asia, we were burdened altogether beyond our strength, so much so that we even despaired of life.
9 Indeed, we had the presentiment that we must die, so that we might rely, not on ourselves, but on God who raises the dead.
10 And from so imminent a death God delivered us, and will deliver us again; for in him we have placed our hopes of future deliverance, while you, also, help us by your prayers.
11 And then many lips will give thanks on our behalf for the blessing granted us in answer to many prayers. 12
### The Apostle’s Relations with his Converts

12 Indeed, our main ground for satisfaction is this – Our conscience tells us that our conduct in the world, and still more in our relations with you, was marked by a purity of motive and a sincerity that were inspired by God, and was based, not on worldly policy, but on the help of God.
13 We never write anything to you other than what you will acknowledge to the very end –
14 And, indeed, you have already partly acknowledged it about us – that you have a right to be proud of us, as we will be proud of you, on the day of our Lord Jesus.
15 With this conviction in my mind, I planned to come to see you first, so that your pleasure might be doubled –
16 To visit you both on my way to Macedonia, and to come to you again on my return from Macedonia, and then to get you to send me on my way into Judea.
17 As this was my plan, where, pray, did I show any fickleness of purpose? Or do you think that my plans are formed on mere impulse, so that in the same breath I say ‘Yes’ and ‘No’?
18 As God is true, the message that we brought you does not waver between ‘Yes’ and ‘No’!
19 The Son of God, Christ Jesus, whom we – Silas, Timothy, and I – proclaimed among you, never wavered between ‘Yes’ and ‘No.’ With him it has always been ‘Yes.’
20 For, many as were the promises of God, in Christ is the ‘Yes’ that fulfills them. Therefore, through Christ again, let the ‘Amen’ rise, through us, to the glory of God.
21 God who brings us, with you, into close union with Christ, and who consecrated us,
22 also set his seal on us, and gave us his Spirit in our hearts as a pledge of future blessings.
23 But, as my life will answer for it, I call God to witness that it was to spare you that I deferred my visit to Corinth.
24 I do not mean that we are to dictate to you with regard to your faith; on the contrary, we work with you for your true happiness; indeed, it is through your faith that you are standing firm.

Chapter 22
1 For my own sake, as well, I decided not to pay you another painful visit.
2 If it is I who cause you pain, why, who is there to cheer me, except the person whom I am paining?
3 So I wrote as I did because I was afraid that if I had come, I should have been pained by those who ought to have made me glad; for I felt sure that it was true of you all that my joy was in every case yours also.
4 I wrote to you in sore trouble and distress of heart and with many tears, not to give you pain, but to let you see how intense a love I have for you.
5 Now whoever has caused the pain has not so much pained me, as he has, to some extent – not to be too severe – pained every one of you.
6 The man to whom I refer has been sufficiently punished by the penalty inflicted by the majority of you;
7 so that now you must take the opposite course, and forgive and encourage him, or else he may be overwhelmed by the intensity of his pain.
8 So I entreat you to assure him of your love.
9 I had this further object, also, in what I wrote – to find out whether you might be relied on to be obedient in everything.
10 Anyone you forgive, I forgive them, too. Indeed, for my part, whatever I have forgiven (if I have had to forgive anything), I have forgiven for your sakes, in the presence of Christ,
11 so as to prevent Satan from taking advantage of us; for we are not ignorant of his devices.
12 When I went to the district around Troas to tell the good news of the Christ, even though there was an opening for serving the Master,
13 I could get no peace of mind because I failed to find Titus, my friend; so I took leave of the people there, and went on to Macedonia.
14 All thanks to God, who, through our union with the Christ, leads us in one continual triumph, and uses us to spread the sweet perfume of the knowledge of him in every place.
15 For we are the fragrance of Christ ascending to God – both among those who are in the path of salvation and among those who are in the path to ruin.
16 To the latter we are a stench which arises from death and tells of death; to the former a fragrance which arises from life and tells of life. But who is equal to such a task?
17 Unlike many people, we are not in the habit of making profit out of God’s message; but in all sincerity, and bearing God’s commission, we speak before him in union with Christ.

Chapter 33
1 Are we beginning to commend ourselves again? Or are we like some who need letters of commendation to you, or from you?
2 You yourselves are our letter – a letter written on our hearts, and one which everybody can read and understand.
3 All can see that you are a letter from Christ delivered by us, a letter written, not with ink, but with the Spirit of the living God, not on tablets of stone, but on tablets of human hearts. 4
### The Ministry of the Apostles

4 This, then, is the confidence in regard to God that we have gained through the Christ.
5 I do not mean that we are fit to form any judgment by ourselves, as if on our own authority;
6 our fitness comes from God, who himself made us fit to be assistants of a new covenant, of which the substance is, not a written Law, but a Spirit. For the written Law means death, but the Spirit gives life.
7 If the system of religion which involved death, embodied in a written Law and engraved on stones, began amid such glory, that the Israelites were unable to gaze at the face of Moses because of its glory, though it was but a passing glory,
8 will not the religion that confers the Spirit have still greater glory?
9 For, if there was a glory in the religion that involved condemnation, far greater is the glory of the religion that confers righteousness!
10 Indeed, that which then had glory has lost its glory, because of the glory which surpasses it.
11 And, if that which was to pass away was attended with glory, far more will that which is to endure be surrounded with glory!
12 With such a hope as this, we speak with all plainness;
13 unlike Moses, who covered his face with a veil, to prevent the Israelites from gazing at the disappearance of what was passing away.
14 But their minds were slow to learn. Indeed, to this very day, at the public reading of the old covenant, the same veil remains; only for those who are in union with Christ does it pass away.
15 But, even to this day, whenever Moses is read, a veil lies on their hearts.
16 Yet, whenever someone turns to the Lord, the veil is removed.
17 And the Lord is the Spirit, and, where the Spirit of the Lord is, there is freedom.
18 And all of us, with faces from which the veil is lifted, seeing, as if reflected in a mirror, the glory of the Lord, are being transformed into his likeness, from glory to glory, as it is given by the Lord, the Spirit.

Chapter 44
1 Therefore, since it is by God’s mercy that we are engaged in this ministry, we do not lose heart.
2 No, we have renounced the secrecy prompted by shame, refusing to adopt crafty ways, or to tamper with God’s message, and commending ourselves to everyone’s conscience, in the sight of God, by our exhibition of the truth.
3 And, even if the good news that we bring is veiled, it is veiled only in the case of those who are on the path to ruin –
4 people whose minds have been blinded by the God of this age, unbelievers as they are, so that the light from the good news of the glory of the Christ, who is the incarnation of God, should not shine for them.
5 (For it is not ourselves that we proclaim, but Christ Jesus, as Lord, and ourselves as your servants for Jesus’ sake.)
6 Indeed, the same God who said ‘Out of darkness light will shine,’ has shone in on our hearts, so that we should bring out into the light the knowledge of the glory of God, seen in the face of Christ.
7 This treasure we have in these earthen vessels, so that its all-prevailing power may be seen to come from God, and not to be our own.
8 Though hard pressed on every side, we are never hemmed in; though perplexed, never driven to despair;
9 though pursued, never abandoned; though struck down, never killed!
10 We always bear on our bodies the marks of the death that Jesus died, so that the life also of Jesus may be exhibited in our bodies.
11 Indeed, we who still live are continually being given over to death for Jesus’ sake, so that the life also of Jesus may be exhibited in our mortal nature.
12 And so, while death is at work within us, life is at work within you.
13 But, in the same spirit of faith as that expressed in the words – ‘I believed, and therefore I spoke,’ we, also believe, and therefore speak.
14 For we know that he who raised the Lord Jesus will raise us also with him, and will bring us, with you, into his presence.
15 For all this is for your sakes, so that the loving kindness of God, spreading from heart to heart, may cause yet more hearts to overflow with thanksgiving, to his glory.
16 Therefore, as I said, we do not lose heart. No, even though outwardly we are wasting away, yet inwardly we are being renewed day by day.
17 The light burden of our momentary trouble is preparing for us a weight of imperishable glory, beyond all measure.
18 We, all the while, gaze not on what is seen, but on what is unseen. For what is seen is transient, but what is unseen is imperishable.

Chapter 55
1 For we know that if our tent – that earthly body which is now our home – is taken down, we have a house of God’s building, a home not made by hands, imperishable, in heaven.
2 Even while in our present body we sigh, longing to put over it our heavenly house,
3 sure that, when we have put it on, we will never be found naked.
4 For we who are in this tent sigh under our burden, unwilling to take it off, yet wishing to put our heavenly body over it, so that all that is mortal may be absorbed in life.
5 And he who has prepared us for this change is God, who has also given us his Spirit as a pledge.
6 Therefore we are always confident, knowing that, while our home is in the body, we are absent from our home with the Lord.
7 For we guide our lives by faith, and not by what we see.
8 And in this confidence we would gladly leave our home in the body, and make our home with the Lord.
9 Therefore, whether in our home or absent from our home, our one ambition is to please him.
10 For at the court of the Christ we must all appear in our true characters, so that each may reap the results of the life which he has lived in the body, in accordance with his actions – whether good or worthless.
11 Therefore, because we know the fear inspired by the Lord, it is true that we are trying to win people over, but our motives are plain to God; and I hope that in your inmost hearts they are plain to you also.
12 We are not “commending ourselves” again to you, but rather are giving you cause for pride in us, so that you may have an answer ready for those who pride themselves on appearances and not on character.
13 For, if we were “beside ourselves,” it was in God’s service! If we are not in our senses, it is in yours!
14 It is the love of the Christ which compels us, when we reflect that, as one died for all, therefore all died;
15 and that he died for all, so that the living should no longer live for themselves, but for him who died and rose for them.
16 For ourselves, then, from this time forward, we refuse to regard anyone from the world’s standpoint. Even if we once thought of Christ from the standpoint of the world, yet now we do so no longer.
17 Therefore, if anyone is in union with Christ, he is a new being! His old life has passed away; a new life has begun!
18 But all this is the work of God, who reconciled us to himself through Christ, and gave us the ministry of reconciliation –
19 To proclaim that God, in Christ, was reconciling the world to himself, not reckoning people’s offenses against them, and that he had entrusted us with the message of this reconciliation.
20 It is, then, on Christ’s behalf that we are acting as ambassadors, God, as it were, appealing to you through us. We implore you on Christ’s behalf – Be reconciled to God.
21 For our sake God made Christ, who was innocent of sin, one with our sinfulness, so that in him we might be made one with the righteousness of God.

Chapter 66
1 Therefore, as God’s fellow workers, we also appeal to you not to receive his loving kindness in vain.
2 For he says – ‘At the time for acceptance I listened to you, and on the day of deliverance I helped you.’ Now is the time for acceptance! Now is the day of deliverance!
3 Never do we put an obstacle in anyone’s way, so that no fault may be found with our ministry.
4 No, we are trying to commend ourselves under all circumstances, as God’s assistants should – in many an hour of endurance, in troubles, in hardships, in difficulties,
5 in floggings, in imprisonments, in riots, in toils, in sleepless nights, in hunger;
6 by purity, by knowledge, by patience, by kindliness, by holiness of spirit, by unfeigned love;
7 by the message of truth, and by the power of God; by the weapons of righteousness in the right hand and in the left;
8 amid honor and disrepute, amid slander and praise; regarded as deceivers, yet proved to be true;
9 as unknown, yet well-known; as at death’s door, yet, see, we are living; as chastised, yet not killed;
10 as saddened, yet always rejoicing; as poor, yet enriching many; as having nothing, and yet possessing all things! 11
### The Apostle and his Converts

11 We have been speaking freely to you, dear friends in Corinth; we have opened our heart;
12 there is room there for you, yet there is not room, in your love, for us.
13 Can you not in return – I appeal to you as I should to children – open your hearts to us?
14 Do not enter into inconsistent relations with those who reject the faith. For what partnership can there be between righteousness and lawlessness? Or what has light to do with darkness?
15 What harmony can there be between Christ and Belial? Or what can those who accept the faith have in common with those who reject it?
16 What agreement can there be between a temple of God and idols? And we are a temple of the living God. That is what God meant when he said – ‘I will live among them, and walk among them; and I will be their God, and they will be my people.
17 Therefore “Come out from among the nations, and separate yourselves from them,” says the Lord, “And touch nothing impure; and I will welcome you;
18 and I will be a father to you, and you will be my sons and daughters,” says the Lord, the Ruler of all.’

Chapter 77
1 With these promises, dear friends, let us purify ourselves from everything that pollutes either body or spirit, and, in deepest respect for God, aim at perfect holiness.
2 Make room for us in your hearts. In no instance have we ever wronged, or harmed, or taken advantage of, anyone.
3 I am not saying this to condemn you. Indeed, I have already said that you are in our heart, to live and die together.
4 I have the utmost confidence in you; I am always boasting about you. I am full of encouragement and, in spite of all our troubles, my heart is overflowing with happiness.
5 Ever since we reached Macedonia, we have had no rest in body or mind; on every side there have been troubles – conflicts without, anxieties within.
6 But God, who encourages the downcast, has encouraged us by the arrival of Titus.
7 And it is not only by his arrival that we are encouraged, but also by the encouragement which he received from you; for he tells us of your strong affection, your penitence, and your zeal on my behalf – so that I am happier still.
8 For, though I caused you sorrow by my letter, I do not regret it. Even if I were inclined to regret it – for I see that my letter did cause you sorrow though only for a time –
9 I am glad now; not because of the sorrow it caused you, but because your sorrow brought you to repentance. For it was God’s will that you should feel sorrow, in order that you should not suffer loss in any way at our hands.
10 For, when sorrow is in accordance with God’s will, it results in a repentance leading to salvation, and which will never be regretted. The sure result of the sorrow that the world knows is death.
11 For see what results that other sorrow – sorrow in accordance with God’s will – has had in your case. What earnestness it produced! What explanations! What strong feeling! What alarm! What longing! What eagerness! What readiness to punish! You have proved yourselves altogether free from guilt in that matter.
12 So, then, even though I did write to you, it was not for the sake of the wrongdoer, or of the man who was wronged, but to make you conscious, in the sight of God, of your own earnest care for us. And it is this that has encouraged us.
13 In addition to the encouragement that this gave us, we were made far happier still by the happiness of Titus for his heart has been cheered by you all.
14 Although I have been boasting a little to him about you, you did not put me to shame; but, just as every thing we had said to you was true, so our boasting to Titus about you has also proved to be the truth.
15 And his affection for you is all the greater, as he remembers the deference that you all showed him, and recalls how you received him with anxious care.
16 I am glad that I can feel perfect confidence in you.

Chapter 81
### The Palestine Famine Fund
8
1 We want to remind you, friends, of the love that God has shown to the churches in Macedonia –
2 How, tired though they were by many a trouble, their overflowing happiness, and even their deep poverty, resulted in a flood of generosity.
3 I can bear witness that to the full extent of their power, and even beyond their power, spontaneously,
4 and with many an appeal to us for permission, they showed their love, and contributed their share towards the fund for their fellow Christians.
5 And that, not only in the way we had expected; but first they gave themselves to the Lord, and to us also, in accordance with God’s will.
6 And this led us to beg Titus, that since he had started the work for you, he should also see to the completion of this expression of your love.
7 And, remembering how you excel in everything – in faith, in teaching, in knowledge, in unfailing earnestness, and in the affection that we have awakened in you – I ask you to excel also in this expression of your love.
8 I am not laying a command on you, but I am making use of the earnestness shown by others to test the genuineness of your affection.
9 For you do not forget the loving kindness of our Lord Jesus Christ – how that for your sakes, although he was rich, he became poor, so that you also might become rich through his poverty.
10 I am only making suggestions on this matter; for this is the best course for you, since you were a year before others, not only in taking action, but also in showing your readiness to do so.
11 And now I want you to complete the work, so that its completion may correspond with your willing readiness – in proportion, of course, to your means.
12 For, where there is willingness, a person’s gift is valued by its comparison with what they have, and not with what they do not have.
13 For our object is not to give relief to others and bring distress on you. It is a matter of a fair balance.
14 On this occasion what you can spare will supply what they need, at another time what they can spare may supply your need, and so things will be equal.
15 As scripture says – ‘Those who had much had nothing over, and those who had little did not lack!’
16 I thank God for inspiring Titus with the same keen interest in your welfare that I have;
17 for Titus has responded to my appeals and, in his great earnestness, is starting to go to you of his own accord.
18 We are sending with him one of the Lord’s followers whose fame in the service of the good news has spread through all the churches;
19 and not only that, but he has been elected by the churches to accompany us on our journey, in connexion with this expression of your love, which we are personally administering to the honor of the Lord, and to show our deep interest.
20 What we are specially guarding against is that any fault should be found with us in regard to our administration of this charitable fund;
21 for we are trying to make arrangements which will be right, not only in the eyes of the Lord, but also in the eyes of people.
22 We are also sending with them another of our friends, whose earnestness we have many a time proved in many ways, and whom we now find made even more earnest by his great confidence in you.
23 If I must say anything about Titus, he is my intimate companion, and he shares my work for you; if it is our friends, they are delegates of the churches, an honor to Christ.
24 Show them, therefore – so that the churches may see it – the proof of your affection, and the ground for our boasting to them about you.

Chapter 99
1 With reference, indeed, to the fund for your fellow Christians, it is quite superfluous for me to say anything to you.
2 I know, of course, your willingness to help, and I am always boasting of it to the Macedonians. I tell them that you in Greece have been ready for a year past; and it was really your zeal that stimulated most of them.
3 So my reason for sending our friends is to prevent what we said about you from proving, in this particular matter, an empty boast, and to enable you to be as well prepared as I have been saying that you are.
4 Otherwise, if any Macedonians were to come with me, and find you unprepared, we – to say nothing of you – should feel ashamed of our present confidence.
5 Therefore I think it necessary to beg the friends to go to you in advance, and to complete the arrangements for the gift, which you have already promised, so that it may be ready, as a gift, before I come, and not look as if it were being given under pressure.
6 Remember the saying – ‘Scanty sowing, scanty harvest; plentiful sowing, plentiful harvest.’
7 Let everyone give as he has determined before hand, not grudgingly or under compulsion; for God loves a cheerful giver.
8 God has power to shower all kinds of blessings on you, so that, having, under all circumstances and on all occasions, all that you can need, you may be able to shower all kinds of benefits on others.
9 (As scripture says – ‘He shared freely, he gave to the poor; his righteousness continues for ever.’
10 And he who supplies seed to the sower, and bread for eating, will supply you with seed, and cause it to increase, and will multiply the fruits of your righteousness).
11 Rich in all things yourselves, you will be able to show liberality to all, which, with our help, will cause thanksgiving to be offered to God.
12 For the rendering of a public service such as this, not only relieves the needs of your fellow Christians, but also results in the offering to God of many a thanksgiving.
13 Through the evidence afforded by the service rendered, you cause people to praise God for your fidelity to your profession of faith in the good news of the Christ, as well as for the liberality of your contributions for them and for all others.
14 And they also, in their prayers for you, express their longing to see you, because of the surpassing love of God displayed toward you.
15 All thanks to God for his inestimable gift!

Chapter 101
### The Apostle’s Claims and Authority
10
1 Now, I, Paul, make a personal appeal to you by the meekness and gentleness of the Christ – I who, “in your presence, am humble in my bearing towards you, but, when absent, am bold in my language to you” –
2 I implore you not to drive me to “show my boldness,” when I do come, by the confident tone which I expect to have to adopt towards some of you, who are expecting to find us influenced in our conduct by earthly motives.
3 For, though we live an earthly life, we do not wage an earthly war.
4 The weapons for our warfare are not earthly, but, under God, are powerful enough to pull down strongholds.
5 We are engaged in confuting arguments and pulling down every barrier raised against the knowledge of God. We are taking captive every hostile thought, to bring it into submission to the Christ,
6 and are fully prepared to punish every act of rebellion, when once your submission is complete.
7 You look at the outward appearance of things! Let anyone, who is confident that he belongs to Christ, reflect, for himself, again on the fact – that we belong to Christ no less than he does.
8 Even if I boast extravagantly about our authority – which the Lord gave us for building up your faith and not for overthrowing it – still I have no reason to be ashamed.
9 I say this so that it doesn’t seem as if I am trying to overawe you by my letters.
10 For people say “His letters are impressive and vigorous, but his personal appearance is insignificant and his speaking contemptible.”
11 Let such a person be assured of this – that our words in our letters show us to be, when absent, just what our deeds will show us to be, when present.
12 We have not indeed the audacity to class or compare ourselves with some of those who indulge in self-commendation! But, when such persons measure themselves by themselves, and compare themselves with themselves, they show a want of wisdom.
13 We, however, will not give way to unlimited boasting, but will confine ourselves to the limits of the sphere to which God limited us, when he permitted us to come as far as Corinth.
14 For it is not the case, as it would be if we were not in the habit of coming to you, that we are exceeding our bounds! Why, we were the very first to reach you with the good news of the Christ!
15 Our boasting, therefore, is not unlimited, nor does it extend to the labors of others; but our hope is that, as your faith grows, our influence among you may be very greatly increased – though still confined to our sphere –
16 So that we will be able to tell the good news in the districts beyond you, without trespassing on the sphere assigned to others, or boasting of what has been already done.
17 Let anyone who boasts make their boast of the Lord.
18 For it is not those who commend themselves that stand the test, but those who are commended by the Lord.

Chapter 1111
1 I could wish that you would tolerate a little folly in me! But indeed you do tolerate me.
2 I am jealous over you with the jealousy of God. For I promised you in marriage as a pure bride, to one husband – the Christ.
3 Yet I fear that it may turn out that, just as the snake by his craftiness deceived Eve, so your minds may have lost the loyalty and purity due from you to the Christ.
4 For, if some newcomer is proclaiming a Jesus other than him whom we proclaimed, or if you are receiving a Spirit different from the Spirit which you received, or a good news different from that which you welcomed, then you are marvelously tolerant!
5 I do not regard myself as in any way inferior to the most eminent apostles!
6 Though I am no trained orator, yet I am not without knowledge; indeed we made this perfectly clear to you in every way.
7 Perhaps you say that I did wrong in humbling myself that you might be exalted – I mean because I told you God’s good news without payment.
8 I robbed other churches by taking pay from them, so that I might serve you!
9 And, when I was with you in need, I did not become a burden to any of you; for our friends, on coming from Macedonia, supplied my needs. I kept myself, and will keep myself from being an expense to you in any way.
10 As surely as I know anything of the truth of Christ, this boast, as far as I am concerned, will not be stopped in any part of Greece.
11 Why? Because I do not love you? God knows that I do!
12 What I am doing now I will continue to do in order to cut away the ground from under those who are wishing for some ground for attacking me, so that as regards the thing of which they boast they may appear in their true characters, just as we do.
13 Such people are false apostles, treacherous workers, disguising themselves as apostles of Christ!
14 And no wonder; for even Satan disguises himself as an angel of light.
15 It is not surprising, therefore, if his servants also disguise themselves as servants of righteousness. But their end will be in accordance with their actions.
16 I say again – Let no one think me a fool! Yet, if you do, at least welcome me as you would a fool, so that I, too may indulge in a little boasting.
17 When I speak like this, I am not speaking as the Master would, but as a fool might, in boasting so confidently.
18 As so many are boasting of earthly things, I, too, will boast.
19 For all your cleverness, you tolerate fools willingly enough!
20 You tolerate a person even when they enslave you, when they plunder you, when they get you into their power, when they put on airs of superiority, when they strike you in the face!
21 I admit, to my shame, that we have been weak. But whatever the subject on which others are not afraid to boast – though it is foolish to say so – I am not afraid either!
22 Are they Hebrews? So am I! Are they Israelites? So am I! Are they descendants of Abraham? So am I!
23 Are they ‘Servants of Christ’? Though it is madness to talk like this, I am more so than they! I have had more of toil, more of imprisonment! I have been flogged times without number. I have been often at death’s door.
24 Five times I received at the hands of my own people forty lashes, all but one.
25 Three times I was beaten with rods. Once I was stoned. Three times I was shipwrecked. I have spent a whole day and night in the deep.
26 My journeys have been many. I have been through dangers from rivers, dangers from robbers, dangers from my own people, dangers from the Gentiles, dangers in towns, dangers in the country, dangers on the sea, dangers among people pretending to be followers of the Lord.
27 I have been through toil and hardship. I have passed many a sleepless night; I have endured hunger and thirst; I have often been without food; I have known cold and nakedness.
28 And, not to speak of other things, there is my daily burden of anxiety about all the churches.
29 Who is weak without my being weak? Who is led astray without my burning with indignation?
30 If I must boast, I will boast of things which show my weakness!
31 The God and Father of the Lord Jesus – he who is for ever blessed – knows that I am speaking the truth.
32 When I was in Damascus, the Governor under King Aretas had the gates of that city guarded, so as to arrest me,
33 but I was let down in a basket through a window in the wall, and so escaped his hands.

Chapter 1212
1 I must boast! It is unprofitable; but I will pass to visions and revelations given by the Lord.
2 I know a man in union with Christ, who, fourteen years ago – whether in the body or out of the body I do not know; God knows – was caught up (this man of whom I am speaking) to the third heaven.
3 And I know that this man – whether in the body or separated from the body I do not know; God knows –
4 Was caught up into Paradise, and heard unspeakable things of which no human being may tell.
5 About such a man I will boast, but about myself I will not boast except as regards my weaknesses.
6 Yet if I choose to boast, I will not be a fool; for I will be speaking no more than the truth. But I refrain, in case anyone should credit me with more than he can see in me or hear from me, and because of the marvelous character of the revelations.
7 It was for this reason, and to prevent my thinking too highly of myself, that a thorn was sent to pierce my flesh – an instrument of Satan to discipline me – so that I should not think too highly of myself.
8 About this I three times entreated the Lord, praying that it might leave me.
9 But his reply has been – ‘My help is enough for you; for my strength attains its perfection in the midst of weakness.’ Most gladly, then, will I boast all the more of my weaknesses, so that the strength of the Christ may overshadow me.
10 That is why I delight in weakness, ill treatment, hardship, persecution, and difficulties, when borne for Christ. For, when I am weak, then it is that I am strong! 11
### Conclusion

11 I have been “playing the fool!” It is you who drove me to it. For it is you who ought to have been commending me! Although I am nobody, in no respect did I prove inferior to the most eminent apostles.
12 The marks of the true apostle were exhibited among you in constant endurance, as well as by signs, by marvels, and by miracles.
13 In what respect, I ask, were you treated worse than the other churches, unless it was that, for my part, I refused to become a burden to you? Forgive me the wrong I did to you!
14 Remember, this is the third time that I have made every preparation to come to see you, and I will refuse to be a burden to you; I want, not your money, but you. It is not the duty of children to put by for their parents, but of parents to put by for their children.
15 For my part, I will most gladly spend, and be spent, for your welfare. Can it be that the more intensely I love you the less I am to be loved?
16 You will admit that I was not a burden to you but you say that I was “crafty” and caught you “by a trick”!
17 Do you assert that I took advantage of you through any of those whom I have sent to you?
18 I urged Titus to go, and I sent another follower with him. Did Titus take any advantage of you? Didn’t we live in the same Spirit, and tread in the same footsteps?
19 Have you all this time been fancying that it is to you that we are making our defense? No, it is in the sight of God, and in union with Christ, that we are speaking. And all this, dear friends, is to build up your characters;
20 for I am afraid that perhaps, when I come, I may find that you are not what I want you to be, and, on the other hand, that you may find that I am what you do not want me to be. I am afraid that I may find quarreling, jealousy, ill feeling, rivalry, slandering, backbiting, self-assertion, and disorder.
21 I am afraid that, on my next visit, my God may humble me in regard to you, and that I may have to mourn over many who have long been sinning, and have not repented of the impurity, immorality, and sensuality, in which they have indulged.

Chapter 1313
1 For the third time I am coming to see you. By the word of two or three witnesses each statement will be established.
2 I have said it, and I say it again before I come, just as if I were with you on my second visit, though for the moment absent, I say to those who have been long sinning, as well as to all others – that if I come again, I will spare no one.
3 And that will be the proof, which you are looking for, that the Christ speaks through me. There is no weakness in his dealings with you. No, he shows his power among you.
4 For though his crucifixion was due to weakness, his life is due to the power of God. And we, also, are weak in his weakness, but with him we will live for you through the power of God.
5 Put yourselves to the test, to see whether you are holding to the faith. Examine yourselves. Surely you recognize this fact about yourselves – that Jesus Christ is in you! Unless indeed you cannot stand the test!
6 But I hope that you will recognize that we can stand the test.
7 We pray to God that you may do nothing wrong, not that we may be seen to stand the test, but that you may do what is right, even though we may seem not to stand the test.
8 We have no power at all against the truth, but we have power in the service of the truth.
9 We are glad when we are weak, if you are strong. And what we pray for is that you may become perfect.
10 This is my reason for writing as I am now doing, while I am away from you, so that, when I am with you, I may not act harshly in the exercise of the authority which the Lord gave me – and gave me for building up and not for pulling down.
11 And now, friends, goodbye. Aim at perfection; take courage; agree together; live in peace. And then God, the source of all love and peace, will be with you.
12 Greet one another with a sacred kiss.
13 All Christ’s people here send you their greetings.
14 May the blessing of the Lord Jesus Christ, and the love of God, and the communion with the Holy Spirit, be with you all.
