
## Paul’s Letter to the

# Colossians


Chapter 11
### Introduction
1
1 From Paul, an apostle of Christ Jesus, by the will of God, and from Timothy, also a follower of the Lord.
2 To Christ’s people at Colossae – the followers who are faithful to him: May God, our Father, bless you and give you peace.
3 Whenever we pray we never fail to thank God, the Father of our Lord Jesus Christ, for you,
4 now that we have heard of your faith in Christ Jesus and of the love that you have for all his people,
5 because of the hope which is kept safe for you in heaven. Of this hope you heard long ago in the true message of the good news which reached you,
6 bearing fruit and growing, as it does, through all the world, just as it did among you from the very day that you heard of God’s loving kindness, and understood what that loving kindness really is.
7 It is just what you learned from Epaphras, our dear fellow servant, who, as a minister of the Christ, faithfully represents us,
8 and who told us of the love with which the Spirit has inspired you.
9 And therefore we, from the very day that we heard this, have never ceased praying for you, or asking that you may be filled with the knowledge of the will of God, which comes through all true spiritual wisdom and insight.
10 Then you will live lives worthy of the Master, and so please God in every way. Your lives will be fruitful in every kind of good action, and grow into a fuller knowledge of God;
11 you will be made strong at all points with a strength worthy of the power manifested in his glory – strong to endure with patience, and even with gladness, whatever may happen to you;
12 and you will give thanks to the Father who made you fit to share the lot which awaits Christ’s people in the realms of light. 13
### The Person and Work of the Christ

13 For God has rescued us from the tyranny of darkness, and has removed us into the kingdom of his Son, who is the embodiment of his love,
14 and through whom we have found deliverance in the forgiveness of our sins.
15 For Christ is the incarnation of the invisible God – firstborn and head of all creation;
16 for in him was created all that is in heaven and on earth, the visible and the invisible – angels and archangels and all the powers of heaven.
17 All has been created through him and for him. He was before all things, and all things unite in him;
18 and he is the head of the church, which is his body. The firstborn from the dead, he is to the church the source of its life, that he, in all things, may stand first.
19 For it pleased the Father that in him the divine nature in all its fulness should live,
20 and through him to reconcile all things to himself (making peace by the shedding of Christ’s blood offered on the cross) – whether on earth or in heaven.
21 And it pleased God that you, once estranged from him and hostile towards him in your thoughts, intent only on wickedness –
22 but now he has reconciled you to himself by the sacrifice of Christ’s earthly body in death – it has pleased God that you should stand in his presence holy, pure, and blameless,
23 if only you remain true to your faith, firm and immovable, never abandoning the hope held out in the good news to which you listened, which has been proclaimed among all created things under heaven, and of which I, Paul, was made an assistant.
24 Now at last I can rejoice in my sufferings on your behalf, and in my own person I supplement the afflictions endured by the Christ, for the sake of his body, the church;
25 of which I myself became a minister in virtue of the office with which God entrusted me for your benefit, to declare the message of God in all its fulness –
26 that truth which has been hidden from former ages and generations. But now it has been revealed to God’s people,
27 to whom it was his pleasure to make known the surpassing glory of that hidden truth when proclaimed among the Gentiles – ‘Christ among you! Your hope of glory!’
28 This is the Christ whom we proclaim, warning everyone, and instructing everyone, with all the wisdom that we possess, in the hope of bringing everyone into God’s presence perfected by union with Christ.
29 It is for that I toil, struggling with all the energy which he inspires and which works powerfully within me.

Chapter 22
1 I want you to know in how great a struggle I am engaged for you and for Christ’s people at Laodicea, and for all who have not yet seen me;
2 in the hope that they, being bound to one another by love, and keeping in view the full blessedness of a firm conviction, may be encouraged to strive for a perfect knowledge of God’s hidden truth,
3 even Christ himself, in whom all treasures of wisdom and knowledge lie hidden.
4 I say this to prevent anyone from deceiving you by plausible arguments.
5 It is true that I am not with you in person, but I am with you in spirit, and am glad to see the good order and the unbroken front resulting from your faith in Christ.
6 Since, therefore, you have received Jesus, the Christ, as your Lord, live your lives in union with him –
7 rooted in him, building up your characters through union with him, growing stronger through your faith, as you were taught, overflowing with faith and thanksgiving.
8 Take care that there is not someone who will carry you away by his ‘philosophy’ – a hollow sham! – following, as it does, mere human traditions, and dealing with puerile questions of this world, and not with Christ.
9 For in Christ the Godhead in all its fulness dwells incarnate;
10 and, by your union with him, you also are filled with it. He is the head of all archangels and powers of heaven.
11 By your union with him you received a circumcision that was not performed by human hands, when you threw off the tyranny of the earthly body, and received the circumcision of the Christ.
12 For in baptism you were buried with Christ; and in baptism you were also raised to life with him, through your faith in the omnipotence of God, who raised him from the dead.
13 And to you, who once were dead, by reason of your sins and your uncircumcised nature – to you God gave life in giving life to Christ! He pardoned all our sins!
14 He canceled the bond which stood against us – the bond that consisted of ordinances – and which was directly hostile to us! He has taken it out of our way by nailing it to the cross!
15 He rid himself of all the powers of evil, and held them up to open contempt, when he celebrated his triumph over them on the cross!
16 Do not, then, allow anyone to take you to task on questions of eating or drinking, or in the matter of annual or monthly or weekly festivals.
17 These things are only the shadow of what is to come; the substance is in the Christ.
18 Do not let anyone defraud you of the reality by affecting delight in so-called ‘humility’ and angel-worship. Such a person busies themselves with their visions, and without reason are rendered conceited by their merely human intellect.
19 They fail to maintain union with the head, to whom it is due that the whole body, nourished and knit together by the contact and connexion of every part, grows with a divine growth.
20 Since, with Christ, you became dead to the puerile teaching of this world, why do you submit, as if you still belonged to the world,
21 to such ordinances as ‘Do not handle, or taste, or touch’?
22 For all the things referred to in them cease to exist when used. You are following mere human directions and instructions.
23 Such prohibitions appear reasonable where there is a desire for self-imposed service, and so-called ‘humility,’ and harsh treatment of the body, but are of no real value against the indulgence of our earthly nature.

Chapter 33
1 Since, therefore, you were raised to life with the Christ, seek for the things that are above; for it is there that the Christ is seated at the right hand of God.
2 Fix your thoughts on the things that are above, not on those that are on earth.
3 For you died, and your life now lies hidden, with the Christ, in God.
4 When the Christ, who is our life, appears, then you also will appear with him in glory. 5
### The Gospel in the Daily Life

5 Therefore destroy all that is earthly in you – immorality, uncleanness, passions, evil desires, and that greed which is idolatry.
6 These are the things because of which the wrath of God comes,
7 and to which you, like others, once devoted your lives, when you lived for them.
8 You, however, must now lay aside all such things – anger, passion, malice, slander, abuse.
9 Never lie to one another. Get rid of your old self and its habits,
10 and clothe yourselves with that new self, which, as it gains in knowledge, is being constantly renewed in resemblance to him who made it.
11 In that new life there is no distinction between Greek and Jew, circumcised and uncircumcised, barbarian, Scythian, slave, free; but Christ is all! – and in all!
12 Therefore, as God’s people, consecrated and dear to him, clothe yourselves with tenderness of heart, kindliness, humility, gentleness, forbearance;
13 bearing with one another, and, when there is any ground for complaint, forgiving one another freely. As the Master freely forgave you, so you must forgive one another.
14 Over all these virtues put on love; for that is the belt which makes all complete.
15 Let the peace that the Christ gives decide all doubts within your hearts; for you also were called to the enjoyment of peace as members of one body. And show yourselves thankful.
16 Let the message of the Christ be alive in your minds in all its wealth, bringing all wisdom with it. Teach and admonish one another with psalms, and hymns, and sacred songs, full of the loving kindness of God, lifting your hearts in song to him.
17 And, whatever you say or do, do everything in the name of the Lord Jesus; and through him offer thanksgiving to God the father.
18 Wives, submit to your husbands, as befits those who belong to the Lord.
19 Husbands, love your wives, and never treat them harshly.
20 Children, always obey your parents; for that is pleasant to see in those who belong to the Lord.
21 Fathers, never irritate your children, otherwise they might become disheartened.
22 Slaves, always obey your earthly masters, not only when their eyes are on you, as if you had but to please people alone, but giving them ungrudging service, in your respect for the Master.
23 Whatever you do, do it with all your heart, as if working for the Master and not for people,
24 since you know that it is from the Master that you will receive the inheritance which will be your reward. You are serving Christ, the Master.
25 Those who do wrong will reap the wrong they have done; and there will be no partiality.

Chapter 44
1 Masters, do what is right and fair by your slaves, for you know that you also have a Master – in heaven.
2 Devote yourselves to prayer. Give your whole mind to it, and also offer thanksgiving;
3 and at the same time pray for us, so that God may give us an opening for our message, so that we may speak of the truths hidden in the Christ – the truths for which I am in chains!
4 Then I will make them known, as I ought to do.
5 Show tact in your behavior to the outside world, making the most of every opportunity.
6 Let your conversation always be kindly, but not bland, season it, as it were, with salt; be aware in each case of the answer you should be giving. 7
### Conclusion

7 Our dear friend, Tychicus, will tell you all about me. He is a faithful minister, and a fellow servant in the Master’s cause.
8 I send him to you expressly that you may learn our circumstances, and that he may give you encouragement.
9 With him will be Onesimus, our dear faithful friend, who is one of yourselves. They will tell you all that is going on here.
10 My fellow prisoner, Aristarchus, sends you his greeting, and Barnabas’s cousin, Mark, sends his. (You have received directions about him. If he comes to you, make him welcome.)
11 Joshua, who is called Justus, also sends his greeting. These are the only converts from Judaism who have worked with me for the kingdom of God; I have found them a great comfort.
12 Epaphras, who is one of yourselves, sends you his greeting. He is a servant of Christ Jesus, and is always most earnest in your behalf in his prayers, praying that you may stand firm, with a matured faith and with a sure conviction of all that is in accordance with God’s will.
13 I can bear testimony to the deep interest he takes in you, as well as in the followers at Laodicea and at Hierapolis.
14 Luke, our dear doctor, sends you his greeting, and Demas sends his.
15 Give my greeting to the followers at Laodicea, and to Nymphe, and to the church that meets at her house.
16 And when this letter has been read to you, see that it is also read before the church at Laodicea, and that you yourselves read the letter which will be forwarded from there.
17 Give this message to Archippus – ‘Take care to discharge to the best of your ability the office to which you were appointed in the Master’s cause.’
18 I, Paul, add this greeting in my own handwriting. Remember these chains of mine. God’s blessing be with you.
