
## The Letter from

# James


Chapter 11
### Greeting
1
1 James, a servant of God and of the Lord Jesus Christ, greets the twelve tribes that are living abroad. 2
### Advice on Various Subjects

2 My friends, whatever trials you may face from time to time, always regard them as a reason for rejoicing,
3 knowing, as you do, that the testing of your faith develops endurance.
4 And let endurance do its work perfectly, so that you may be altogether perfect, and in no respect lacking.
5 If any one of you lacks wisdom, they should ask wisdom from the God who gives freely to everyone without reproach, and it will be given to them.
6 But they should ask with confidence, never doubting; for the person who doubts is like a wave of the sea driven here and there at the mercy of the wind –
7 Such a person must not expect that they will receive anything from the Lord,
8 vacillating as they are, irresolute at every turn.
9 Let a follower in humble circumstances be proud of their exalted position,
10 but a rich follower of their humiliation; for the rich will pass away like a wild flower.
11 As the sun rises, and the hot wind blows, the plant withers, its flower fades, and all its beauty is gone. So is it with the rich. In the midst of their pursuits they will wither away.
12 Blessed is the person who remains firm under temptation, for, when they have stood the test, they will receive the crown of life, which the Lord has promised to those who love him.
13 Let no one say, when they are tempted, “It is God who is tempting me!” For God, who cannot be tempted to do wrong, does not himself tempt anyone.
14 A man is in every case tempted by their own passions – allured and enticed by them.
15 Then passion conceives and gives birth to sin, and sin, on reaching maturity, brings forth death.
16 Do not be deceived, my dear friends.
17 Every good thing given us, and every perfect gift, is from above, and comes down to us from the Father of the lights in the heavens, who is himself never subject to change or to eclipse.
18 Because he so willed, he gave us life, through the message of the truth, so that we should be, as it were, a kind of first fruits of his creation.
19 Mark this, my dear friends – Let everyone be quick to listen, slow to speak, and slow to get angry;
20 for human anger does not forward the righteous purpose of God.
21 Therefore, get rid of all filthiness and whatever wickedness still remains, and in a humble spirit receive that message which has been planted in your hearts and is able to save your souls.
22 Put that message into practice, and do not merely listen to it – deceiving yourselves.
23 For, when anyone listens to it and does not practice it, they are like a person looking at their own face in a mirror.
24 They look at themselves, then go on their way,
25 but the person who looks carefully into the perfect Law, the Law of freedom, and continues to do so, not listening to it and then forgetting it, but putting it into practice – that person will be blessed in what they do.
26 When a person appears to be religious, yet does not bridle their tongue, but imposes on their own conscience, that person’s religious observances are valueless.
27 That religious observance which is pure and spotless in the eyes of God our Father is this – to visit orphans and widows in their trouble, and to keep oneself uncontaminated by the world.

Chapter 21
### Warning on Various Subjects
2
1 My friends, are you really trying to combine faith in Jesus Christ, our glorified Lord, with discrimination?
2 Suppose a visitor should enter your synagogue, with gold rings and in grand clothes, and suppose a poor man should come in also, in shabby clothes,
3 and you show more respect to the visitor who is wearing grand clothes, and say – “There is a good seat for you here,” but to the poor man – “You must stand; or sit down there by my footstool,”
4 Haven’t you made distinctions among yourselves, and used evil standards of judgement?
5 Listen, my dear friends. Has not God chosen those who are poor in the things of this world to be rich through their faith, and to possess the kingdom which he has promised to those who love him?
6 But you – you insult the poor man! Isn’t it the rich who oppress you? Isn’t it they who drag you into law courts?
7 Isn’t it they who malign that honorable name spoken over you at your baptism?
8 If you keep the royal law which runs – ‘You must love your neighbor as you love yourself,’ you are doing right;
9 but, if you discriminate, you commit a sin, and stand convicted by that same law of being offenders against it.
10 For a person who has laid the Law, as a whole, to heart, but has failed in one particular, is accountable for breaking all its provisions.
11 He who said ‘You must not commit adultery’ also said ‘You must not murder.’ If, then, you commit murder but not adultery, you are still an offender against the Law.
12 Therefore, speak and act as people who are to be judged by the ‘Law of freedom.’
13 For there will be justice without mercy for the person who has not acted mercifully. Mercy triumphs over Justice.
14 My friends, what good is it if someone claims that they have faith, but they do not prove it by actions? Can such faith save them?
15 Suppose some brother or sister should be in need of clothes and of daily bread,
16 and one of you says to them – “Go, and peace be with you; keep warm and eat well!” and yet you do not actually give them the necessities of life, what good would it be to them?
17 In just the same way faith, if not followed by actions, is, by itself, a lifeless thing.
18 Someone, indeed, may say – “You are a man of faith, and I am a man of action.” “Then show me your faith,” I reply, “apart from any actions, and I will show you my faith by my actions.”
19 It is a part of your faith, is it not, that there is one God? Good; yet even the demons have that faith, and tremble at the thought.
20 Now do you really want to understand, fool, how it is that faith without actions leads to nothing?
21 Look at our ancestor, Abraham. Was he not justified by his actions after he had offered his son, Isaac, on the altar?
22 You see how, in his case, faith and actions went together; that his faith was perfected as the result of his actions;
23 and that in this way the words of scripture came true – “Abraham believed God, and that was regarded by God as righteousness,” and “He was called the friend of God.”
24 You see, then, that a person is justified by actions, and not by faith alone.
25 Wasn’t it the same with the prostitute, Rahab? Was she not justified by her actions, after she had welcomed the messengers and helped them escape by another road?
26 Just as a body is dead without a spirit, so faith is dead without actions.

Chapter 33
1 Not many of you should become teachers, my friends, because you know that we who teach will be judged more strictly than others.
2 We often make mistakes, every one of us. Anyone who does not make mistakes when speaking is indeed a perfect person, able to bridle their whole body as well.
3 When we put bits into horses’ mouths to make them obey us, we change their course the rest of their bodies.
4 Again, think of ships. Large as they are, and even when driven by fierce winds, they are guided by a very small rudder and steered in whatever direction the man at the helm may determine.
5 So is it with the tongue. Small as it is, it is a great boaster. Think how a tiny spark may set the largest forest ablaze!
6 And the tongue is like a spark. It is a world of unrighteousness among the parts of our body. It contaminates the whole body; it sets the whole course of our existence on fire, and is itself set on fire by the flames of Gehenna.
7 For while all kinds of animals, birds and reptiles and sea creatures can be tamed and have been tamed by humans,
8 no human being can tame the tongue. It is a restless plague! It is charged with deadly poison!
9 With it we bless our Lord and Father, and with it we curse people who are made ‘in God’s likeness.’
10 From the very same mouth come blessings and curses! My friends, it is not right that this should be so.
11 Does a spring give both good and bad water from the same source?
12 Can a fig tree, my friends, bear olives? Or a vine bear figs? No, nor can a brackish well give good water.
13 Who among you claims to be wise and intelligent? They should show that their actions are the outcome of a good life lived in the humility of true wisdom.
14 But if you harbor bitter envy and a spirit of rivalry in your hearts, do not boast or deny the truth.
15 That is not the wisdom which comes from above; no, it is earthly, animalistic, demonic.
16 For where envy and rivalry exist, there you will also find disorder and all kinds of bad, worthless actions.
17 But the wisdom from above is, before everything else, pure; then peace-loving, gentle, open to conviction, rich in compassion and good deeds, and free from partiality and insincerity.
18 Justice is the harvest peacemakers will reap from seeds sown in a spirit of peace.

Chapter 44
1 What is the cause of the fighting and quarreling that goes on among you? Isn’t it to be found in the desires which are always at war within you?
2 You crave, yet do not have, so you commit murder, so You covet, yet cannot gain your end. You quarrel and fight. You do not have, because you do not ask.
3 You ask, yet do not receive, because you ask for a wrong purpose – to spend what you get on your pleasures.
4 Unfaithful people! Don’t you know that to be friends with the world means to be at enmity with God? Therefore whoever chooses to be friends with the world makes himself an enemy to God.
5 Do you suppose scripture means nothing when it says, ‘Envy results from the longings of the spirit which God has implanted within you?’
6 But he gives us greater grace; and that is why it says, – ‘God opposes the haughty, but gives grace to the humble.’
7 Therefore submit to God. Stand up to the devil, and he will flee from you.
8 Draw near to God, and he will draw near to you. Make your hands clean, you sinners; and your hearts pure, you vacillators!
9 Grieve, mourn, and lament! Let your laughter be turned to mourning, and your happiness to gloom!
10 Humble yourselves before the Lord, and he will exalt you.
11 Do not disparage one another, friends. The person who disparages others, or passes judgment on them, disparages the Law and passes judgment on the Law. But, if you pass judgment on the Law, you are not obeying it, but judging it.
12 There is only one lawgiver and judge – he who has the power both to save and to destroy. So then who are you to pass judgment on your neighbor?
13 Listen to me, you who say ‘Today or tomorrow we will go to such and such a town and spend a year there, doing business and making money,’
14 yet you do not know what your life will be like tomorrow! For you are but a puff of smoke that appears for a little while and then vanishes.
15 Instead you should say ‘If the Lord wills, we will live and do this or that.’
16 But as it is, you are boasting presumptuously! All such boasting is wicked.
17 The person, then, who knows what is right but fails to do it – that is sin in them.

Chapter 55
1 Listen to me, you rich people, weep and wail for the miseries that are coming upon you!
2 Your riches have wasted away, and your clothes have become moth-eaten.
3 Your gold and silver are rusted; and the rust on them will be evidence against you, and will eat into your flesh. It was fire, so to speak, that you stored up for yourselves in these last days.
4 Listen! The wages you have held back from the laborers who mowed your fields are crying out against you, and the outcries of your harvesters have reached the ears of the Lord of Hosts!
5 You have lived on earth a life of extravagance and luxury; you have indulged your fancies in a time of bloodshed.
6 You have condemned, you have murdered, the righteous one! Must not God be opposed to you? 7
### Concluding Appeal

7 Be patient, then, friends, until the coming of the Lord. Even the farmer has to wait for the precious fruit of the earth, watching over it patiently, until it has had the spring and summer rains.
8 And you must be patient also, and not be discouraged; for the Lord’s coming is near.
9 Do not make complaints against one another, friends, or judgment will be passed on you. The judge is already standing at the door!
10 Friends, as an example of the patient endurance of suffering, take the prophets who spoke in the name of the Lord.
11 We count those who displayed such endurance blessed! You have heard, too, of Job’s endurance, and have seen what the Lord’s purpose was, for ‘the Lord is full of pity and compassion.’
12 Above all things, my friends, never take an oath, either by heaven, or by earth, or by anything else. Let your ‘Yes’ suffice for yes, and ‘No’ for no, so that you may escape condemnation.
13 If anyone of you is in trouble, they should pray; if anyone is happy, they should sing hymns.
14 If anyone of you is ill, they should send for the church elders, and let them pray over them, anointing them with oil in the name of the Lord.
15 The prayer offered in faith will save the person who is sick, and the Lord will raise them from their bed; and if they have committed sins, they will be forgiven.
16 Therefore, confess your sins to one another and pray for one another, so that you may be cured. Great is the power of a good person’s fervent prayer.
17 Elijah was only human like ourselves, but, when he prayed fervently that it might not rain, no rain fell on the land for three and a half years.
18 And, when he prayed again, the clouds brought rain, and the land bore crops.
19 My friends, should one of you be led astray from the truth, and someone bring them back again,
20 be sure that the person who brings a sinner back from their mistaken ways will save that person’s soul from death, and will cover a multitude of sins.
