
# Peter’s Second Letter


Chapter 11
### Introduction
1
1 To those to whom, through the justice of our God and Savior Jesus Christ, there has been granted faith equally privileged with our own, from Simon Peter, a servant and an apostle of Jesus Christ.
2 May blessing and peace be yours in ever increasing measure, as you advance in the knowledge of God and of Jesus, our Lord.
3 For his divine power has given us everything that is needful for a life of piety, as we advance in the knowledge of him who called us by a glorious manifestation of his goodness.
4 For it was through this that he gave us what we prize as the greatest of his promises, that through them you might participate in the divine nature, now that you have fled from the corruption in the world, resulting from human passions.
5 Yes, and for this reason do your best to supplement your faith by goodness, goodness by knowledge,
6 knowledge by self-control, self-control by endurance, endurance by piety,
7 piety by mutual affection, and mutual affection by love.
8 For, when these virtues are yours, in increasing measure, they prevent your being indifferent to, or destitute of, a fuller knowledge of our Lord Jesus Christ.
9 Surely the person who has not these virtues is shortsighted even to blindness, and has chosen to forget that they have been purified from their sins of the past!
10 Therefore, friends, do your best to put God’s call and selection of you beyond all doubt; for, if you do this, you will never fall.
11 For in this way you will be given a triumphant admission into the eternal kingdom of our Lord and Savior, Jesus Christ. 12
### The Transfiguration and the ‘Second Coming’ of the Christ

12 I will, therefore, always be ready to remind you of all this, even though you know it and are firmly established in the truth that you now hold.
13 But I think it my duty, as long as I live in this ‘tent,’ to rouse you by awakening memories of the past;
14 for I know that the time for this ‘tent’ of mine to be put away is soon coming, as our Lord Jesus Christ himself assured me.
15 So I will do my best to enable you, at any time after my departure, to call these truths to mind.
16 For we were not following cleverly devised stories when we told you of the coming in power of our Lord Jesus Christ, but we had been eye-witnesses of his majesty.
17 For he received honor and glory from God the Father, when from the glory of the Divine Majesty there were borne to his ears words such as these – ‘This is my dearly loved son, who brings me great joy.’
18 These were the words that we heard, borne to our ears from heaven, when we were with him on that sacred mountain.
19 And still stronger is the assurance that we have in the teaching of the prophets; to which you will do well to pay attention (as if it were a lamp shining in a gloomy place), until the day dawns and the morning star rises in your hearts.
20 But first be assured of this: There is no prophetic teaching found in scripture that can be interpreted by a person’s unaided reason;
21 for no prophetic teaching ever came in the old days at the mere wish of people, but people, moved by the Holy Spirit, spoke direct from God.

Chapter 21
### Warning against separating Christianity from a Holy Life
2
1 But there were false prophets also in the nation, just as there will be false teachers among you, people who will secretly introduce ruinous divisions, disowning even the Lord who bought them, and bringing speedy ruin on themselves.
2 There will be many, too, who will follow their licentious courses, and cause the way of the truth to be maligned.
3 In their covetousness they will try to make you a source of profit by their fabrications; but for a long time past their sentence has not been standing idle, nor their ruin slumbering.
4 Remember, God did not spare angels when they sinned, but sent them down to Tartarus, and consigned them to caverns of darkness, to be kept under guard for judgment.
5 Nor did he spare the world of old; though he preserved Noah, the preacher of righteousness, and seven others, when he brought a flood on the godless world.
6 He condemned the cities of Sodom and Gomorrah and reduced them to ashes, holding them up as a warning to the godless of what was in store for them;
7 but he rescued righteous Lot, whose heart was vexed by the wanton licentiousness of his neighbors;
8 for, seeing and hearing what he did, as he lived his righteous life among them, day after day, Lot’s righteous soul was tortured by their wicked doings.
9 The Lord, therefore, knows how to deliver the pious from temptation, and to keep the wicked, who are even now suffering punishment, in readiness for ‘the day of judgment’ –
10 especially those who, following the promptings of their lower nature, indulge their polluting passions and despise all control. Audacious and self-willed, they feel no awe of the celestial beings, maligning them,
11 even where angels, though excelling them in strength and power, do not bring against them a malignant charge before the Lord.
12 These people, however, like animals without reason, intended by nature to be caught and killed – these people, I say, malign those of whom they know nothing, and will assuredly perish through their own corruption,
13 suffering themselves, as the penalty for the suffering that they have inflicted. They think that pleasure consists in the self-indulgence of the moment. They are a stain and a disgrace, indulging, as they do, in their wanton revelry, even while joining you at your feasts.
14 They have eyes only for adulteresses, eyes never tired of sin; they entice weak souls; their minds are trained to covet; they live under a curse.
15 Leaving the straight road, they have gone astray and followed in the steps of Balaam, the son of Beor, who set his heart on the reward for wrongdoing,
16 but was rebuked for his offense. A dumb animal spoke with a human voice, and checked the prophet’s madness.
17 These people are like springs without water, or mists driven before a gale; and for them the blackest darkness has been reserved.
18 With boastful and foolish talk, they appeal to the passions of people’s lower nature, and, by their profligacy, entice those who are just escaping from the people who live such misguided lives.
19 They promise them freedom, while they themselves are slaves to corrupt habits; for a person is the slave of anything to which they give way.
20 If, after having escaped the polluting influences of the world, through knowing our Lord and Savior, Jesus Christ, people are again entangled in them, and give way to them, their last state has become worse than their first.
21 It would, indeed, have been better for them not to have known the way of righteousness, than, after knowing it, to turn away from the holy command delivered to them.
22 In their case is seen the truth of the proverb – ‘A dog returns to what it has vomited’ and ‘A sow after washing to her wallowing-place in the mud.’

Chapter 31
### A Reassertion of the ‘Second Coming’ of the Christ
3
1 This, dear friends, is my second letter to you. In both of them I have tried, by appealing to your remembrance, to arouse your better feelings.
2 I want you to recall what was foretold by the holy prophets, as well as the command of our Lord and Savior given to you through your apostles.
3 First be assured of this, that, as the age draws to an end, scoffers, led by their own passions,
4 will come and ask scoffingly – ‘Where is his promised coming? Ever since our ancestors passed to their rest, everything remains just as it was when the world was first created!’
5 For they willfully shut their eyes to the fact that long ago the heavens existed; and the earth, also – formed out of water and by the action of water, by the fiat of God;
6 and that by the same means the world which then existed was destroyed in a deluge of water.
7 But the present heavens and earth, by the same fiat, have been reserved for fire, and are being kept for the day of the judgment and destruction of the godless.
8 But you, dear friends, must never shut your eyes to the fact that, to the Lord, one day is the same as a thousand years, and a thousand years as one day.
9 The Lord is not slow to fulfill his promise, as some count slowness; but he is forbearing with you, as it is not his will that any of you should perish, but that all should be brought to repentance.
10 The day of the Lord will come like a thief; and on that day the heavens will pass away with a crash, the elements will be burnt up and dissolved, and the earth and all that is in it will be disclosed.
11 Now, since all these things are in the process of dissolution, think what you yourselves ought to be – what holy and pious lives you ought to lead,
12 while you wait for the coming of the day of God and strive to make it come soon[fnfootnote](FNote0). At its coming the heavens will be dissolved in fire, and the elements melted by heat,
13 but we look for new heavens and a new earth, where righteousness will have its home, in fulfillment of the promise of God.
14 Therefore, dear friends, in expectation of these things, make every effort to be found by him spotless, blameless, and at peace.
15 Regard our Lord’s forbearance as your one hope of salvation. This is what our dear friend Paul wrote to you, with the wisdom that God gave him.
16 It is the same in all his letters, when he speaks in them about these subjects. There are some things in them difficult to understand, which untaught and weak people distort, just as they do all other writings, to their own ruin.
17 You must, therefore, dear friends, now that you know this beforehand, be on your guard against being led away by the errors of reckless people, and so lapsing from your present steadfastness;
18 and advance in the love and knowledge of our Lord and Savior, Jesus Christ. All glory be to him now and for ever.
