
## Paul’s First Letter to the

# Thessalonians


Chapter 11
### Introduction
1
1 To the Thessalonian church in union with God the Father and the Lord Jesus Christ, from Paul, Silas, and Timothy. May God bless you and give you peace. 2
### The Apostle and his Converts

2 We always mention you in our prayers and thank God for you all;
3 recalling continually before our God and Father the efforts that have resulted from your faith, the toil prompted by your love, and the patient endurance sustained by your hope in our Lord Jesus Christ.
4 Friends, whom God loves, we know that he has chosen you,
5 because the good news that we brought came home to you, not merely as so many words, but with a power and a fulness of conviction due to the Holy Spirit. For you know the life that we lived among you for your good.
6 And you yourselves began to follow, not only our example, but the Master’s also; and, in spite of much suffering, you welcomed the message with a joy inspired by the Holy Spirit,
7 and so became a pattern to all who believed in Christ throughout Macedonia and Greece.
8 For it was from you that the Lord’s message resounded throughout Macedonia and Greece; and, more than that, your faith in God has become known far and wide; so that there is no need for us to say another word.
9 Indeed, in speaking about us, the people themselves tell of the reception you gave us, and how, turning to God from your idols, you became servants of the true and living God,
10 and are now awaiting the return from heaven of his Son whom he raised from the dead – Jesus, our deliverer from the coming wrath.

Chapter 22
1 Yes, friends, you yourselves know that your reception of us was not without result.
2 For, although we had experienced suffering and ill treatment, as you know, at Philippi, we had the courage, by the help of our God, to tell you God’s good news in spite of great opposition.
3 Our appeal to you was not based on a delusion, nor was it made from unworthy motives, or with any intention of misleading you.
4 But, having been found worthy by God to be entrusted with the good news, therefore we tell it; with a view to please, not people, but God who proves our hearts.
5 Never at any time, as you know, did we use the language of flattery, or make false professions in order to hide selfish aims. God will bear witness to that.
6 Nor did we seek to win honor from people, whether from you or from others, although, as apostles of Christ, we might have burdened you with our support.
7 But we lived among you with the simplicity of a child; we were like a woman nursing her own children.
8 In our strong affection for you, that seemed to us the best way of sharing with you, not only God’s good news, but our lives as well – so dear had you become to us.
9 You will not have forgotten, friends, our labor and toil. Night and day we used to work at our trades, so as not be a burden to any of you, while we proclaimed to you God’s good news.
10 You will bear witness, and God also, that our relations with you who believed in Christ were pure, and upright, and beyond reproach.
11 Indeed, you know that, like a father with his own children, we used to encourage and comfort every one of you, and solemnly plead with you;
12 so that you should make your daily lives worthy of God who is calling you into the glory of his kingdom.
13 This, too, is a reason why we, on our part, are continually thanking God – because, in receiving the teaching that you had from us, you accepted it, not as the teaching of humans, but as what it really is – the teaching of God, which is even now doing its work within you who believe in Christ.
14 For you, friends, began to follow the example of the churches of God in Judea which are in union with Jesus Christ; you, in your turn, suffering at the hands of your fellow citizens, in the same way as those churches did at the hands of their people –
15 who killed both the Lord Jesus and the prophets, and persecuted us also. They do not try to please God, and they are enemies to all humanity,
16 for they try to prevent us from speaking to the Gentiles with a view to their salvation, and so are always filling up the measure of their iniquity. But the wrath of God has come upon them to the full!
17 As for ourselves, friends, our having been bereaved of you even for a short time – though in body only, and not in spirit – made us all the more eager to see your faces again; and the longing to do so was strong on us.
18 That was why we made up our minds to go and see you – at least I, Paul, did, more than once – but Satan put difficulties in our way.
19 For what hope or joy will be ours, or what crown will we have to boast of, in the presence of our Lord Jesus, at his coming, if it isn’t you?
20 You are our pride and our delight!

Chapter 33
1 And so, as we could bear it no longer, we made up our minds to remain behind alone at Athens,
2 and sent Timothy, our dear friend and God’s minister of the good news of the Christ, to strengthen you, and to encourage you in your faith,
3 so that none of you should be shaken by the troubles through which you are passing. You yourselves know that we are destined to meet with such things.
4 For, even while we were with you, we warned you beforehand that we were certain to encounter trouble. And so it proved, as you know.
5 Therefore, since I could no longer endure the uncertainty, I sent to make inquiries about your faith, fearing that the Tempter had tempted you, and that our toil might prove to have been in vain.
6 But, when Timothy recently returned to us from you with good news of your faith and love, and told us how kindly you think of us – always longing, he said, to see us, just as we are longing to see you –
7 on hearing this, we felt encouraged about you, friends, in the midst of all our difficulties and troubles, by your faith.
8 For it is new life to us to know that you are holding fast to the Lord.
9 How can we thank God enough for all the happiness that you are giving us in the sight of our God?
10 Night and day we pray most earnestly that we may see you face to face, and make good any deficiency in your faith.
11 May our God and Father himself, and Jesus, our Lord, make the way plain for us to come to you.
12 And for you, may the Lord fill you to overflowing with love for one another and for everyone, just as we are filled with love for you;
13 and so make your hearts strong, and your lives pure beyond reproach, in the sight of our God and Father, at the coming of our Lord Jesus, with all his Holy Ones.

Chapter 41
### Advice on Daily Life
4
1 Further, friends, we beg and urge you in the name of our Lord Jesus to carry out more fully than ever – as indeed you are already doing – all that you have heard from us as to what your daily life must be, if it is to please God.
2 For you have not forgotten the directions that we gave you on the authority of our Lord Jesus.
3 For this is God’s purpose – that you should be pure; abstaining from all immorality;
4 each of you learning to gain control over your own body, in a way that is holy and honorable,
5 and not for the mere gratification of your passions, like the Gentiles who know nothing of God;
6 none of you overreaching or taking advantage of their fellow follower of the Lord in such matters. The Lord takes vengeance on all who do such things, as we have already warned you and solemnly declared.
7 For God does not call us to an impure life, but demands holiness.
8 Therefore the person who disregards this warning disregards, not people, but God who gives you his Holy Spirit.
9 As to love for each other there is no need to write to you; for you have yourselves been taught by God to love one another;
10 and indeed you do act in this spirit towards all his people throughout Macedonia. Yet, friends, we beg you to do even more.
11 Make it your ambition to live quietly, and to attend to your own business, and to work with your hands, as we directed you;
12 so that your conduct may win respect from those outside the church, and that you may not want for anything. 13
### The Dead in Christ at the coming of the Lord

13 We don’t want you to be ignorant, friends, about those who have passed to their rest. We don’t want you to grieve like other people who have no hope.
14 For, as we believe that Jesus died and rose again, so also we believe that God will bring, with Jesus, those who through him have passed to their rest.
15 This we tell you on the authority of the Lord – that those of us who are still living at the coming of the Lord will not anticipate those who have passed to their rest.
16 For, with a loud summons, with the shout of an archangel, and with the trumpet-call of God, the Lord himself will come down from heaven.
17 Then those who died in union with Christ will rise first; and afterward we who are still living will be caught up in the clouds, with them, to meet the Lord in the air; and so we will be for ever with the Lord.
18 Therefore, comfort one another with what I have told you.

Chapter 55
1 But as to the times and the moments, there is no need, friends, for anyone to write to you.
2 You yourselves know well that the day of the Lord will come just as a thief comes in the night.
3 When people are saying ‘All is quiet and safe,’ it is then that, like birth pains on a pregnant woman, ruin comes suddenly upon them, and there will be no escape!
4 You, however, friends, are not in darkness, that the daylight should take you by surprise as if you were thieves.
5 For you all are children of light and children of the day. We have nothing to do with night, or darkness.
6 Therefore let us not sleep as others do. No, let us be watchful and self-controlled.
7 It is at night that people sleep, and at night that drunkards get drunk.
8 But let us, who belong to the day, control ourselves, and put on faith and love as a breast plate, and the hope of salvation as a helmet.
9 For God destined us, not for wrath, but to win salvation through our Lord Jesus Christ, who died for us,
10 that, whether we are still watching or have fallen asleep, we may live with him.
11 Therefore encourage one another, and try to build up one another’s characters, as indeed you are doing. 12
### Conclusion

12 We beg you, friends, to value those who toil among you, and are your leaders in the Lord’s service, and give you counsel.
13 Hold them in the very greatest esteem and affection for the sake of their work. Live at peace with one another.
14 We entreat you also, friends – warn the disorderly, comfort the faint-hearted, give a helping hand to the weak, and be patient with everyone.
15 Take care that none of you ever pays back wrong for wrong, but always follow the kindest course with one another and with everyone.
16 Always be joyful;
17 never cease to pray;
18 under all circumstances give thanks to God. For this is his will for you as made known in Christ Jesus.
19 Do not quench the Spirit;
20 do not make light of preaching.
21 Bring everything to the test; cling to what is good;
22 shun every form of evil.
23 May God himself, the giver of peace, make you altogether holy; and may your spirits, souls, and bodies be kept altogether faultless until the coming of our Lord Jesus Christ.
24 He who calls you will not fail you; he will complete his work.
25 Friends, pray for us.
26 Greet all the Lord’s followers with a sacred kiss.
27 I order you in the Lord’s name to have this letter read to all the brethren.
28 May the blessing of our Lord Jesus Christ be with you.
