
## Paul’s First Letter to

# Timothy


Chapter 11
### Introduction
1
1 From Paul, an apostle of Christ Jesus by the appointment of God, our Savior, and Christ Jesus, our hope.
2 To Timothy, my true child in the faith: May God, the Father, and Christ Jesus, our Lord, bless you, and be merciful to you, and give you peace.
3 I beg you, as I did when I was on my way into Macedonia, to remain at Ephesus; so that you may instruct certain people there not to teach new and strange doctrines,
4 nor to devote their attention to legends and interminable genealogies, which tend to give rise to argument rather than to further that divine plan which is revealed in the faith.
5 The object of all instruction is to call forth that love which comes from a pure heart, a clear conscience, and a sincere faith.
6 And it is because they have not aimed at these things that the attention of certain people has been diverted to unprofitable subjects.
7 They want to be teachers of the Law, and yet do not understand either the words they use, or the subjects on which they speak so confidently.
8 We know, of course, that the Law is excellent, when used legitimately,
9 by one who recognizes that laws were not made for good people, but for the lawless and disorderly, for irreligious and wicked people, for those who are irreverent and profane, for those who ill-treat their fathers or mothers, for murderers,
10 for the immoral, for perverts, for slave traders, for liars, for perjurers, and for whatever else is opposed to sound Christian teaching –
11 as is taught in the glorious good news of the ever-blessed God, with which I was entrusted.
12 I am thankful to Christ Jesus, our Lord, who has been my strength, for showing that he thought me worthy of trust by appointing me to his ministry,
13 though I once used to blaspheme, and to persecute, and to insult. Yet mercy was shown me, because I acted in ignorance, while still an unbeliever;
14 and the loving kindness of our Lord was boundless, and filled me with that faith and love which come from union with Christ Jesus.
15 How true the saying is, and worthy of the fullest acceptance, that ‘Christ Jesus came into the world to save sinners’! And there is no greater sinner than I!
16 Yet mercy was shown me for the express purpose that Christ Jesus might exhibit in my case, beyond all others, his exhaustless patience, as an example for those who were afterward to believe on him and attain eternal life.
17 To the eternal King, ever-living, invisible, the one God, be ascribed honor and glory for ever and ever. Amen.
18 This, then, is the charge that I lay on you, Timothy, my child, in accordance with what was predicted of you – Fight the good fight in the spirit of those predictions,
19 with faith, and with a clear conscience; and it is because they have thrust this aside, that, as regards the faith, some have wrecked their lives.
20 Hymenaeus and Alexander are instances – the men whom I delivered over to Satan so that they might be taught not to blaspheme.

Chapter 21
### General Directions on Church Matters
2
1 First of all, then, I ask that petitions, prayers, intercessions, and thanksgivings should be offered for everyone,
2 especially for kings and all who are in high positions, in order that we may lead a quiet and peaceful life in a deeply religious and reverent spirit.
3 This will be good and acceptable in the eyes of God, our Savior,
4 whose will is that everyone should be saved, and attain to a full knowledge of the truth.
5 There is but one God, and one mediator between God and humanity – the human, Christ Jesus,
6 who gave himself as a ransom on behalf of all. This must be our testimony, as opportunities present themselves;
7 and it was for this that I was myself appointed a herald and an apostle (I am telling the simple truth and no lie) – a teacher of the Gentiles in the faith and truth.
8 My desire, then, is that it should be the custom everywhere for the men to lead the prayers, with hands reverently uplifted, avoiding heated controversy.
9 I also desire that women should adorn themselves with appropriate dress, worn quietly and modestly, and not with wreaths or gold ornaments for the hair, or pearls, or costly clothing,
10 but – as is proper for women who profess to be religious – with good actions.
11 They must learn, listening quietly to their teachers and showing them all deference.
12 I do not consent to them becoming teachers, or exercising authority over men; they ought to not make a fuss.
13 Adam was formed first, not Eve.
14 And it was not Adam who was deceived; it was the woman who was entirely deceived and fell into sin.
15 But she will be saved by the birth of a child, if they never abandon faith, love, or holiness, and behave with modesty.

Chapter 33
1 How true is this saying: ‘To aspire to be to be a supervisor in the church is to be ambitious for a noble task.’
2 The supervisor should be of blameless character; a faithful partner; living a temperate, discreet, and well-ordered life; hospitable, and a skillful teacher,
3 not addicted to drink or brawling, but of a forbearing and peaceable disposition, and not a lover of money;
4 they should provide for their own household well, and their children should kept under control and be well-behaved.
5 If someone does not know how to provide for their own household, how can they take charge of the church of God?
6 The supervisor should not be a recent convert, or they might become blinded by pride and fall under the same judgment as the devil.
7 They should also be well spoken of by outsiders, so that they may not incur censure and so fall into the devil’s trap.
8 So, too, assistants should be serious and straightforward, not given to taking much drink or to questionable money-making,
9 but people who hold the deep truths of the faith and have a clear conscience.
10 They should be tested first, and only appointed to their office if no objection is raised against them.
11 It should be the same with the women in this office. They should be serious, not gossips, sober, and trustworthy in all respects.
12 Assistants should be faithful partners who manage their children and their households well.
13 Those who have filled that post with honor gain for themselves an honorable position, as well as great confidence through the faith that they place in Christ Jesus. 14
### Special Directions to Timothy

14 I am writing this to you, though I hope that I will come to see you before long;
15 but in case I should be delayed, I want you to know what your conduct ought to be in the household of God, which is the church of the living God – the pillar and stay of the truth.
16 Yes, and undeniably wonderful are the deep truths of our religion; for – ‘He was revealed in our nature, pronounced righteous in spirit, seen by angels, proclaimed among the Gentiles, believed on in the world, taken up into glory.’

Chapter 44
1 But the Spirit distinctly says that in later times there will be some who will fall away from the faith, and devote their attention to misleading spirits, and to the teaching of demons,
2 who will make use of the hypocrisy of lying teachers. These people’s consciences are seared,
3 and they discourage marriage and enjoin abstinence from certain kinds of food; though God created these foods to be enjoyed thankfully by those who hold the faith and have attained a full knowledge of the truth.
4 Everything created by God is good, and there in nothing that need be rejected – provided only that it is received thankfully;
5 for it is consecrated by God’s blessing and by prayer.
6 Put all this before the followers, and you will be a good servant of Christ Jesus, sustained by the precepts of the faith and of that good teaching by which you have guided your life.
7 As for profane legends and old wives’ tales, leave them alone. Train yourself to lead a religious life;
8 for while the training of the body is of service in some respects, religion is of service in all, carrying with it, as it does, a promise of life both here and hereafter.
9 How true that saying is and worthy of the fullest acceptance!
10 With that aim we toil and struggle, for we have set our hopes on the living God, who is the Savior of all, and especially of those who hold the faith.
11 Remember these things in your teaching.
12 Do not let anyone look down on you because you are young, but, by your conversation, your conduct, your love, your faith, and your purity, be an example to those who hold the faith.
13 Until I come, apply yourself to public reading, preaching, and teaching.
14 Do not neglect the divine gift within you, which was given you, amid many a prediction, when the hands of the church elders were laid on your head.
15 Practice these things, devote yourself to them, so that your progress may be plain to everyone.
16 Look to yourself as well as to your teaching. Persevere in this, for your doing so will mean salvation for yourself as well as for your hearers.

Chapter 55
1 Do not reprimand an older man, but plead with him as if he were your father. Treat the young men as brothers,
2 the older women as mothers, and the younger women as sisters – with all purity.
3 Show consideration for widows – I mean those who are really widowed.
4 But, if a widow has children or grandchildren, they should learn to show proper regard for the members of their own family first, and to make some return to their parents; for that is pleasing in God’s sight.
5 As for the woman who is really widowed and left quite alone, her hopes are fixed on God, and she devotes herself to prayers and supplications night and day.
6 But the life of a widow who is devoted to pleasure is a living death.
7 Those are the points you should teach, so that there may be no call for your censure.
8 Anyone who fails to provide for their own relatives, and especially for those under their own roof, has disowned the faith, and is worse than an unbeliever.
9 A widow, when her name is added to the list, should not be less than sixty years old; she should have been a faithful wife,
10 and be well spoken of for her kind actions. She should have brought up children, have shown hospitality to strangers, have washed the feet of her fellow Christians, have relieved those who were in distress, and devoted herself to every kind of good action.
11 But you should exclude the younger widows from the list; for, when they grow restive under the yoke of the Christ, they want to marry,
12 and so they bring condemnation on themselves for having broken their previous promise.
13 And not only that, but they learn to be idle as they go about from house to house. Nor are they merely idle, but they also become gossips and busybodies, and talk of what they ought not.
14 Therefore I advise young widows to marry, bear children, and attend to their homes, and so avoid giving the enemy an opportunity for scandal.
15 There are some who have already left us, to follow Satan.
16 Any Christian woman, who has relatives who are widows, ought to relieve them and not allow them to become a burden to the church, so that the church may relieve those widows who are really widowed.
17 Those church elders who fill their office well should be held deserving of especial consideration, particularly those whose work lies in preaching and teaching.
18 The words of scripture are – ‘You should not muzzle the ox while it is treading out the grain.’ and again – ‘The worker is worth their wages.’
19 Do not entertain a charge against an church elder, unless it is supported by two or three witnesses;
20 but rebuke offenders publicly, so that others may take warning.
21 I charge you solemnly, before God and Christ Jesus and the chosen angels, to carry out these directions, unswayed by prejudice, never acting with partiality.
22 Never ordain anyone hastily, and take no part in the wrongdoing of others. Keep your life pure.
23 Do not continue to drink water only, but take a little wine because of the weakness of your stomach, and your frequent ailments.
24 There are some people whose sins are conspicuous and lead on to judgment, while there are others whose sins dog their steps.
25 In the same way noble deeds become conspicuous, and those which are otherwise cannot be concealed.

Chapter 66
1 All who are in the position of slaves should regard their masters as deserving of the greatest respect, so that the name of God, and our teaching, may not be maligned.
2 Those who have Christian masters should not think less of them because they are also followers of Christ, but on the contrary they should serve them all the better, because those who are to benefit by their good work are dear to them as their fellow Christians. 3
### Conclusion Those are the things to insist on in your teaching.

3 Anyone who teaches otherwise, and refuses their assent to sound instruction – the instruction of our Lord Jesus Christ – and to the teaching of religion,
4 is puffed up with conceit, not really knowing anything, but having a morbid craving for discussions and arguments. Such things only give rise to envy, quarreling, recriminations, base suspicions,
5 and incessant wrangling on the part of these corrupt-minded people who have lost all hold on the truth, and who think of religion only as a source of gain.
6 Of course religion is a great source of gain – when combined with contentment!
7 For we brought nothing into the world, because we cannot even carry anything out of it.
8 So, with food and shelter, we will be content.
9 Those who want to be rich fall into the net of temptation, and become the prey of many foolish and harmful ambitions, which plunge people into destruction and ruin.
10 Love of money is a source of all kinds of evil; and in their eagerness to be rich some have wandered away from the faith, and have been pierced to the heart by many a regret.
11 But you must, servant of God, avoid all this. Aim at righteousness, piety, faith, love, endurance, gentleness.
12 Run the great race of the faith, and win the eternal life. It was for this that you received the call, and, in the presence of many witnesses, made the great profession of faith.
13 I beg you, as in the sight of God, the source of all life, and of Christ Jesus who before Pontius Pilate made the great profession of faith –
14 I implore you to keep his command free from stain or reproach, until the appearing of our Lord Jesus Christ.
15 This will be brought about in his own time by the one ever-blessed Potentate, the king of all kings and Lord of all lords,
16 who alone is possessed of immortality and dwells in unapproachable light, whom no one has ever seen or ever can see – to whom be ascribed honor and power for ever. Amen.
17 Teach those who are wealthy in this life not to pride themselves, or fix their hopes, on so uncertain a thing as wealth, but on God, who gives us a wealth of enjoyment on every side.
18 Teach them to show kindness, to exhibit a wealth of good actions, to be open-handed and generous,
19 storing up for themselves what in the future will prove to be a good foundation, so that they may gain the only true life.
20 Timothy, guard what has been entrusted to you. Avoid the profane prattle and contradictions of what some miscall ‘theology,’
21 for there are those who, while asserting their proficiency in it, have yet, as regards the faith, gone altogether astray. God bless you all.
