
## Paul’s Letter to

# Titus


Chapter 11
### Introduction
1
1 From Paul, a servant of God, and an apostle of Jesus Christ, on behalf of the faith of God’s chosen people, and their knowledge of that truth which makes for godliness
2 – and is based on the hope of eternal life, which God, who never lies, promised before the ages began,
3 and has revealed at his own time in his message, with the preaching of which I was entrusted by the command of God our Savior.
4 To Titus, my true child in our shared faith: May God, the Father, and Christ Jesus, our Savior, bless you and give you peace. 5
### Mission of Titus in Crete

5 My reason for leaving you in Crete was that you might put in order what had been left unfinished, and appoint church elders in the various towns, as I myself directed you.
6 They are to be of irreproachable character, faithful to their partners, whose children are believers in Christ and have never been open to the charge of being wild or unruly.
7 For a supervisor, as God’s steward, ought to be of blameless character – not arrogant or quick-tempered, not given to drunkeness, violence or shady money-making.
8 Instead, they should be hospitable, love what is good, self-controlled, upright, people of holy life and disciplined,
9 holding firmly to the trustworthy message as it has been taught – so that they may be able to encourage others by sound teaching, as well as to refute those who contradict it.
10 For there are many undisciplined persons who lead others astray with their nonsense, especially those of the group advocating the necessity of circumcision.
11 They need to be kept quiet as they disrupt whole households by teaching what they ought not to teach, simply to make shameful financial gain.
12 It was a Cretan – one of their own prophets – who said: ‘Cretans are always liars, evil beasts, and lazy gluttons.’ This statement is true.
13 Therefore rebuke them sharply, so that they may be sound in the faith,
14 and may pay no attention to Jewish legends, or to the directions of those who turn their backs on the truth.
15 To those whose minds are pure, all things are ritually pure, but to those whose minds are tainted and unbelieving nothing is pure, as their minds and consciences are alike polluted.
16 They claim to know God, but by their actions they deny him. They are detestable and disobedient and useless for any good work.

Chapter 22
1 You however, should speak of such subjects as properly have a place in sound teaching.
2 Teach that the older men should be soberly clear minded, dignified and self-controlled – sound in faith, love, and patient endurance.
3 So, too, that the older women should live reverent lives, not slanderers, not slaves to excessive drinking.
4 They should teach what is good, so as to train the younger women to love their husbands and children,
5 and to be self-controlled, pure-minded, to be watching over their home, to be kind, respecting the authority of their husbands, so that no one will speak badly of God’s message.
6 In the same way with the younger men – encourage them to be self-controlled.
7 In all things, set an example of doing good. In your teaching, show integrity and seriousness –
8 let the instruction that you give be sound and above reproach, so that those who oppose you may be ashamed when they fail to find anything bad to say about us.
9 Tell slaves to respect their owner’s authority in all circumstances, and to try their best to please them.
10 Teach them not to contradict or to pilfer, but to show such praiseworthy fidelity in everything, as to recommend the teaching about God our Savior by all that they do.
11 For the loving kindness of God has been revealed, bringing salvation for all,
12 leading us to renounce ungodliness and worldly desires, and to live self-controlled, upright, and godly lives here in this present age,
13 while awaiting our blessed hope – the appearing in glory of our great God and Savior, Christ Jesus.
14 For he gave himself on our behalf, to deliver us from all wickedness, and to purify for himself a people who should be truly his own and eager to do good.
15 Tell them of all this, and encourage and rebuke with all authority. Do not let anyone belittle you.

Chapter 33
1 Remind them to respect and obey the rulers and authorities, to be ready for every kind of good work, to slander no one, to avoid quarreling,
2 to be reasonable, and under all circumstances to show a gentle spirit with all.
3 There was a time when we ourselves were foolish, disobedient, misled, enslaved to all kinds of desires and pleasures, living in malice and envy, hating ourselves and hating one another.
4 But, when the kindness of God our Savior and his love for humanity appeared, he saved us,
5 not as the result of any righteous actions that we had done, but due to his mercy. He saved us though the washing of rebirth and renewal by the power of the Holy Spirit,
6 which he poured out on us abundantly through Jesus Christ our Savior –
7 so that, having been put right with God through his grace, we become heirs to the hope of eternal life.
8 This saying is trustworthy! And it is on these subjects that I want you to lay special emphasis, so that those who have learned to trust in God may be careful to devote themselves to doing good. Such subjects are excellent in themselves, and of benefit to all.
9 But have nothing to do with foolish controversies, or with genealogies, or with quarrels, or fights about the Law. They are useless and futile.
10 If someone is causing divisions among you then, after giving them a second warning, excuse yourself from them.
11 You can be sure that such a person has forsaken the truth and is in the wrong. They stand self-condemned. 12
### Conclusion

12 As soon as I send Artemas or Tychicus to you, join me as quickly as possible at Nicopolis, for I have arranged to spend the winter there.
13 Do your best to help Zenas, the teacher of the Law, and Apollos, on their way, and see that they want for nothing.
14 Let all our people learn to devote themselves to doing good, so as to meet the most pressing needs, and that their lives may not be unfruitful.
15 All who are with me here send you their greeting. Give my greeting to our friends in the faith. God bless you all.
