
## Paul’s Letter to the

# Ephesians


Chapter 11
### Introduction
1
1 To Christ’s people at Ephesus who are faithful to him, from Paul, an apostle of Christ Jesus, by the will of God.
2 May God, our Father, and the Lord Jesus Christ bless you and give you peace.
3 Blessed is the God and Father of Jesus Christ, our Lord, who has blessed us on high with every spiritual blessing, in Christ.
4 For he chose us in our union with Christ before the creation of the universe, so that we might be holy and blameless in his sight, living in the spirit of love.
5 From the first he destined us, in his goodwill towards us, to be adopted as sons through Jesus Christ,
6 and so to enhance that glorious manifestation of his loving kindness which he gave us in the one he loves;
7 for in him, and through the shedding of his blood, we have found redemption in the pardon of our offenses.
8 All this accords with the loving kindness which God lavished on us, accompanied by countless gifts of wisdom and discernment,
9 when he made known to us his hidden purpose. And it also accords with the goodwill which God purposed to exhibit in Christ,
10 in view of that divine order which was to mark the completion of the ages, when he should make everything, both in heaven and on earth, center in him.
11 In him, I say, for by our union with him we became God’s heritage, having from the first been destined for this in the intention of him who, in all that happens, is carrying out his own fixed purpose;
12 that we should enhance his glory – we who have been the first to rest our hopes on the Christ.
13 And you, too, by your union with him, after you had heard the message of the truth, the good news of your salvation – you believed in him and were sealed as his by receiving the holy Spirit, which he had promised.
14 And the Spirit is a pledge of our future heritage, foreshadowing the full redemption of God’s own people – to enhance his glory. 15
### The power of God displayed in Christ, the Head of the Church

15 And therefore I, ever since I heard of the faith in the Lord Jesus which prevails among you, and of your confidence in all Christ’s people,
16 have never omitted to thank God on your behalf, whenever I make mention of you in my prayers.
17 My prayer is that the God of Jesus Christ our Lord, the all-glorious Father, may inspire you with wisdom and true insight through a fuller knowledge of himself;
18 that your minds may be so enlightened that you may realize the hope given by God’s call, the wealth of the glory of his heritage among Christ’s people,
19 and the transcendent greatness of the power which he is able to exercise in dealing with us who believe in him.
20 The same mighty power was exerted on the Christ, when he raised the Christ from the dead and ‘caused him to sit at his right hand’ on high, exalting him above all angels and archangels of every rank,
21 and above every name that can be named, whether in the present age, or in the age to come.
22 And God placed all things under Christ’s feet, and gave him to the church as its supreme head;
23 for the church is Christ’s body, and is filled by him who fills all things everywhere with his presence.

Chapter 22
1 You yourselves were once dead because of your offenses and sins.
2 For at one time you lived in sin, following the ways of the world, in subjection to the Ruler of the powers of the air – the Spirit who is still at work among the disobedient.
3 And it was among them that we all once lived our lives, indulging the cravings of our earthly nature, and carrying out the desires prompted by that earthly nature and by our own thoughts. Our nature exposed us to the divine wrath, like the rest of humanity.
4 Yet God, in his abundant compassion, and because of the great love with which he loved us,
5 even though we were dead because of our offenses, gave life to us in giving life to the Christ. (By God’s loving kindness you have been saved.)
6 And, through our union with Christ Jesus, God raised us with him, and caused us to sit with him on high,
7 in order that, by his goodness to us in Christ Jesus, he might display in the ages to come the boundless wealth of his loving kindness.
8 For it is by God’s loving kindness that you have been saved, through your faith. It is not due to yourselves; the gift is God’s.
9 It is not due to obedience to Law, so that no one can boast.
10 For we are God’s handiwork, created, by our union with Christ Jesus, for the good actions in doing which God had pre-arranged that we should spend our lives.
11 Remember, therefore, that you were once Gentiles yourselves, as your bodies showed; you were called ‘the Uncircumcised’ by those who were called ‘the Circumcised’ – circumcised only by human hands!
12 Remember that you were at that time far from Christ; you were shut out from the citizenship of Israel; you were strangers to the covenants founded on God’s promise; you were in the world without hope and without God.
13 But now, through your union with Christ Jesus, you who once were far off have, by the shedding of the blood of the Christ, been brought near.
14 He it is who is our peace. He made the two divisions of humanity one, broke down the barrier that separated them,
15 and in his human nature put an end to the cause of enmity between them – the Law with its injunctions and ordinances – in order to create, through union with himself, from Jew and Gentile, one new humanity and so make peace.
16 And when, on the cross, he had destroyed their mutual enmity, he sought by means of his cross to reconcile them both to God, united in one body.
17 He came with the good news of peace for you who were far off, and of peace for those who were near;
18 for it is through him that we, the Jews and the Gentiles, united in the one Spirit, are now able to approach the Father.
19 It follows, then, that you are no longer strangers and foreigners, but are fellow citizens with Christ’s people and members of God’s household.
20 You have been built up on the foundation laid by the apostles and prophets, Christ Jesus himself being the cornerstone.
21 United in him, every part of the building, closely joined together, will grow into a temple, consecrated by its union with the Lord.
22 And, through union in him, you also are being built up together, to be a place where God lives through the Spirit.

Chapter 31
### The Apostle’s Divine Commission to the Gentiles
3
1 For this reason I, Paul, the prisoner of Jesus, the Christ, for the sake of you Gentiles –
2 For you have heard, I suppose, of the responsible charge with which God entrusted me for your benefit,
3 and also that it was by direct revelation that the hidden purpose of God was made known to me, as I have already briefly told you.
4 And, by reading what I have written, you will be able to judge how far I understand this hidden purpose of God in Christ.
5 In former generations it was not made known to humanity, as fully as it has now been revealed by the Spirit to the apostles and prophets among Christ’s people –
6 That, by union with Christ Jesus and through the good news, the Gentiles are coheirs with us and members of one body, and that they share with us in God’s Promise.
7 Of this good news I become an assistant, in virtue of the charge with which God entrusted me in the exercise of his power –
8 Yes, to me, who am less than the least of all Christ’s people, was this charge entrusted! – to tell the Gentiles the good news of the boundless wealth to be found in the Christ,
9 and to make clear what is God’s way of working out that hidden purpose which from the first has been concealed in the mind of the Creator of all things;
10 so that now to the archangels and to all the powers on high should be made known, through the church, the all-embracing wisdom of God,
11 in accordance with that purpose which runs through all the ages and which he has now accomplished in Jesus, the Christ, our Master.
12 And in union with him, and through our trust in him, we find courage to approach God with confidence.
13 Therefore I beg you not to be disheartened at the sufferings that I am undergoing for your sakes; for they redound to your honor.
14 For this reason, then, I kneel before the Father –
15 from whom all ‘fatherhood’ in heaven and on earth derives its name –
16 and pray that, in proportion to the wealth of his glory, he will strengthen you with his power by breathing his Spirit into your inmost soul,
17 so that the Christ, through your faith, may make his home within your hearts in love; and I pray that you, now firmly rooted and established, may, with all Christ’s people,
18 have the power to comprehend in all its width and length and height and depth,
19 and to understand – though it surpasses all understanding – the love of the Christ; and so be filled with all the fullness of God.
20 To him who, through his power which is at work within us, is able to do far more than anything that we can ask or conceive –
21 to him be all glory through the church and through Christ Jesus, for all generations, age after age. Amen.

Chapter 41
### The Gospel and Daily Life
4
1 I beg you, then – I who am a prisoner in the Master’s cause – to live lives worthy of the call that you have received;
2 always humble and gentle, patient, bearing lovingly with one another,
3 and striving to maintain in the bond of peace the unity given by the Spirit.
4 There is but one body and one Spirit, just as there was but one hope set before you when you received your call.
5 There is but one Lord, one faith, one baptism.
6 There is but one God and Father of all – the God who is over all, pervades all, and is in all.
7 Everyone of us, however, has been entrusted with some charge, each in accordance with the extent of the gift of the Christ.
8 That is why it is said – ‘When he went up on high, he led his captives into captivity. And gave gifts to humanity.’
9 Now surely this ‘going up’ must imply that he had already gone down into the world beneath.
10 He who went down is the same as he who went up – up beyond the highest heaven, so that he might fill all things with his presence.
11 And he it is who gave to the church apostles, prophets, missionaries, pastors, and teachers,
12 to fit his people for the work of the ministry, for the building up of the body of the Christ.
13 And this will continue, until we all attain to that unity which is given by faith and by a fuller knowledge of the Son of God; until we reach maturity – the full standard of the perfection of the Christ.
14 Then we will no longer be like infants, tossed backward and forward, blown about by every breath of human teaching and by people’s trickery and craftiness;
15 but holding the truth in a spirit of love, we will grow into complete union with him who is our head – Christ himself.
16 For from him the whole body, closely joined and knit together by the contact of every part with the source of its life, derives its power to grow, in proportion to the vigour of each individual part; and so is being built up in a spirit of love.
17 This, then, as one in union with the Lord, I implore: Do not continue to live such purposeless lives as the Gentiles live,
18 with their powers of discernment darkened, cut off from the life of God, owing to the ignorance that prevails among them and to the hardness of their hearts.
19 Lost to all sense of shame, they have abandoned themselves to licentiousness, in order to practice every kind of impurity without restraint.
20 But far different is the lesson you learned from the Christ – if, that is, you really listened to him,
21 and through union with him were taught the truth, as it is to be found in Jesus.
22 For you learned with regard to your former way of living that you must cast off your old nature, which, yielding to deluding passions, grows corrupt;
23 that the spirit of your minds must be constantly renewed;
24 and that you must clothe yourselves in that new nature which was created to resemble God, with the righteousness and holiness springing from the truth.
25 Since, therefore, you have cast off what is false, you must every one of you speak the truth to your neighbors. For we are united to one another like the parts of a body.
26 Be angry, yet do not sin. Do not let the sun go down on your anger;
27 and give no opportunity to the devil.
28 Let the person who steals steal no longer, but rather they should toil with their hands at honest work, so that they may have something to share with anyone in need.
29 Never let any foul word pass your lips, but only such good words as the occasion demands, so that they may be a help to those who hear them.
30 And do not grieve God’s Holy Spirit; for it was through that Spirit that God sealed you as his, against the day of redemption.
31 Let all bitterness, passion, anger, brawling, and abusive language be banished from among you, as well as all malice.
32 Be kind to one another, tenderhearted, ready to forgive one another, just as God, in Christ, forgave you.

Chapter 55
1 Therefore imitate God, as his dear children,
2 and live a life of love, following the example of the Christ, who loved you and gave himself for you as an offering and a sacrifice to God, that should be fragrant and acceptable.
3 As for sexual immorality and every kind of impurity, or greed, do not let them even be mentioned among you, as befits Christ’s people,
4 nor shameful conduct, nor foolish talk or jesting, for they are wholly out of place among you; but rather thanksgiving.
5 For of this you may be sure – that no one who is unchaste or impure or greedy of gain (for to be greedy of gain is idolatry) has any place awaiting him in the kingdom of the Christ and God.
6 Do not let anyone deceive you with specious arguments. Those are the sins that bring down the wrath of God on the disobedient.
7 Therefore have nothing to do with such people.
8 For, although you were once in darkness, now, by your union with the Lord, you are in the light. Live as children of light –
9 for the outcome of life in the light may be seen in every form of goodness, righteousness, and sincerity –
10 always trying to find out what is pleasing to the Lord.
11 Take no part in deeds of darkness, from which no good can come; on the contrary, expose them.
12 It is degrading even to speak of the things continually done by them in secret.
13 All such actions, when exposed, have their true character made manifest by the light.
14 For everything that has its true character made manifest is clear as light. And that is why it is said – ‘Sleeper, awake! Arise from the dead, and the Christ will give you light!’
15 Take great care, then, how you live – not unwisely but wisely,
16 making the most of every opportunity; for these are evil days.
17 Therefore do not grow thoughtless, but try to understand what the Lord’s will is.
18 Do not drink wine to excess, for that leads to profligacy; but seek to be filled with the Spirit of God, and speak to one another in psalms and hymns and sacred songs.
19 Sing and make music in your hearts to the Lord.
20 Always give thanks for everything to our God and Father, in the name of our Lord Jesus Christ.
21 Submit to one another because you honor and respect Christ.
22 Wives should submit to their husbands as submitting to the Lord.
23 For a man is the head of his wife, as the Christ is the head of the church – being indeed himself the Savior of his body.
24 But as the church submits to the Christ, so also should wives submit to their husbands in everything.
25 Husbands, love your wives, just as the Christ loved the church, and gave himself for her,
26 to make her holy, after purifying her by the washing with the water, according to his promise;
27 so that he might himself bring the church, in all her beauty, into his own presence, with no spot or wrinkle or blemish of any kind, but that she might be holy and faultless.
28 That is how husbands ought to love their wives – as if they were their own bodies. A man who loves his wife is really loving himself;
29 for no one ever yet hated his own body. But everyone feeds his body and cares for it, just as the Christ for the church;
30 for we are members of his body.
31 For this cause a man will leave his father and mother, and be united to his wife; and the man and his wife will become one.
32 In this there is a profound truth – I am speaking of Christ and his church.
33 However, for you individually, let each love his wife as if she were himself; and the wife be careful to respect her husband.

Chapter 66
1 Children, obey your parents, as children of the Lord; for that is but right.
2 ‘Honor your father and mother’ – this is the first Commandment with a promise –
3 ‘so that you may prosper and have a long life on earth.’
4 And fathers, do not irritate your children, but bring them up with Christian discipline and instruction.
5 Slaves, obey your earthly masters, with anxious care, giving them ungrudging service, as if obeying the Christ;
6 not only when their eyes are on you, as if you had merely to please people, but as slaves of Christ, who are trying to carry out the will of God.
7 Give your service heartily and cheerfully, as working for the Master and not for people;
8 for you know that everyone will be rewarded by the Master for any honest work that he has done, whether he is a slave or free.
9 And masters, treat your slaves in the same spirit. Give up threatening them; for you know that he who is both their Master and yours is in heaven, and that before him there is no distinction of rank.
10 For the future, find strength in your union with the Lord, and in the power which comes from his might.
11 Put on the full armor of God, so that you may be able to stand your ground against the stratagems of the devil.
12 For ours is no struggle against enemies of flesh and blood, but against all the various powers of evil that hold sway in the darkness around us, against the spirits of wickedness on high.
13 Therefore take up the full armor of God, so that when the evil day comes, you may be able to withstand the attack, and, having fought to the end, still to stand your ground.
14 Stand your ground, then, with truth for your belt, and with righteousness for your breastplate,
15 and with the readiness to serve the good news of peace as shoes for your feet.
16 At every onslaught take up faith for your shield; for with it you will be able to extinguish all the flaming darts of the evil one.
17 And receive the helmet of salvation, and the sword of the Spirit – which is the message of God – always with prayer and supplication.
18 Pray in spirit at all times. Be intent on this, with unwearying perseverance and supplication for all Christ’s people –
19 and on my behalf also, so that when I begin to speak, words may be given me, so that I may fearlessly make known the inmost truth of the good news,
20 on behalf of which I am an ambassador – in chains! Pray that, in telling it, I may speak fearlessly as I ought. 21
### Conclusion

21 To enable you, as well as others, to know all that concerns me and what I am doing, Tychicus, our dear friend and faithful helper in the Master’s cause, will tell you everything.
22 I am sending him to you on purpose that you may learn all about us, and that he may cheer your hearts.
23 May God, the Father, and the Lord Jesus Christ give every follower peace, and love linked with faith.
24 May God’s blessing be with all who love our Lord Jesus Christ with an undying love.
