
# John’s First Letter


Chapter 11
### Preface
1
1 We write to you about the Word of life, which has been in existence from the beginning. We write of what we have heard, of what we have seen with our eyes, of what we watched reverently and touched with our hands.
2 That life was made visible, and we have seen it. We bear our testimony to it, and tell you of that eternal life which was with the Father and was made visible to us.
3 It is of what we have seen and heard that we now tell you, so that you may have fellowship with us. And our fellowship is with the Father and with his Son, Jesus Christ.
4 We are writing all this to you that our joy may be complete. 5
### Fellowship with God

5 This is the message which we have heard from him and announce to you: God is light, and there is no darkness in him at all.
6 If we say that we have fellowship with him and yet continue to walk in the darkness, our words and our lives are a lie.
7 But if we walk in the light, as he is in the light, we have fellowship with one another, and the blood of Jesus, his Son, cleanses us from all sin.
8 If we say, “we have no sin,” then we are deceiving ourselves, and the truth is not in us.
9 If we confess our sins, he is just and may be trusted to forgive our sins and cleanse us from all wrongdoing.
10 If we say that we haven’t sinned, we make God a liar, and his Word is not in us.

Chapter 22
1 My children, I am writing to you to keep you from sinning. But if anyone does sin, we have an advocate with the Father – Jesus Christ, the righteous.
2 He is the atoning sacrifice for our sins, and not for ours only, but the sins of the whole world.
3 It is by keeping God’s commands that we can be sure we know him.
4 Whoever says “I know him,” but does not keep his commands, is a liar. The truth has no place in them.
5 But the person who keeps God’s word, in them the love of God has indeed reached its perfection. This is how we can be sure we are in him:
6 whoever claims to live in him should live just as Jesus did. 7
### A new commandment

7 Dear friends, it is no new command that I am writing to you, but an old command, which you have had from the beginning. That old command is the message you have already heard.
8 Yet, in a way, it is a new command that I am writing to you – which is shown true in Christ’s life and in yours – for the darkness is passing away and the true light is already shining.
9 The person who says that they are in the light, and yet hates others, is still in the darkness.
10 The person who loves others is always in the light, and there is nothing within them to cause them to stumble.
11 The person who hates is in the dark. They stumble along in the darkness; they do not know where they are going because the darkness blinds them.
### Those who know God should not love the world

12 Little children, I am writing to you because your sins have been forgiven for Christ’s sake.
13 Parents, I am writing to you because you have come to know him who has been from the beginning. Young people, I am writing to you because you have conquered the evil one. Children, I write to you because you have come to know the Father.
14 Parents, I write to you because you have learned to know him who has been from the beginning. Young people, I write to you because you are strong, and God’s message is always in your hearts, and you have conquered the evil one.
15 Do not love the world or what the world can offer. When anyone loves the world, there is no love for the Father in them.
16 For all that the world can offer – the desires for physical pleasure, the enticements to the eye, the arrogance of wealth – belongs, not to the Father, but to the world.
17 And the world, and all that it gratifies, is passing away, but they who do God’s will remain for ever. 18
### Warnings against an antichrist

18 My children, it is the last hour. You were told that an antichrist was coming; and many antichrists have already arisen. This is why we know that this is the last hour.
19 These people come from our ranks, but they were never truly part of us – if they had been then they would have stayed with us. They left so it would be clear that none of them really belonged to us.
20 You, however, have been annointed by the Holy One. You all know the truth.
21 I am not writing to you because you do not know the truth, but because you do know it, and because no lie can come from the truth.
22 Who is a liar, if not the one who denies that Jesus is the Christ? That person is the antichrist – one who rejects the Father and the Son.
23 No one who rejects the Son has the Father; to acknowledge the Son is to have the Father also.
24 As for you, you must let what you have heard from the beginning continue to live in you. If what you heard from the beginning dwells in you, you will remain both in the Son and the Father.
25 And this is what he himself promised us – eternal life!
26 In writing this to you, I have in mind those who are trying to mislead you.
27 As for you, the anointing which you received from him remains with you. You do not need anyone to teach you. His anointing teaches you about everything. What it teaches you is true, it is not a lie. Do what it has taught you: abide in him.
28 Yes, my children, remain in him, so that when he appears our confidence doesn’t fail us, and we are not ashamed to meet him at his coming.
29 Since you know he is righteous, you realize that everyone who does what is right is his child.

Chapter 31
### God’s Children
3
1 See what great love the Father has lavished on us: he lets us be called God’s children! For that is what we are. The reason why the world does not know us is that it has not learned to know him.
2 Dear friends, we are God’s children now, and what we will be has not yet been revealed. What we do know is that, when it is revealed, we will be like him, because we will see him as he is.
3 And just as he is pure, everyone who has this hope, makes and keeps themselves pure.
4 Everyone who lives sinfully is living in violation of God’s law. Sin is lawlessness.
5 You know that Christ appeared to take away our sins and that there is no sin in him.
6 No one who lives in him continues to sin; the sinner has not seen or known him.
7 My children, don’t let anyone mislead you. The person who does what is right is righteous, just as Christ is righteous.
8 The person who lives in sin is a child of the devil, for the devil has been sinning from the beginning. To undo the devil’s work is the reason the Son of God appeared.
9 No child of God sins, because God’s nature dwells in them. They can’t live in sin, because they are God’s children.
10 By this it is made clear who are the children of God and who are the devil’s: anyone who doesn’t do what is right or doesn’t love others is not a child of God.
11 For this is the message we heard from the beginning: we are to love one another.
12 We must not be like Cain, who belonged to the evil one and murdered his brother. Why did he kill him? Because his actions were evil, and his brother’s were righteous. 13
### Love each other

13 Do not be suprised, friends, if the world hates you.
14 We know that we have passed out of death into life, because we love each other. The person who does not love remains in a state of death.
15 The person who hates another is a murderer, and you know that no murderer has eternal life dwelling within them.
16 This is how we know what love is: Christ gave his life for us. So we should lay down our own lives for each other.
17 If anyone has material possessions, and sees one of our own in need, but closes their heart against that person, how can it be said that the love of God is within them?
18 My children, our love must not be mere words or talk. It must be true and show itself in actions.
19 This is how we will know we belong to the truth and reassure ourselves in God’s presence:
20 though our conscience condemns us, God is greater than our conscience and knows everything.
21 Dear friends, if our conscience does not condemn us, then we approach God with confidence,
22 and we receive from him whatever we ask, because we are keeping his commands, and are doing what pleases him.
23 His command is that we should believe in his Son, Jesus Christ, and love one another, as Christ commanded us.
24 The person who keeps his commands dwells in God and God dwells in them. And we are sure he lives in us because of the Spirit he has given us.

Chapter 41
### True and False Inspiration
4
1 Dear friends, do not trust every spirit, but test the spirits to see whether they are from God, because many false prophets have gone out into the world.
2 This is the way to recognize the Spirit of God: those who acknowledge Jesus Christ as come in the flesh have God’s Spirit,
3 while a spirit that doesn’t acknowledge Jesus isn’t from God. Instead it is the spirit of the antichrist; you have heard that it was coming, and it is now already in the world!
4 You, my children, come from God, and you have successfully resisted such people as these, because he who is in you is greater than the one who is in the world.
5 Those people belong to the world and therefore they speak as the world speaks, and the world listens to them.
6 We come from God. Whoever knows God listens to us; the person who does not come from God does not listen to us. This is how we distinguish the spirit of truth and the spirit of deception. 7
### God is love

7 Dear friends, let us love one another, because love comes from God and everyone who loves is a child of God and knows God.
8 Those who do not love know nothing of God, for God is love.
9 This is how God showed his love among us: he sent his one and only Son into the world that we might live through him.
10 This is what love is: it is not that we have loved God, but that he loved us and sent his Son to be an atoning sacrifice for our sins.
11 Dear friends, since God loved us in this way, we should love one another.
12 No one has ever seen God, but if we love one another, God lives in us and his love reaches perfection within us.
13 We know that we live in him, and he lives in us, because he has given us a measure of his Spirit.
14 Moreover, we have seen for ourselves and testify that the Father has sent the Son to be the Savior of the world.
15 Whoever acknowledges that Jesus Christ is the Son of God, God lives in them, and they live in God.
16 And so we have come to know and believe the love which God has for us. God is love; and whoever lives in love lives in God, and God lives in them.
17 This is the way love has reached its perfection among us, so that we may have confidence on the day of judgment, because in this world we are like Christ.
18 There is no fear in love; perfect love drives out fear because fear has to do with punishment. So anyone who is afraid has not reached perfection in love.
19 We love, because God first loved us.
20 If someone says ‘I love God,’ and yet hates others, they are a liar. For the person who does not love their brother or sister, whom they have seen, cannot love God, whom they have not seen.
21 Indeed, we have this command from Christ: Those who love God must also love each other.

Chapter 51
### Faith and Confidence
5
1 Everyone who believes that Jesus is the Christ is a child of God, and everyone who loves a parent loves his child.
2 By this we know that we love God’s children – when we love God and carry out his commands.
3 For to love God is to do what he commands and his commands are not a burden,
4 for whatever is born of God overcomes the world. What is the victory by which the world is overcome? Our faith!
5 Who can overcome the world but the person who believes that Jesus is the Son of God?
6 Jesus Christ, the one who came by water and blood – not by water only but by water and blood – and the Spirit testifies to this because the Spirit is truth.
7 Indeed three testify:
8 the Spirit, the water, and the blood, and these three agree.
9 We accept human testimony, surely God’s testimony is even stronger! And God’s testimony is the testimony he has given about his Son.
10 The person who believes in the Son of God has that testimony within them. The person who does not believe God has made God a liar, by not believing the testimony God has given about his Son.
11 And this is that testimony: God gave us eternal life, and this life is in his Son.
12 Whoever has the Son has life; whoever who doesn’t have God’s Son does not have life. 13
### Final words

13 I have written these things to you who believe in the name of God’s Son, so that you may know that you have eternal life.
14 We can approach him with this confidence, that whenever we ask anything that is in accordance with his will, he listens to us.
15 And if we know he hears us – whatever we ask – we know also that what we ask for is ours.
16 If anyone sees one of our people committing some sin that is not a sin leading to death, they should ask, and God will give them life. I refer to those whose sin does not lead to death. There is a sin that leads to death. I am not saying that you should pray about that.
17 All wrongdoing is sin, but there is sin that does not lead to death.
18 We know that those who have been born of God do not keep sinning. God protects his children and the evil one cannot get hold of them.
19 We know that we are God’s children, though the whole world lies in the power of the evil one.
20 We also know that the Son of God has come and has given us understanding, so that we may know the true God – and we are in him who is true, by being in his Son Jesus Christ. He is the true God and eternal life.
21 My children, guard yourselves against false ideas of God.
