
## Paul’s Letter to the

# Romans


Chapter 11
### Introduction
1
1 From Paul, a servant of Jesus Christ, who has been called to become an apostle, and has been set apart to tell God’s good news.
2 This good news God promised long ago through his prophets in the sacred scriptures,
3 concerning his Son, Jesus Christ, our Lord; who, as to his human nature, was descended from David,
4 but, as to the spirit of holiness within him, was miraculously designated Son of God by his resurrection from the dead.
5 Through him we received the gift of the apostolic office, to win submission to the faith among all nations for the glory of his name.
6 And among these nations are you – you who have been called to belong to Jesus Christ.
7 To all in Rome who are dear to God and have been called to become Christ’s people, may God, our Father, and the Lord Jesus Christ bless you and give you peace.
8 First, I thank my God through Jesus Christ for you all, because the report of your faith is spreading throughout the world.
9 God, to whom I offer the worship of my soul as I tell the goodness of his Son, is my witness how constantly I mention you when I pray,
10 asking that, if he be willing, I may some day at last find the way open to visit you.
11 For I long to see you, in order to impart to you some spiritual gift and so give you fresh strength –
12 or rather that both you and I may find encouragement in each other’s faith.
13 I want you to know, my friends, that I have many times intended coming to see you – but until now I have been prevented – that I might find among you some fruit of my labors, as I have already among the other nations. 14
### Faith the Ground of Acceptance

14 I have a duty to both the Greek and the barbarian, to both the cultured and the ignorant.
15 And so, for my part, I am ready to tell the good news to you also who are in Rome.
16 For I am not ashamed of the good news; it is the power of God which brings salvation to everyone who believes, to the Jew first, but also to the Greek.
17 For in it there is a revelation of the divine righteousness resulting from faith and leading on to faith; as scripture says – ‘Through faith the righteous will find life.’
18 So, too, there is a revelation from heaven of the divine wrath against every form of ungodliness and wickedness on the part of those people who, by their wicked lives, are stifling the truth.
19 This is so, because what can be known about God is plain to them; for God himself has made it plain.
20 For ever since the creation of the universe God’s invisible attributes – his everlasting power and divinity – are to be seen and studied in his works, so that people have no excuse;
21 because, although they learned to know God, yet they did not offer him as God either praise or thanksgiving. Their speculations about him proved futile, and their undiscerning minds were darkened.
22 Professing to be wise, they showed themselves fools;
23 and they transformed the glory of the immortal God into the likeness of mortal humans, and of birds, and beasts, and reptiles.
24 Therefore God abandoned them to impurity, letting them follow the cravings of their hearts, until they dishonored their own bodies;
25 for they had substituted a lie for the truth about God, and had reverenced and worshiped created things more than the Creator, who is to be praised for ever. Amen.
26 That, I say, is why God abandoned them to degrading passions. Even the women among them perverted the natural use of their bodies to the unnatural;
27 while the men, disregarding that for which women were intended by nature, were consumed with passion for one another. Men indulged in vile practices with men, and incurred in their own persons the inevitable penalty for their perverseness.
28 Then, as they would not keep God before their minds, God abandoned them to depraved thoughts, so that they did all kinds of shameful things.
29 They reveled in every form of wickedness, evil, greed, vice. Their lives were full of envy, murder, quarreling, treachery, malice.
30 They became back-biters, slanderers, impious, insolent, boastful. They devised new sins. They disobeyed their parents.
31 They were undiscerning, untrustworthy, without natural affection or pity.
32 Well aware of God’s decree, that those who do such things deserve to die, not only are they guilty of them themselves, but they even applaud those who do them.

Chapter 22
1 Therefore you have nothing to say in your own defense, whoever you are who set yourself up as a judge. In judging others you condemn yourself, for you who set yourself up as a judge do the very same things.
2 And we know that God’s judgment falls unerringly on those who do them.
3 You who judge those that do such things and yet are yourself guilty of them – do you suppose that you of all people will escape God’s judgment?
4 Or do you think lightly of his abundant kindness, patience, and forbearance, not realizing that his kindness is meant to lead you to repentance?
5 Hard-hearted and impenitent as you are, you are storing up for yourself wrath on the day of wrath, when God’s justice as a judge will be revealed;
6 for he will give to everyone what their actions deserve.
7 To those who, by perseverance in doing good, aim at glory, honor, and all that is imperishable, he will give immortal life;
8 while as to those who are factious, and disobedient to truth but obedient to evil, wrath and anger, distress and despair,
9 will fall on every human being who persists in wrongdoing – on the Jew first, but also on the Greek.
10 But there will be glory, honor, and peace for everyone who does right – for the Jew first, but also for the Greek,
11 since God shows no partiality.
12 All who, when they sin, are without Law will also perish without Law; while all who, when they sin, are under Law, will be judged as being under Law.
13 It is not those who hear the words of a Law that are righteous before God, but it is those who obey it that will be pronounced righteous.
14 When Gentiles, who have no Law, do instinctively what the Law requires, they, though they have no Law, are a Law to themselves;
15 for they show the demands of the Law written on their hearts; their consciences corroborating it, while in their thoughts they argue either in self-accusation or, it may be, in self-defense –
16 on the day when God passes judgment on people’s inmost lives, as the good news that I tell declares that he will do through Christ Jesus.
17 But, perhaps, you bear the name of ‘Jew,’ and are relying on Law, and boast of belonging to God, and understand his will,
18 and, having been carefully instructed from the Law, have learned to appreciate the finer moral distinctions.
19 Perhaps you are confident that you are a guide to the blind, a light to those who are in the dark, an instructor of the unintelligent,
20 and a teacher of the childish, because in the Law you possess the outline of all knowledge and truth.
21 Why, then, you teacher of others, don’t you teach yourself? Do you preach against stealing, and yet steal?
22 Do you forbid adultery, and yet commit adultery? Do you loathe idols, and yet plunder temples?
23 Boasting, as you do, of your Law, do you dishonor God by breaking the Law?
24 For, as scripture says – ‘The Gentiles insult God’s name because of you’!
25 Circumcision has its value, if you are obeying the Law. But, if you are a breaker of the Law, your circumcision is no better than uncircumcision.
26 If, then, an uncircumcised man pays regard to the requirements of the Law, won’t he, although not circumcised, be regarded by God as if he were?
27 Indeed, the person who, owing to his birth, remains uncircumcised, and yet scrupulously obeys the Law, will condemn you, who, for all your written Law and your circumcision, are yet a breaker of the Law.
28 For a man who is only a Jew outwardly is not a real Jew; nor is outward bodily circumcision real circumcision. The real Jew is the person who is a Jew in soul;
29 and the real circumcision is the circumcision of the heart, a spiritual and not a literal thing. Such a person wins praise from God, though not from people.

Chapter 33
1 What is the advantage, then, of being a Jew? Or what is the good of circumcision?
2 Great in every way. First of all, because the Jews were entrusted with God’s utterances.
3 What follows then? Some, no doubt, showed a want of faith; but will their want of faith make God break faith? Heaven forbid!
4 God must prove true, though everyone prove a liar! As scripture says of God – ‘That you may be pronounced righteous in what you say, and gain your cause when people would judge you.’
5 But what if our wrongdoing makes God’s righteousness all the clearer? Will God be wrong in inflicting punishment? (I can but speak as a person.) Heaven forbid!
6 Otherwise how can God judge the world?
7 But, if my falsehood redounds to the glory of God, by making his truthfulness more apparent, why am I like others, still condemned as a sinner?
8 Why should we not say – as some people slanderously assert that we do say – ‘Let us do evil that good may come’? The condemnation of such people is indeed just!
9 What follows, then? Are we Jews in any way superior to others? Not at all. Our indictment against both Jews and Greeks was that all alike were in subjection to sin.
10 As scripture says – ‘There is not even one who is righteous,
11 not one who understands, not one who is searching for God!
12 They have all gone astray; they have one and all become depraved; there is no one who is doing good – no, not one!’
13 ‘Their throats are like opened graves; they deceive with their tongues.’ ‘The venom of snakes lies behind their lips,’
14 ‘And their mouths are full of bitter curses.’
15 ‘Swift are their feet to shed blood.
16 Distress and trouble dog their steps,
17 and the path of peace they do not know.’
18 ‘The fear of God is not before their eyes.’
19 Now we know that everything said in the Law is addressed to those who are under its authority, in order that every mouth may be closed, and to bring the whole world under God’s judgment.
20 For no human being will be pronounced righteous before God as the result of obedience to Law; for it is Law that shows what sin is.
21 But now, quite apart from Law, the divine righteousness stands revealed, and to it the Law and the prophets bear witness –
22 the divine righteousness which is bestowed, through faith in Jesus Christ, on all, without distinction, who believe in him.
23 For all have sinned, and all fall short of God’s glorious ideal,
24 but, in his loving kindness, are being freely pronounced righteous through the deliverance found in Christ Jesus.
25 For God set him before the world, to be, by the shedding of his blood, a means of reconciliation through faith. And this God did to prove his righteousness, and because, in his forbearance, he had passed over the sins that people had previously committed;
26 as a proof, I repeat, at the present time, of his own righteousness, that he might be righteous in our eyes, and might pronounce righteous the person who takes their stand on faith in Jesus.
27 What, then, becomes of our boasting? It is excluded. By what sort of Law? A Law requiring obedience? No, a Law requiring faith.
28 For we conclude that a person is pronounced righteous on the ground of faith, quite apart from obedience to Law.
29 Or can it be that God is the God only of the Jews? Isn’t he also the God of the Gentiles?
30 Yes, of the Gentiles also, since there is only one God, and he will pronounce those who are circumcised righteous as the result of faith, and also those who are uncircumcised on their showing the same faith.
31 Do we, then, use this faith to abolish Law? Heaven forbid! No, we establish Law.

Chapter 44
1 What then, it may be asked, are we to say about Abraham, the ancestor of our nation?
2 If he was pronounced righteous as the result of obedience, then he has something to boast of. Yes, but not before God.
3 For what are the words of scripture? ‘Abraham had faith in God, and his faith was regarded by God as righteousness.’
4 Now wages are regarded as due to the person who works, not as a favor, but as a debt;
5 while, as for the person who does not rely on their obedience, but has faith in him who can pronounce the godless righteous, their faith is regarded by God as righteousness.
6 In precisely the same way David speaks of the blessing pronounced on the person who is regarded by God as righteous apart from actions –
7 ‘Blessed are those whose wrongdoings have been forgiven and over whose sins a veil has been drawn!
8 Blessed the man whom the Lord will never regard as sinful!’
9 Is this blessing, then, pronounced on the circumcised only or on the uncircumcised as well? We say that – ‘Abraham’s faith was regarded by God as righteousness.’
10 Under what circumstances, then, did this take place? After his circumcision or before it?
11 Not after, but before. And it was as a sign of this that he received the rite of circumcision – to show the righteousness due to the faith of an uncircumcised man – in order that he might be the father of all who have faith in God even when uncircumcised, so that they also may be regarded by God as righteous;
12 as well as father of the circumcised – to those who are not only circumcised, but who also follow our father Abraham in that faith which he had while still uncircumcised.
13 For the promise that he should inherit the world did not come to Abraham or his descendants through Law, but through the righteousness due to faith.
14 If those who take their stand on Law are to inherit the world, then faith is robbed of its meaning and the promise comes to nothing!
15 Law entails punishment; but, where no Law exists, no breach of it is possible.
16 That is why everything is made to depend on faith: so that everything may be God’s gift, and in order that the fulfillment of the promise may be made certain for all Abraham’s descendants – not only for those who take their stand on the Law, but also for those who take their stand on the faith of Abraham. (He is the father of us all;
17 as scripture says – ‘I have made you the father of many nations.’) And this they do in the sight of that God in whom Abraham had faith, and who gives life to the dead, and speaks of what does not yet exist as if it did.
18 With no ground for hope, Abraham, sustained by hope, put faith in God; in order that, in fulfillment of the words – ‘So many will your descendants be,’ he might become ‘the father of many nations.’
19 Though he was nearly a hundred years old, yet his faith did not fail him, even when he thought of his own body, then utterly worn out, and remembered that Sarah was past bearing children.
20 He was not led by want of faith to doubt God’s promise.
21 On the contrary, his faith gave him strength; and he praised God, in the firm conviction that what God has promised he is also able to carry out.
22 And therefore his faith ‘was regarded as righteousness.’
23 Now these words – ‘it was regarded as righteousness’ – were not written with reference to Abraham only;
24 but also with reference to us. Our faith, too, will be regarded by God in the same light, if we have faith in him who raised Jesus, our Lord, from the dead;
25 for Jesus was given up to death to atone for our offenses, and was raised to life that we might be pronounced righteous.

Chapter 55
1 Therefore, having been pronounced righteous as the result of faith, let us enjoy peace with God through Jesus Christ, our Lord.
2 It is through him that, by reason of our faith, we have obtained admission to that place in God’s favor in which we now stand. So let us exult in our hope of attaining God’s glorious ideal.
3 And not only that, but let us also exult in our troubles;
4 for we know that trouble develops endurance, and endurance strength of character, and strength of character hope,
5 and that hope never disappoints. For the love of God has filled our hearts through the Holy Spirit which was given us;
6 seeing that, while we were still powerless, Christ, in God’s good time, died on behalf of the godless.
7 Even for an upright person scarcely anyone will die. For a really good person perhaps someone might even dare to die.
8 But God puts his love for us beyond all doubt by the fact that Christ died on our behalf while we were still sinners.
9 Much more, then, now that we have been pronounced righteous by virtue of the shedding of his blood, will we be saved through him from the wrath of God.
10 For if, when we were God’s enemies, we were reconciled to him through the death of his Son, much more, now that we have become reconciled, will we be saved by virtue of Christ’s life.
11 And not only that, but we exult in God, through Jesus Christ, our Lord, through whom we have now obtained this reconciliation.
12 Therefore, just as sin came into the world through one man, and through sin came death; so, also, death spread to all humanity, because every person has sinned.
13 Even before the time of the Law there was sin in the world; but sin cannot be charged against someone where no Law exists.
14 Yet, from Adam to Moses, death reigned even over those whose sin was not a breach of a law, as Adam’s was. And Adam foreshadows the one to come.
15 But there is a contrast between Adam’s offense and God’s gracious gift. For, if by reason of the offense of the one man the whole human race died, far more were the loving kindness of God, and the gift given in the loving kindness of the one man, Jesus Christ, lavished on the whole human race.
16 There is a contrast, too, between the gift and the results of the one man’s sin. The judgment, which followed on the one man’s sin, resulted in condemnation, but God’s gracious gift, which followed on many offenses, resulted in a decree of righteousness.
17 For if, by reason of the offense of the one man, death reigned through that one man, far more will those, on whom God’s loving kindness and his gift of righteousness are lavished, find life, and reign through the one man, Jesus Christ.
18 Briefly then, just as a single offense resulted for all humanity in condemnation, so, too, a single decree of righteousness resulted for all humanity in that declaration of righteousness which brings life.
19 For, as through the disobedience of the one man the whole human race was rendered sinful, so, too, through the obedience of the one, the whole human race will be rendered righteous.
20 Law was introduced in order that offenses might be multiplied. But, where sins were multiplied, the loving kindness of God was lavished the more,
21 in order that, just as sin had reigned in the realm of death, so, too, might loving-kindness reign through righteousness, and result in eternal life, through Jesus Christ, our Lord.

Chapter 61
### Difficulties arising from this Teaching
6
1 What are we to say, then? Are we to continue to sin, in order that God’s loving kindness may be multiplied?
2 Heaven forbid! We became dead to sin, so how can we go on living in it?
3 Or can it be that you do not know that all of us, who were baptized into union with Christ Jesus, in our baptism shared his death?
4 Consequently, through sharing his death in our baptism, we were buried with him; so that, just as Christ was raised from the dead by a manifestation of the Father’s power, so we also may live a new life.
5 If we have become united with him by the act symbolic of his death, surely we will also become united with him by the act symbolic of his resurrection.
6 We recognize the truth that our old self was crucified with Christ, in order that the body, the stronghold of sin, might be rendered powerless, so that we should no longer be slaves to sin.
7 For the man who has so died has been pronounced righteous and released from sin.
8 And our belief is, that, as we have shared Christ’s death, we will also share his life.
9 We know, indeed, that Christ, having once risen from the dead, will not die again. Death has power over him no longer.
10 For the death that he died was a death to sin, once and for all. But the life that he now lives, he lives for God.
11 So let it be with you – regard yourselves as dead to sin, but as living for God, through union with Christ Jesus.
12 Therefore do not let sin reign in your mortal bodies and compel you to obey its cravings.
13 Do not offer any part of your bodies to sin, in the cause of unrighteousness, but once for all offer yourselves to God (as those who, though once dead, now have life), and devote every part of your bodies to the cause of righteousness.
14 For sin will not lord it over you. You are living under the reign, not of Law, but of love.
15 What follows, then? Are we to sin because we are living under the reign of love and not of Law? Heaven forbid!
16 Surely you know that when you offer yourselves as servants, to obey anyone, you are the servants of the person whom you obey, whether the service be a service to sin which leads to death, or a service to duty which leads to righteousness.
17 God be thanked that, though you were once servants of sin, yet you learned to give hearty obedience to that form of doctrine under which you were placed.
18 Set free from the control of sin, you became servants to righteousness.
19 I can but speak as people do because of the weakness of your earthly nature. Once you offered every part of your bodies to the service of impurity, and of wickedness, which leads to further wickedness. Now, in the same way, offer them to the service of righteousness, which leads to holiness.
20 While you were still servants of sin, you were free as regards righteousness.
21 But what were the fruits that you reaped from those things of which you are now ashamed? For the end of such things is death.
22 But now that you have been set free from the control of sin, and have become servants to God, the fruit that you reap is an ever increasing holiness, and the end eternal life.
23 The wages of sin are death, but the gift of God is eternal life, through union with Christ Jesus, our Lord.

Chapter 77
1 Surely, friends, you know (for I am speaking to people who know what Law means) that Law has power over a person only as long as they lives.
2 For example, by law a married woman is bound to her husband while he is living; but, if her husband dies, she is set free from the law that bound her to him.
3 If, then, during her husband’s lifetime, she unites herself to another man, she will be called an adulteress; but, if her husband dies, the law has no further hold on her, nor, if she unites herself to another man, is she an adulteress.
4 And so with you, my friends; as far as the Law was concerned, you underwent death in the crucified body of the Christ, so that you might be united to another, to him who was raised from the dead, in order that our lives might bear fruit for God.
5 When we were living merely earthly lives, our sinful passions, aroused by the Law, were active in every part of our bodies, with the result that our lives bore fruit for death.
6 But now we are set free from the Law, because we are dead to that which once kept us under restraint; and so we serve under new, spiritual conditions, and not under old, written regulations.
7 What are we to say, then? That Law and sin are the same thing? Heaven forbid! On the contrary, I should not have learned what sin is, had not it been for Law. If the Law did not say ‘You must not covet,’ I should not know what it is to covet.
8 But sin took advantage of the commandment to arouse in me every form of covetousness, for where there is no consciousness of Law sin shows no sign of life.
9 There was a time when I myself, unconscious of Law, was alive; but when the commandment was brought home to me, sin sprang into life, while I died!
10 The commandment that should have meant life I found to result in death!
11 Sin took advantage of the commandment to deceive me, and used it to bring about my death.
12 And so the Law is holy, and each commandment is also holy, and just, and good.
13 Did, then, a thing, which in itself was good, involve death in my case? Heaven forbid! It was sin that involved death; so that, by its use of what I regarded as good to bring about my death, its true nature might appear; and in this way the commandment showed how intensely sinful sin is.
14 We know that the Law is spiritual, but I am earthly – sold into slavery to sin.
15 I do not understand my own actions. For I am so far from habitually doing what I want to do, that I find myself doing the thing that I hate.
16 But when I do what I want not to do, I am admitting that the Law is right.
17 This being so, the action is no longer my own, but is done by the sin which is within me.
18 I know that there is nothing good in me – I mean in my earthly nature. For, although it is easy for me to want to do right, to act rightly is not easy.
19 I fail to do the good thing that I want to do, but the bad thing that I want not to do – that I habitually do.
20 But, when I do the thing that I want not to do, the action is no longer my own, but is done by the sin which is within me.
21 This, then, is the law that I find – when I want to do right, wrong presents itself!
22 At heart I delight in the Law of God;
23 but throughout my body I see a different law, one which is in conflict with the law accepted by my reason, and which endeavors to make me a prisoner to that law of sin which exists throughout my body.
24 Miserable man that I am! Who will deliver me from the body that is bringing me to this death?
25 Thank God, there is deliverance through Jesus Christ, our Lord! Well then, for myself, with my reason I serve the Law of God, but with my earthly nature the Law of sin.

Chapter 88
1 There is, therefore, now no condemnation for those who are in union with Christ Jesus;
2 for through your union with Christ Jesus, the Law of the life-giving Spirit has set you free from the Law of sin and death.
3 What Law could not do, in so far as our earthly nature weakened its action, God did, by sending his own Son, with a nature resembling our sinful nature, to atone for sin. He condemned sin in that earthly nature,
4 so that the requirements of the Law might be satisfied in us who live now in obedience, not to our earthly nature, but to the Spirit.
5 They who follow their earthly nature are earthly-minded, while they who follow the Spirit are spiritually minded.
6 To be earthly-minded means death, to be spiritually minded means life and peace;
7 because to be earthly-minded is to be an enemy to God, for such a mind does not submit to the Law of God, nor indeed can it do so.
8 They who are earthly cannot please God.
9 You, however, are not earthly but spiritual, since the Spirit of God lives within you. Unless a person has the Spirit of Christ, they do not belong to Christ;
10 but, if Christ is within you, then, though the body is dead as a consequence of sin, the spirit is life as a consequence of righteousness.
11 And, if the Spirit of him who raised Jesus from the dead lives within you, he who raised Christ Jesus from the dead will give life even to your mortal bodies, through his Spirit living within you.
12 So then, friends, we owe nothing to our earthly nature, that we should live in obedience to it.
13 If you live in obedience to your earthly nature, you will inevitably die; but if, by the power of the Spirit, you put an end to the evil habits of the body, you will live.
14 All who are guided by the Spirit of God are children of God.
15 For you did not receive the spirit of a slave, to fill you once more with fear, but the spirit of a child by adoption, which leads us to cry ‘Abba, our Father.’
16 The Spirit himself unites with our spirits in bearing witness to our being God’s children,
17 and if children, then heirs – heirs of God, and joint heirs with Christ, since we share Christ’s sufferings in order that we may also share his glory.
18 I do not count the sufferings of our present life worthy of mention when compared with the glory that is to be revealed and bestowed on us.
19 All nature awaits with eager expectation the appearing of the sons of God.
20 For nature was made subject to imperfection – not by its own choice, but owing to him who made it so –
21 yet not without the hope that some day nature, also, will be set free from enslavement to decay, and will attain to the freedom which will mark the glory of the children of God.
22 We know, indeed, that all nature alike has been groaning in the pains of labor to this very hour.
23 And not nature only; but we ourselves also, though we have already a first gift of the Spirit – we ourselves are inwardly groaning, while we eagerly await our full adoption as sons – the redemption of our bodies.
24 By our hope we were saved. But the thing hoped for is no longer an object of hope when it is before our eyes; for who hopes for what is before his eyes?
25 But when we hope for what is not before our eyes, then we wait for it with patience.
26 So, also, the Spirit supports us in our weakness. We do not even know how to pray as we should; but the Spirit himself pleads for us in sighs that can find no utterance.
27 Yet he who searches all our hearts knows what the Spirit’s meaning is, because the pleadings of the Spirit for Christ’s people are in accordance with his will.
28 But we do know that God causes all things to work together for the good of those who love him – those who have received the call in accordance with his purpose.
29 For those whom God chose from the first he also destined from the first to be transformed into likeness to his Son, so that his Son might be the eldest among many brothers and sisters.
30 And those whom God destined for this he also called; and those whom he called he also pronounced righteous; and those whom he pronounced righteous he also brought to glory.
31 What are we to say, then, in the light of all this? If God is on our side, who can there be against us?
32 God did not withhold his own Son, but gave him up on behalf of us all; will he not, then, with him, freely give us all things?
33 Who will bring a charge against any of God’s people? He who pronounces them righteous is God!
34 Who is there to condemn them? He who died for us is Christ Jesus! – or, rather, it was he who was raised from the dead, and who is now at God’s right hand and is even pleading on our behalf!
35 Who is there to separate us from the love of the Christ? Will trouble, or difficulty, or persecution, or hunger, or nakedness, or danger, or the sword?
36 Scripture says – ‘For your sake we are being killed all the day long, We are regarded as sheep to be slaughtered.’
37 Yet amid all these things we more than conquer through him who loved us!
38 For I am persuaded that neither death, nor life, nor angels, nor archangels, nor the present, nor the future, nor any powers,
39 nor height, nor depth, nor any other created thing, will be able to separate us from the love of God revealed in Christ Jesus, our Lord!

Chapter 91
### Gentiles and Jews
9
1 I am speaking the truth as one in union with Christ; it is no lie; and my conscience, enlightened by the Holy Spirit,
2 bears me out when I say that there is a great weight of sorrow on me and that my heart is never free from pain.
3 I could wish that I were myself accursed and severed from the Christ, for the sake of my people – my own flesh and blood.
4 For they are Israelites, and theirs are the adoption as children, the visible presence, the covenants, the revealed Law, the Temple worship, and the promises.
5 They are descended from the patriarchs, and, as far as his human nature was concerned, from them came the Christ – he who is supreme over all things, God for ever blessed. Amen.
6 Not that God’s Word has failed. For it is not all who are descended from Israel who are true Israelites;
7 nor, because they are Abraham’s descendants, are they all his children; but – ‘It is Isaac’s children who will be called your descendants.’
8 This means that it is not the children born in the course of nature who are God’s children, but it is the children born in fulfillment of the promise who are to be regarded as Abraham’s descendants.
9 For these words are the words of a promise – ‘About this time I will come, and Sarah will have a son.’
10 Nor is that all. There is also the case of Rebecca, when she was about to bear children to our ancestor Isaac.
11 For in order that the purpose of God, working through selection, might not fail – a selection depending, not on obedience, but on his call – Rebecca was told, before her children were born and before they had done anything either right or wrong,
12 that the elder would be a servant to the younger.
13 The words of scripture are – ‘I loved Jacob, but I hated Esau.’
14 What are we to say, then? Is God guilty of injustice? Heaven forbid!
15 For his words to Moses are – ‘I will take pity on whom I take pity, and be merciful to whom I am merciful.’
16 So, then, all depends, not on human wishes or human efforts, but on God’s mercy.
17 In scripture, again, it is said to Pharaoh – ‘It was for this purpose that I raised you to the throne, to show my power by my dealings with you, and to make my name known throughout the world.’
18 So, then, where God wills, he takes pity, and where he wills, he hardens the heart.
19 Perhaps you will say to me – ‘How can anyone still be blamed? For who withstands his purpose?’
20 I might rather ask ‘Who are you who are arguing with God?’ Does a thing which a person has moulded say to the person who has moulded it ‘Why did you make me like this?’
21 Has not the potter absolute power over their clay, so that out of the same lump they make one thing for better, and another for common, use?
22 And what if God, intending to reveal his displeasure and make his power known, bore most patiently with the objects of his displeasure, though they were fit only to be destroyed,
23 so as to make known his surpassing glory in dealing with the objects of his mercy, whom he prepared beforehand for glory,
24 and whom he called – even us – not only from among the Jews but from among the Gentiles also!
25 This, indeed, is what he says in the book of Hosea – ‘Those who were not my people, I will call my people, and those who were unloved I will love.
26 And in the place where it was said to them – “You are not my people”, they will be called sons of the living God.’
27 And Isaiah cries aloud over Israel – ‘Though the sons of Israel are like the sand of the sea in number, only a remnant of them will escape!
28 For the Lord will execute his sentence on the world, fully and without delay.’
29 It is as Isaiah foretold – ‘Had not the Lord of Hosts spared some few of our people to us, we should have become like Sodom and been made to resemble Gomorrah.’
30 What are we to say, then? Why, that Gentiles, who were not in search of righteousness, secured it – a righteousness which was the result of faith;
31 while Israel, which was in search of a Law which would ensure righteousness, failed to discover one.
32 And why? Because they looked to obedience, and not to faith, to secure it. They stumbled over the stumbling-block.
33 As scripture says – ‘See, I place a stumbling-block in Zion – a rock which will prove a hindrance; and he who believes in him will have no cause for shame.’

Chapter 1010
1 My friends, my heart’s desire and prayer to God for my people is for their salvation.
2 I can testify that they are zealous for the honor of God; but they are not guided by true insight,
3 for, in their ignorance of the divine righteousness, and in their eagerness to set up a righteousness of their own, they refused to accept with submission the divine righteousness.
4 For Christ has brought Law to an end, so that righteousness may be obtained by everyone who believes in him.
5 For Moses writes that, as for the righteousness which results from Law, those who practice it will find life through it.
6 But the righteousness which results from faith finds expression in these words: ‘Do not say to yourself “Who will go up into heaven?”’ (which means to bring Christ down)
7 ‘or “Who will go down into the depths below?”’ (which means to bring Christ up from the dead).
8 No, but what does it say? ‘The message is near you, on your lips and in your heart’ (which means ‘The message of faith’ which we proclaim).
9 For, if with your lips you acknowledge the truth of the message that JESUS IS LORD, and believe in your heart that God raised him from the dead, you will be saved.
10 For with their hearts people believe and so attain to righteousness, while with their lips they make their profession of faith and so find salvation.
11 As the passage of scripture says – ‘No one who believes in him will have any cause for shame.’
12 For no distinction is made between the Jew and the Greek, for all have the same Lord, and he is bountiful to all who invoke him.
13 For everyone who invokes the name of the Lord will be saved.
14 But how, it may be asked, are they to invoke one in whom they have not learned to believe? And how are they to believe in one whose words they have not heard? And how are they to hear his words unless someone proclaims him?
15 And how is anyone to proclaim him unless they are sent as his messengers? As scripture says – ‘How beautiful are the feet of those who bring good news!’
16 Still, it may be said, everyone did not give heed to the good news. No, for Isaiah asks – ‘Lord, who has believed our teaching?’
17 And so we gather, faith is a result of teaching, and the teaching comes in the message of Christ.
18 But I ask ‘Is it possible that people have never heard?’ No, indeed, for – ‘Their voices spread through all the earth, and their message to the ends of the world.’
19 But again I ask ‘Did not the people of Israel understand?’ First there is Moses, who says – ‘I, the Lord, will stir you to rivalry with a nation which is no nation; against an undiscerning nation I will arouse your anger.’
20 And Isaiah says boldly – ‘I was found by those who were not seeking me; I made myself known to those who were not inquiring of me.’
21 But of the people of Israel he says – ‘All day long I have stretched out my hands to a people who disobey and contradict.’

Chapter 1111
1 I ask, then, ‘Has God rejected his people?’ Heaven forbid! For I myself am an Israelite, a descendant of Abraham, of the tribe of Benjamin.
2 God has not rejected his people, whom he chose from the first. Have you forgotten the words of scripture in the story of Elijah – how he appeals to God against Israel?
3 ‘Lord, they have killed your prophets, they have pulled down your altars, and I only am left; and now they are eager to take my life.’
4 But what was the divine response? ‘I have kept for myself seven thousand who have never bowed the knee to Baal.’
5 And so in our own time, too, there is to be found a remnant of our nation selected by God in love.
6 But if in love, then it is not as a result of obedience. Otherwise love would cease to be love.
7 What follows from this? Why, that Israel as a nation failed to secure what it was seeking, while those whom God selected did secure it.
8 The rest grew callous; as scripture says – ‘God has given them a deadness of mind – eyes that are not to see and ears that are not to hear – and it is so to this very day.’
9 David, too, says – ‘May their feasts prove a snare and a trap to them – a hindrance and a retribution;
10 may their eyes be darkened, so that they cannot see; and do you always make their backs to bend.’
11 I ask then – ‘Was their stumbling to result in their fall?’ Heaven forbid! On the contrary, through their falling away salvation has reached the Gentiles, to stir the rivalry of Israel.
12 And, if their falling away has enriched the world, and their failure has enriched the Gentiles, how much more will result from their full restoration!
13 But I am speaking to you who were Gentiles.
14 Being myself an apostle to the Gentiles, I exalt my office, in the hope that I may stir my countrymen to rivalry, and so save some of them.
15 For, if their being cast aside has meant the reconciliation of the world, what will their reception mean, but life from the dead?
16 If the first handful of dough is holy, so is the whole mass, and if the root is holy, so are the branches.
17 Some, however, of the branches were broken off, and you, who were only a wild olive, were grafted in among them, and came to share with them the root which is the source of the richness of the cultivated olive.
18 Yet do not exult over the other branches. But, if you do exult over them, remember that you do not support the root, but that the root supports you.
19 But branches, you will say, were broken off, so that I might be grafted in.
20 True, it was because of their want of faith that they were broken off, and it is because of your faith that you are standing. Do not think too highly of yourself, but beware.
21 For, if God did not spare the natural branches, neither will he spare you.
22 See, then, both the goodness and the severity of God – his severity towards those who fell, and his goodness towards you, provided that you continue to confide in that goodness; otherwise you, also, will be cut off.
23 And they, too, if they do not continue in their unbelief, will be grafted in; for God has it in his power to graft them in again.
24 If you were cut off from your natural stock – a wild olive – and were grafted, contrary to the course of nature, on a good olive, much more will they – the natural branches – be grafted back into their parent tree.
25 My friends, so that you don’t think too highly of yourselves, I want you to recognize the truth, hitherto hidden, that the callousness which has come over Israel is only partial, and will continue only until the whole Gentile world has been gathered in.
26 And then all Israel will be saved. As scripture says – ‘From Zion will come the Deliverer; he will banish ungodliness from Jacob.
27 And they will see the fulfillment of my covenant, when I have taken away their sins.’
28 From the standpoint of the good news, the Jews are God’s enemies for your sake; but from the standpoint of God’s selection, they are dear to him for the sake of the patriarchs.
29 For God never regrets his gifts or his call.
30 Just as you at one time were disobedient to him, but have now found mercy in the day of their disobedience;
31 so, too, they have now become disobedient in your day of mercy, in order that they also in their turn may now find mercy.
32 For God has given all alike over to disobedience, that to all alike he may show mercy.
33 Oh! The unfathomable wisdom and knowledge of God! How inscrutable are his judgments, how untraceable his ways! Yes –
34 ho has ever comprehended the mind of the Lord? Who has ever become his counsellor?
35 Or who has first given to him, so that he may claim a reward?
36 For all things are from him, through him, and for him. And to him be all glory for ever and ever! Amen.

Chapter 121
### Advice on Daily Life
12
1 I entreat you, then, friends, by the mercies of God, to offer your bodies as a living and holy sacrifice, acceptable to God, for this is your rational worship.
2 Do not conform to the fashion of this world; but be transformed by the complete change that has come over your minds, so that you may discern what God’s will is – all that is good, acceptable, and perfect.
3 In fulfillment of the charge with which I have been entrusted, I tell every one of you not to think more highly of themselves than they ought to think, but to think until they learn to think soberly – in accordance with the measure of faith that God has allotted to each.
4 For, just as in the human body there is a union of many parts, and each part has its own function,
5 so we, by our union in Christ, many though we are, form but one body, and individually we are related one to another as its parts.
6 Since our gifts differ in accordance with the particular charge entrusted to us, if our gift is to preach, let our preaching correspond to our faith;
7 if it is to minister to others, let us devote ourselves to our ministry; the teacher to their teaching,
8 the counselor to their counsel. Let the person who gives in charity do so with a generous heart; let the person who is in authority exercise due diligence; let the person who shows kindness do so in a cheerful spirit.
9 Let your love be sincere. Hate the wrong; cling to the right.
10 In the love of the community of the Lord’s followers, be affectionate to one another; in showing respect, set an example of deference to one another;
11 never flagging in zeal; fervent in spirit; serving the Master;
12 rejoicing in your hope; steadfast under persecution; persevering in prayer;
13 relieving the wants of Christ’s people; devoted to hospitality.
14 Bless your persecutors – bless and never curse.
15 Rejoice with those who are rejoicing, and weep with those who are weeping.
16 Let the same spirit of sympathy animate you all, not a spirit of pride; enjoy the company of ordinary people. Do not think too highly of yourselves.
17 Never return injury for injury. Aim at doing what everyone will recognize as honorable.
18 If it is possible, as far as rests with you, live peaceably with everyone.
19 Never avenge yourselves, dear friends, but make way for the wrath of God; for scripture declares – ‘“It is for me to avenge, I will requite,” says the Lord.’
20 Rather – ‘If your enemy is hungry, feed him; if he is thirsty, give him to drink. By doing this you will heap coals of fire on his head.’
21 Never be conquered by evil, but conquer evil with good.

Chapter 1313
1 Let everyone obey the supreme authorities. For no authority exists except by the will of God, and the existing authorities have been appointed by God.
2 Therefore the one who sets themself against the authorities is resisting God’s appointment, and those who resist will bring a judgment on themselves.
3 A good action has nothing to fear from rulers; a bad action has. Do you want to have no reason to fear the authorities? Then do what is good, and you will win their praise.
4 For they are God’s servants appointed for your good. But, if you do what is wrong, you may well be afraid; for the sword they carry is not without meaning! They are God’s servants to inflict his punishments on those who do wrong.
5 You are bound, therefore, to obey, not only through fear of God’s punishments, but also as a matter of conscience.
6 This, too, is the reason for your paying taxes; for the officials are God’s officers, devoting themselves to this special work.
7 In all cases pay what is due from you – tribute where tribute is due, taxes where taxes are due, respect where respect is due, and honor where honor is due.
8 Owe nothing to anyone except love; for they who love their neighbor have satisfied the Law.
9 The commandments, ‘You must not commit adultery, you must not kill, you must not steal, you must not covet,’ and whatever other commandment there is, are all summed up in the words – ‘You must love your neighbor as you love yourself.’
10 Love never wrongs a neighbor. Therefore love fully satisfies the Law.
11 This I say, because you know the crisis that we have reached, for the time has already come for you to rouse yourselves from sleep; our salvation is nearer now than when we accepted the faith.
12 The night is almost gone; the day is near. Therefore let us be done with the deeds of darkness, and arm ourselves with the weapons of light.
13 Being in the light of day, let us live becomingly, not in revelry and drunkenness, not in lust and licentiousness, not in quarreling and jealousy.
14 No! Arm yourselves with the spirit of the Lord Jesus Christ, and spend no thought on your earthly nature, to satisfy its cravings.

Chapter 1414
1 As for those whose faith is weak, always receive them as friends, but not for the purpose of passing judgment on their scruples.
2 One person’s faith permits them to eat food of all kinds, while another whose faith is weak eats only vegetable food.
3 The person who eats meat must not despise the person who abstains from it; nor must the person who abstains from eating meat pass judgment on the one who eats it, for God himself has received them.
4 Who are you, that you should pass judgment on the servant of another? Their standing or falling concerns their own master. And stand they will, for their Master can enable them to stand.
5 Again, one person considers some days to be more sacred than others, while another considers all days to be alike. Everyone ought to be fully convinced in their own mind.
6 The person who observes a day, observes it to the Master’s honor. They, again, who eat meat eat it to the Master’s honor, for they give thanks to God; while the person who abstains from it abstains from it to the Master’s honor, and also gives thanks to God.
7 There is not one of us whose life concerns ourselves alone, and not one of us whose death concerns ourself alone;
8 for, if we live, our life is for the Master, and, if we die, our death is for the Master. Whether, then, we live or die we belong to the Master.
9 The purpose for which Christ died and came back to life was this – that he might be Lord over both the dead and the living.
10 I would ask the one ‘Why do you judge other followers of the Lord?’ And I would ask the other ‘Why do you despise them?’ For we will all stand before the court of God.
11 For scripture says – ‘“As surely as I live,” says the Lord, “every knee will bend before me and every tongue will praise God.”’
12 So, then, each one of us will have to render account of himself to God.
13 Let us, then, cease to judge one another. Rather let this be your resolve – never to place a stumbling-block or an obstacle in the way of a fellow follower of the Lord.
14 Through my union with the Lord Jesus, I know and am persuaded that nothing is defiling in itself. A thing is ‘defiling’ only to the person who holds it to be so.
15 If, for the sake of what you eat, you wound your fellow follower’s feelings, your life has ceased to be ruled by love. Do not, by what you eat, ruin someone for whom Christ died!
16 Do not let what is right for you become a matter of reproach.
17 For the kingdom of God does not consist of eating and drinking, but of righteousness and peace and gladness through the presence of the Holy Spirit.
18 The person who serves the Christ in this way pleases God, and wins the approval of their fellows.
19 Therefore our efforts should be directed towards all that makes for peace and the mutual building up of character.
20 Do not undo God’s work for the sake of what you eat. Though everything is ‘clean,’ yet, if a person eats so as to put a stumbling-block in the way of others, they do wrong.
21 The right course is to abstain from meat or wine or, indeed, anything that is a stumbling-block to your fellow follower of the Lord.
22 As for yourself – keep this conviction of yours to yourself, as in the presence of God. Happy the person who never has to condemn themselves in regard to something they think right!
23 The person, however, who has misgivings stands condemned if they still eat, because their doing so is not the result of faith. And anything not done as the result of faith is a sin.

Chapter 1515
1 We, the strong, ought to take on our own shoulders the weaknesses of those who are not strong, and not merely to please ourselves.
2 Let each of us please our neighbor for our neighbor’s good, to help in the building up of their character.
3 Even the Christ did not please himself! On the contrary, as scripture says of him – ‘The reproaches of those who were reproaching you fell upon me.’
4 Whatever was written in the scriptures in days gone by was written for our instruction, so that, through patient endurance, and through the encouragement drawn from the scriptures, we might hold fast to our hope.
5 And may God, the giver of this patience and this encouragement, grant you to be united in sympathy in Christ,
6 so that with one heart and one voice you may praise the God and Father of Jesus Christ, our Lord.
7 Therefore always receive one another as friends, just as the Christ himself received us, to the glory of God.
8 For I tell you that Christ, in vindication of God’s truthfulness, has become a minister of the covenant of circumcision, so that he may fulfill the promises made to our ancestors,
9 and that the Gentiles also may praise God for his mercy. As scripture says – ‘Therefore will I make acknowledgment to you among the Gentiles and sing in honor of your name.’
10 And again it says – ‘Rejoice, you Gentiles, with God’s people.’
11 And yet again – ‘Praise the Lord, all you Gentiles, and let all Peoples sing his praises.’
12 Again, Isaiah says – ‘There will be a Scion of the house of Jesse, One who is to arise to rule the Gentiles; on him will the Gentiles rest their hopes.’
13 May God, who inspires our hope, grant you perfect happiness and peace in your faith, until you are filled with this hope by the power of the Holy Spirit.
14 I am persuaded, my friends – yes, I Paul, with regard to you – that you are yourselves full of kindness, furnished with all Christian learning, and well able to give advice to one another.
15 But in parts of this letter I have expressed myself somewhat boldly – by way of refreshing your memories –
16 because of the charge with which God has entrusted me, that I should be an assistant of Christ Jesus to go to the Gentiles – that I should act as a priest of God’s good news, so that the offering up of the Gentiles may be an acceptable sacrifice, consecrated by the Holy Spirit.
17 It is, then, through my union with Christ Jesus that I have a proud confidence in my work for God.
18 For I will not dare to speak of anything but what Christ has done through me to win the obedience of the Gentiles –
19 by my words and actions, through the power displayed in signs and marvels, and through the power of the Holy Spirit. And so, starting from Jerusalem and going as far as Illyria, I have told in full the good news of the Christ;
20 yet always with the ambition to tell the good news where Christ’s name had not previously been heard, so as to avoid building on another’s foundations.
21 But as scripture says – ‘They to whom he had never been proclaimed will see; and they who have never heard will understand!’ 22
### Conclusion

22 That is why I have so often been prevented from coming to you.
23 But now there are no further openings for me in these parts, and I have for several years been longing to come to you whenever I may be going to Spain.
24 For my hope is to visit you on my journey, and then to be sent on my way by you, after I have first partly satisfied myself by seeing something of you.
25 Just now, however, I am on my way to Jerusalem, to take help to Christ’s people there.
26 For Macedonia and Greece have been glad to make a collection for the poor among Christ’s people at Jerusalem.
27 Yes, they were glad to do so; and indeed it is a duty which they owe to them. For the Gentile converts who have shared their spiritual blessings are in duty bound to minister to them in the things of this world.
28 When I have settled this matter, and have secured for the poor at Jerusalem the enjoyment of these benefits, I will go, by way of you, to Spain.
29 And I know that, when I come to you, it will be with a full measure of blessing from Christ.
30 I beg you, then, friends, by Jesus Christ, our Lord, and by the love inspired by the Spirit, to join me in earnest prayer to God on my behalf.
31 Pray that I may be rescued from those in Judea who reject the faith, and that the help which I am taking to Jerusalem may prove acceptable to Christ’s people;
32 so that, God willing, I may be able to come to you with a joyful heart, and enjoy some rest among you.
33 May God, the giver of peace, be with you all. Amen.

Chapter 1616
1 I commend to your care our sister, Phoebe, who is a minister of the church at Cenchreae;
2 and I ask you to give her a Christian welcome – one worthy of Christ’s people – and to aid her in any matter in which she may need your assistance. She has proved herself a staunch friend and protector and to many others.
3 Give my greeting to Prisca and Aquila, my fellow workers in the cause of Christ Jesus,
4 who risked their own lives to save mine. It is not I alone who thank them, but all the churches among the Gentiles thank them also.
5 Give my greeting, also, to the church that meets at their house, as well as to my dear friend Epaenetus, one of the first in Roman Asia to believe in Christ;
6 to Mary, who worked hard for you;
7 to Andronicus and Junia, fellow Jews and once my fellow prisoners, who are people of note among the apostles, and who became Christians before I did;
8 to my dear Christian friend Ampliatus;
9 to Urban, our fellow worker in the cause of Christ, and to my dear friend Stachys;
10 to that tried and true Christian Apelles; to the household of Aristobulus;
11 to my countryman Herodion; to the Christians in the household of Narcissus;
12 to Tryphaena and Tryphosa, who have worked hard for the Master; to my dear friend Persis, for she has done much hard work for the Master;
13 to that eminent Christian, Rufus, and to his mother, who has been a mother to me also;
14 to Asyncritus, Phlegon, Hermes, Patrobas, Hermas, and our friends with them;
15 also to Philologus and Julia, Nereus and his sister, and Olympas, and to all Christ’s people who are with them.
16 Greet one another with a sacred kiss. All the churches of the Christ send you greetings.
17 I beg you, friends, to be on your guard against people who, by disregarding the teaching which you received, cause divisions and create difficulties; dissociate yourselves from them.
18 For such persons are not serving Christ, our Master, but are slaves to their own appetites; and, by their smooth words and flattery, they deceive simple-minded people.
19 Everyone has heard of your ready obedience. It is true that I am very happy about you, but I want you to be well versed in all that is good, and innocent of all that is bad.
20 And God, the giver of peace, will before long crush Satan under your feet. May the blessing of Jesus, our Lord, be with you.
21 Timothy, my fellow worker, sends you his greetings, and Lucius, Jason, and Sosipater, my countrymen, send theirs.
22 I Tertius, who am writing this letter, send you my Christian greeting.
23 My host Gaius, who extends his hospitality to the whole church, sends you his greeting; and Erastus, the city treasurer, and Quartus, our dear friend, add theirs.
24 
25 Now to him who is able to strengthen you, as promised in the good news entrusted to me and in the proclamation of Jesus Christ, in accordance with the revelation of that hidden purpose, which in past ages was kept secret but now has been revealed
26 and, in obedience to the command of the immortal God, made known through the writings of the prophets to all nations, to secure submission to the faith –
27 to him, I say, the wise and only God, be ascribed, through Jesus Christ, all glory for ever and ever. Amen.
