
## Paul’s Second Letter to

# Timothy


Chapter 11
### Introduction
1
1 From Paul who, by the will of God, is an apostle of Christ Jesus, charged to proclaim the life that comes from union with Christ Jesus,
2 to Timothy, my dear child: may God, the Father, and Christ Jesus, our Lord, bless you, and be merciful to you, and give you peace.
3 I am thankful to God, whom I serve, as my ancestors did, with a clear conscience, when I remember you, as I never fail to do, in my prayers – night and day alike,
4 as I think of your tears, longing to see you, that my happiness may be completed,
5 now that I have been reminded of the sincere faith that you have shown. That faith was seen first in your grandmother Lois and your mother Eunice, and is now, I am convinced, in you also.
6 And that is my reason for reminding you to stir into flame that gift of God, which is yours through your ordination at my hands.
7 For the Spirit which God gave us was not a spirit of cowardice, but a spirit of power, love, and self-control.
8 Do not, therefore, be ashamed of the testimony which we have to bear to our Lord, or of me imprisoned for his sake; but join with me in suffering for the good news, as far as God enables you.
9 It was God who saved us, and from him we received our solemn call – not as a reward for anything that we had done, but in fulfillment of his own loving purpose. For that love was extended to us, through Christ Jesus, before time began,
10 and has now been made apparent through the appearing of our Savior, Christ Jesus; who has made an end of death, and has brought life and immortality to light by that good news,
11 of which I was myself appointed a herald, apostle, and teacher.
12 That is why I am undergoing these sufferings; yet I feel no shame, for I know in whom I have put my faith, and am convinced that he is able to guard what I have entrusted to him until that day.
13 Keep before you, as an example of sound teaching, all that you learnt from me as you listened with that faith and love which come from union with Christ Jesus.
14 Guard by the help of the Holy Spirit, who is within us, the glorious trust that has been committed to you.
15 You know, of course, that all our friends in Roman Asia turned their backs on me, including Phygellus and Hermogenes.
16 May the Lord show mercy to the household of Onesiphorus; for he often cheered me and was not ashamed of my chains.
17 On the contrary, when he arrived in Rome, he sought eagerly for me until he found me.
18 The Lord grant that he may find mercy at the hands of the Lord on that day. The many services that he rendered at Ephesus you have the best means of knowing.

Chapter 21
### Injunctions to Timothy
2
1 You must, then, my child, find strength in the help which comes from the union with Christ Jesus;
2 and what you learnt from me, in the presence of many listeners, entrust to reliable people, who will be able in their turn to teach others.
3 Share hardships with me, as a true soldier of Christ Jesus.
4 A soldier on active service, to please his superior officer, always avoids entangling himself in the affairs of ordinary life.
5 No athlete is ever awarded the wreath of victory unless they have kept the rules.
6 The laborer who does the work should be the first to receive a share of the fruits of the earth.
7 Reflect on what I say; the Lord will always help you to understand.
8 Keep before your mind Jesus Christ, raised from the dead, a descendant of David, as told in the good news entrusted to me;
9 in the service of which I am suffering hardships, even to being put in fetters as a criminal. But the message of God is not fettered;
10 and that is why I submit to anything for the sake of God’s people: so that they also may obtain the salvation which comes from union with Christ Jesus, and imperishable glory.
11 How true this saying is – ‘If we have shared his death, we will also share his life.
12 If we continue to endure, we will also share his throne. If we should ever disown him, he, too, will disown us.
13 If we lose our trust, he is still to be trusted, for he cannot be false to himself!’
14 Remind people of all this; tell them solemnly, as in the sight of God, to avoid controversy, a useless thing and the ruin of those who listen to it.
15 Do your utmost to show yourself true to God, a worker with no reason to be ashamed, accurate in delivering the message of the truth.
16 Avoid profane prattle. Those who indulge in it only get deeper into irreligious ways,
17 and their teaching will spread like a cancer. Hymenaeus and Philetus are instances of this.
18 They have gone completely astray as regards the truth; they say that a resurrection has already taken place, and so upset some people’s faith.
19 Yet God’s firm foundation still stands unmoved, and it bears this inscription – ‘THE LORD KNOWS THOSE WHO ARE HIS’; and this – ‘LET ALL THOSE WHO USE THE NAME OF THE LORD TURN AWAY FROM WICKEDNESS.’
20 Now in a large house there are not only things of gold and silver, but also others of wood and earthenware, some for better and some for common use.
21 If, then, a person has escaped from the pollution of such errors as I have mentioned, they will be like a thing kept for better use, set apart, serviceable to its owner, ready for any good purpose.
22 Flee from the passions of youth, but pursue righteousness, faith, love, and peace, in the company of those who, with a pure heart, invoke the Lord.
23 Shun foolish and ignorant discussions, for you know that they only breed quarrels;
24 and a servant of the Lord should never quarrel. They ought, on the contrary, to be courteous to everyone, skillful teachers, and forbearing.
25 They should instruct their opponents in a gentle spirit; for, possibly, God may give those opponents a repentance that will lead to a fuller knowledge of truth,
26 and they may yet come to a sober mind, and escape from the devil’s net, when captured by the Lord’s servant to do the will of God.

Chapter 33
1 Be sure of this, that in the last days difficult times will come.
2 People will be selfish, mercenary, boastful, haughty, and blasphemous; disobedient to their parents, ungrateful, impure,
3 incapable of affection, merciless, slanderous, wanting in self-control, brutal, careless of the right,
4 treacherous, reckless, and puffed up with pride; they will love pleasure more than they love God;
5 and while they retain the outward form of religion, they will not allow it to influence them. Turn your back on such people as these.
6 For among them are to be found those who creep into homes and captivate weak women – women who, loaded with sins, and slaves to all kinds of passions,
7 are always learning, and yet never able to attain to a real knowledge of the truth.
8 Just as Jannes and Jambres opposed Moses, so do these people, in their turn, oppose the truth. Their minds are corrupted, and, as regards the faith, they are utterly worthless.
9 They will not, however, make further progress; for their wicked folly will be plain to everyone, just as the folly Jannes and Jambres was.
10 But you, Timothy, were a close observer of my teaching, my conduct, my purposes, my faith, my forbearance, my love, and my patient endurance,
11 as well as of my persecutions, and of the sufferings which I met with at Antioch, Iconium, and Lystra. You know what persecutions I underwent; and yet the Lord brought me safe out of all!
12 Yes, and all who aim at living a religious life in union with Christ Jesus will have to suffer persecution;
13 but wicked people and impostors will go from bad to worse, deceiving others and deceived themselves.
14 You, however, must stand by what you learnt and accepted as true. You know who they were from whom you learnt it;
15 and that, from your childhood, you have known the sacred writings, which can give you the wisdom that, through belief in Christ Jesus, leads to salvation.
16 All scripture is God-breathed: helpful for teaching, for refuting error, for giving guidance, and for training others in righteousness;
17 so that God’s people may be capable and equipped for good work of every kind.

Chapter 44
1 I solemnly charge you – in the sight of God and of Christ Jesus, who will one day judge the living and the dead – I charge you by his appearing and by his kingdom:
2 Proclaim the message, be ready in season and out of season, convince, rebuke, encourage, never failing to instruct with forbearance.
3 For a time will come when people will not tolerate sound teaching. They will follow their own wishes, and, in their itching for novelty, procure themselves a crowd of teachers.
4 They will turn a deaf ear to the truth, and give their attention to legends instead.
5 But you, Timothy, must always be temperate. Face hardships; do the work of a missionary; discharge all the duties of your office.
6 As for me, my life blood is already being poured out; the time of my departure is close at hand.
7 I have run the great race; I have finished the course; I have kept the faith.
8 And now the crown of righteousness awaits me, which the Lord, the just judge, will give me on that day – and not only to me, but to all who have loved his appearing. 9
### Conclusion

9 Do your utmost to come to me soon,
10 for Demas, in his love for the world, has deserted me. He has gone to Thessalonica, Crescens to Galatia, and Titus to Dalmatia.
11 There is no one but Luke with me. Pick up Mark on your way, and bring him with you, for he is useful to me in my work.
12 I have sent Tychicus to Ephesus.
13 Bring with you, when you come, the cloak which I left at Troas with Carpus, and the books, especially the parchments.
14 Alexander, the coppersmith, showed much ill feeling towards me. The Lord will give him what his actions deserve.
15 You must also be on your guard against him, for he is strongly opposed to our teaching.
16 At my first trial no one stood by me. They all deserted me. May it never be counted against them!
17 But the Lord came to my help and strengthened me, in order that, through me, the proclamation should be made so widely that all the Gentiles should hear it; and I was rescued out of the lion’s mouth.
18 The Lord will rescue me from all evil, and bring me safe into his Heavenly kingdom. All glory to him for ever and ever! Amen.
19 Give my greeting to Prisca and Aquila, and to the household of Onesiphorus.
20 Erastus remained at Corinth, and I left Thophimus ill at Miletus.
21 Do your utmost to come before winter. Eubulus, Pudens, Linus and Claudia send you their greetings, and so do the rest of the Lord’s followers.
22 May the Lord be with your soul. God bless you all.
